# -*- encoding:utf-8 -*-
"""
汉字转拼音原始版
"""

PinYinDict = \
{
    "圚": "hui", 
    "圛": "yi", 
    "團": "tuan", 
    "圙": "le", 
    "圞": "luan", 
    "土": "tu", 
    "圜": "huan", 
    "圝": "luan", 
    "園": "yuan", 
    "圓": "yuan", 
    "圐": "ku", 
    "圑": "pu", 
    "圖": "tu", 
    "圗": "tu", 
    "圔": "ya", 
    "圕": "tuan", 
    "圊": "qing", 
    "國": "guo", 
    "圈": "quan", 
    "圉": "yu", 
    "圎": "yuan", 
    "圏": "quan", 
    "圌": "chuan", 
    "圍": "wei", 
    "圂": "hun", 
    "圃": "pu", 
    "圀": "guo", 
    "圁": "yin", 
    "圆": "yuan", 
    "圇": "lun", 
    "圄": "yu", 
    "圅": "han", 
    "场": "chang", 
    "圻": "qi", 
    "圸": "shbn", 
    "圹": "kuang", 
    "圾": "ji", 
    "圿": "jia", 
    "圼": "nie", 
    "圽": "mo", 
    "圲": "qian", 
    "圳": "zhen", 
    "地": "di", 
    "圱": "qian", 
    "圶": "qia", 
    "圷": "xib", 
    "圴": "zhuo", 
    "圵": "dang", 
    "圪": "ge", 
    "圫": "yu", 
    "在": "zai", 
    "圩": "wei", 
    "圮": "pi", 
    "圯": "yi", 
    "圬": "wu", 
    "圭": "gui", 
    "圢": "ting", 
    "圣": "sheng", 
    "圠": "ya", 
    "圡": "tu", 
    "圦": "kubi", 
    "圧": "ya", 
    "圤": "pu", 
    "圥": "lu", 
    "亁": "qian", 
    "亀": "gui", 
    "亃": "lin", 
    "亂": "luan", 
    "亅": "jue", 
    "亄": "yi", 
    "亇": "ma", 
    "棷": "zou", 
    "棸": "zou", 
    "予": "yu", 
    "棺": "guan", 
    "亊": "shi", 
    "亍": "chu", 
    "棽": "chen", 
    "棾": "qing", 
    "棿": "ni", 
    "棠": "tang", 
    "亐": "yu", 
    "棢": "wang", 
    "互": "hu", 
    "棤": "que", 
    "棥": "fan", 
    "亗": "sui", 
    "亖": "si", 
    "亙": "gen", 
    "棩": "yuan", 
    "棪": "yan", 
    "棫": "yu", 
    "亝": "qi", 
    "亜": "ya", 
    "森": "sen", 
    "亞": "ya", 
    "棐": "fei", 
    "棑": "pai", 
    "亣": "da", 
    "棓": "bang", 
    "棔": "hun", 
    "交": "jiao", 
    "棖": "cheng", 
    "棗": "zao", 
    "棘": "ji", 
    "棙": "li", 
    "棚": "peng", 
    "亪": "ye", 
    "棜": "yu", 
    "棝": "gu", 
    "亯": "xiang", 
    "棟": "dong", 
    "亱": "ye", 
    "亰": "jing", 
    "亳": "bo", 
    "棃": "li", 
    "棄": "qi", 
    "棅": "bing", 
    "亷": "lian", 
    "亶": "dan", 
    "亹": "wei", 
    "亸": "duo", 
    "棊": "qi", 
    "棋": "qi", 
    "亽": "ji", 
    "亼": "ji", 
    "棎": "chan", 
    "亾": "wang", 
    "酹": "lei", 
    "酸": "suan", 
    "麞": "zhang", 
    "浔": "xun", 
    "珀": "po", 
    "鹬": "yu", 
    "酺": "pu", 
    "雜": "za", 
    "镨": "pu", 
    "酼": "hai", 
    "鯭": "meng", 
    "酿": "niang", 
    "鸺": "xiu", 
    "酾": "shi", 
    "驂": "can", 
    "浞": "zhuo", 
    "埽": "sao", 
    "珞": "luo", 
    "酰": "xian", 
    "毽": "jian", 
    "浜": "bang", 
    "酲": "cheng", 
    "麠": "jing", 
    "浚": "jun", 
    "鋀": "tou", 
    "醆": "zhan", 
    "鑭": "lan", 
    "酷": "ku", 
    "镪": "qiang", 
    "浙": "zhe", 
    "駥": "rong", 
    "酩": "ming", 
    "麡": "qi", 
    "酨": "zai", 
    "鋧": "xian", 
    "隬": "ni", 
    "酫": "chuo", 
    "鑬": "jian", 
    "浅": "qian", 
    "酭": "you", 
    "浃": "jia", 
    "麢": "ling", 
    "酯": "zhi", 
    "癖": "pi", 
    "酮": "tong", 
    "雼": "dang", 
    "酡": "tuo", 
    "镬": "huo", 
    "浏": "liu", 
    "騨": "tuo", 
    "酣": "han", 
    "麣": "yan", 
    "酢": "zuo", 
    "浊": "zhuo", 
    "酤": "gu", 
    "镯": "zhuo", 
    "浈": "zhen", 
    "霊": "ling", 
    "造": "zao", 
    "酦": "po", 
    "魱": "hu", 
    "鸻": "heng", 
    "酙": "zhen", 
    "酘": "dou", 
    "颡": "sang", 
    "酛": "ki", 
    "镮": "huan", 
    "酚": "fen", 
    "驌": "su", 
    "酝": "yun", 
    "麥": "mai", 
    "酜": "fu", 
    "黧": "li", 
    "酟": "tian", 
    "鑨": "long", 
    "酞": "tai", 
    "镡": "xin", 
    "酑": "yu", 
    "駤": "zhi", 
    "酐": "gan", 
    "麦": "mai", 
    "浼": "mei", 
    "棰": "chui", 
    "酒": "jiu", 
    "棱": "leng", 
    "酕": "mao", 
    "镠": "liu", 
    "棲": "qi", 
    "酔": "zui", 
    "棳": "zhuo", 
    "酗": "xu", 
    "棴": "fu", 
    "酖": "dan", 
    "棵": "ke", 
    "酉": "you", 
    "棶": "lai", 
    "酈": "li", 
    "了": "liao", 
    "饳": "duo", 
    "酋": "qiu", 
    "争": "zheng", 
    "逤": "suo", 
    "酊": "ding", 
    "棹": "zhao", 
    "配": "pei", 
    "事": "shi", 
    "浣": "huan", 
    "蓂": "ming", 
    "蓃": "sou", 
    "蓀": "sun", 
    "棻": "fen", 
    "蓆": "xi", 
    "蓇": "gu", 
    "蓄": "xu", 
    "蓅": "liu", 
    "蓊": "weng", 
    "蓋": "gai", 
    "蓈": "lang", 
    "蓉": "rong", 
    "蓎": "tang", 
    "蓏": "luo", 
    "蓌": "cuo", 
    "二": "er", 
    "蓒": "xuan", 
    "蓓": "bei", 
    "蓐": "ru", 
    "蓑": "suo", 
    "蓖": "bi", 
    "亏": "kui", 
    "蓔": "yao", 
    "蓕": "gui", 
    "蓚": "tiao", 
    "蓛": "ce", 
    "蓘": "gun", 
    "蓙": "go", 
    "蓞": "dan", 
    "蓟": "ji", 
    "蓜": "pei", 
    "蓝": "lan", 
    "蓢": "lang", 
    "云": "yun", 
    "蓠": "li", 
    "蓡": "shen", 
    "蓦": "mo", 
    "蓧": "diao", 
    "蓤": "ling", 
    "棡": "gang", 
    "蓪": "tong", 
    "蓫": "zhu", 
    "蓨": "tiao", 
    "蓩": "mao", 
    "蓮": "lian", 
    "蓯": "cong", 
    "蓬": "peng", 
    "蓭": "an", 
    "蓲": "qiu", 
    "蓳": "jin", 
    "蓰": "xi", 
    "蓱": "ping", 
    "蓶": "wei", 
    "蓷": "tui", 
    "蓴": "chun", 
    "蓵": "jie", 
    "蓺": "yi", 
    "井": "jing", 
    "蓸": "cao", 
    "蓹": "yu", 
    "蓾": "lu", 
    "蓿": "xu", 
    "蓼": "liao", 
    "蓽": "bi", 
    "有": "you", 
    "月": "yue", 
    "朋": "peng", 
    "朊": "ruan", 
    "服": "fu", 
    "棦": "cheng", 
    "朏": "fei", 
    "朎": "ling", 
    "朁": "can", 
    "最": "zui", 
    "會": "hui", 
    "棧": "zhan", 
    "朅": "qie", 
    "朄": "yin", 
    "朇": "bi", 
    "朆": "fen", 
    "朙": "ming", 
    "朘": "juan", 
    "望": "wang", 
    "朚": "huang", 
    "朝": "zhao", 
    "朜": "tun", 
    "期": "qi", 
    "朞": "ji", 
    "朑": "uu", 
    "邋": "la", 
    "朓": "tiao", 
    "朒": "nv", 
    "朕": "zhen", 
    "朔": "shuo", 
    "朗": "lang", 
    "朖": "lang", 
    "朩": "pin", 
    "木": "mu", 
    "末": "mo", 
    "未": "wei", 
    "札": "zha", 
    "本": "ben", 
    "术": "shu", 
    "朮": "shu", 
    "朡": "zong", 
    "朠": "ying", 
    "朣": "tong", 
    "朢": "wang", 
    "朥": "lbo", 
    "朤": "lang", 
    "朧": "long", 
    "棭": "yi", 
    "朹": "qiu", 
    "朸": "li", 
    "朻": "jiu", 
    "机": "ji", 
    "朽": "xiu", 
    "朼": "bi", 
    "朿": "ci", 
    "朾": "cheng", 
    "朱": "zhu", 
    "朰": "te", 
    "朳": "ba", 
    "朲": "ren", 
    "朵": "duo", 
    "朴": "pu", 
    "朷": "dao", 
    "朶": "duo", 
    "亡": "wang", 
    "癃": "long", 
    "亠": "tou", 
    "棒": "bang", 
    "羯": "jie", 
    "躞": "xie", 
    "亢": "kang", 
    "鉤": "gou", 
    "亥": "hai", 
    "棕": "zong", 
    "霈": "pei", 
    "产": "chan", 
    "亦": "yi", 
    "亩": "mu", 
    "亨": "heng", 
    "錋": "peng", 
    "鼹": "yan", 
    "享": "xiang", 
    "砼": "tong", 
    "砽": "yong", 
    "砾": "li", 
    "棛": "yu", 
    "砸": "za", 
    "砹": "ai", 
    "砺": "li", 
    "砻": "long", 
    "破": "po", 
    "砵": "bo", 
    "砶": "po", 
    "砷": "shen", 
    "砰": "peng", 
    "砱": "ling", 
    "砲": "pao", 
    "砳": "le", 
    "砬": "li", 
    "砭": "bian", 
    "砮": "nu", 
    "砯": "ping", 
    "砨": "e", 
    "棞": "jun", 
    "砪": "mu", 
    "砫": "zhu", 
    "砤": "tuo", 
    "镻": "die", 
    "砦": "zhai", 
    "亮": "liang", 
    "砠": "ju", 
    "砡": "yu", 
    "砢": "ke", 
    "砣": "tuo", 
    "砜": "feng", 
    "检": "jian", 
    "砞": "mo", 
    "砟": "zha", 
    "砘": "dun", 
    "砙": "wa", 
    "砚": "yan", 
    "棁": "zhuo", 
    "研": "yan", 
    "砕": "sui", 
    "砖": "zhuan", 
    "砗": "che", 
    "砐": "e", 
    "棂": "ling", 
    "砒": "pi", 
    "砓": "zhe", 
    "砌": "qi", 
    "砍": "kan", 
    "砎": "jie", 
    "砏": "pin", 
    "砈": "e", 
    "砉": "xu", 
    "砊": "kang", 
    "砋": "zhi", 
    "砄": "jue", 
    "砅": "li", 
    "砆": "fu", 
    "砇": "min", 
    "砀": "dang", 
    "码": "ma", 
    "砂": "sha", 
    "亴": "you", 
    "逭": "huan", 
    "髲": "bi", 
    "髱": "bao", 
    "髰": "ti", 
    "髷": "qu", 
    "棆": "lun", 
    "髵": "er", 
    "髴": "fu", 
    "髻": "ji", 
    "髺": "kuo", 
    "髹": "xiu", 
    "棇": "cong", 
    "髿": "sha", 
    "髾": "shao", 
    "髽": "zhua", 
    "髼": "peng", 
    "髣": "fang", 
    "棈": "qian", 
    "髡": "kun", 
    "髠": "kun", 
    "髧": "dan", 
    "髦": "mao", 
    "髥": "ran", 
    "棉": "mian", 
    "髫": "tiao", 
    "髪": "fa", 
    "髩": "bin", 
    "髨": "kun", 
    "钊": "zhao", 
    "亻": "ren", 
    "髭": "zi", 
    "羇": "ji", 
    "髓": "sui", 
    "髒": "zang", 
    "髑": "du", 
    "人": "ren", 
    "髗": "lu", 
    "髖": "kuan", 
    "髕": "bin", 
    "體": "ti", 
    "髛": "kao", 
    "棌": "cai", 
    "髙": "gao", 
    "高": "gao", 
    "髟": "biao", 
    "髞": "sao", 
    "髝": "lao", 
    "棍": "gun", 
    "髃": "ou", 
    "髂": "qia", 
    "髁": "ke", 
    "镼": "jie", 
    "髇": "xiao", 
    "亿": "yi", 
    "髅": "lou", 
    "髄": "sui", 
    "髋": "kuan", 
    "髊": "ci", 
    "髉": "bo", 
    "棏": "de", 
    "髏": "lou", 
    "髎": "liao", 
    "髍": "mo", 
    "髌": "bin", 
    "巋": "kui", 
    "巊": "ying", 
    "巉": "chan", 
    "巈": "ju", 
    "巏": "quan", 
    "巎": "nao", 
    "巍": "wei", 
    "巌": "yan", 
    "巃": "long", 
    "巂": "gui", 
    "巁": "li", 
    "巀": "jie", 
    "巇": "xi", 
    "巆": "ying", 
    "巅": "dian", 
    "巄": "long", 
    "巛": "chuan", 
    "巚": "yan", 
    "巙": "kui", 
    "巘": "yan", 
    "巟": "huang", 
    "州": "zhou", 
    "川": "chuan", 
    "巜": "kuai", 
    "巓": "dian", 
    "巒": "luan", 
    "巑": "cuan", 
    "巐": "chao", 
    "巗": "yan", 
    "巖": "yan", 
    "巕": "nie", 
    "巔": "dian", 
    "巫": "wu", 
    "巪": "ge", 
    "巩": "gong", 
    "巨": "ju", 
    "巯": "qiu", 
    "差": "cha", 
    "巭": "bu", 
    "巬": "pu", 
    "巣": "chao", 
    "巢": "chao", 
    "巡": "xun", 
    "巠": "jing", 
    "巧": "qiao", 
    "左": "zuo", 
    "工": "gong", 
    "巤": "lie", 
    "巻": "juan", 
    "巺": "xun", 
    "巹": "jin", 
    "巸": "yi", 
    "巿": "fu", 
    "巾": "jin", 
    "巽": "xun", 
    "巼": "pb", 
    "巳": "si", 
    "已": "yi", 
    "己": "ji", 
    "巰": "qiu", 
    "巷": "xiang", 
    "巶": "zhao", 
    "巵": "zhi", 
    "巴": "ba", 
    "燕": "yan", 
    "燔": "fan", 
    "燗": "lan", 
    "燖": "xun", 
    "燑": "tong", 
    "燐": "lin", 
    "燓": "fen", 
    "燒": "shao", 
    "燝": "zhu", 
    "燜": "men", 
    "營": "ying", 
    "燞": "uu", 
    "燙": "tang", 
    "燘": "mei", 
    "燛": "jiong", 
    "燚": "yi", 
    "燅": "xun", 
    "燄": "yan", 
    "燇": "jun", 
    "燆": "qiao", 
    "燁": "ye", 
    "燀": "chan", 
    "燃": "ran", 
    "燂": "tan", 
    "燍": "si", 
    "燌": "fen", 
    "燏": "yu", 
    "燎": "liao", 
    "燉": "dun", 
    "燈": "deng", 
    "燋": "jiao", 
    "燊": "shen", 
    "燵": "ta", 
    "燴": "hui", 
    "燷": "lan", 
    "燶": "nong", 
    "燱": "yi", 
    "燰": "wei", 
    "燳": "zhao", 
    "燲": "xie", 
    "燽": "chou", 
    "燼": "jin", 
    "燿": "yao", 
    "燾": "dao", 
    "燹": "xian", 
    "燸": "xu", 
    "燻": "xun", 
    "燺": "he", 
    "燥": "zao", 
    "燤": "tai", 
    "燧": "sui", 
    "燦": "can", 
    "燡": "yi", 
    "燠": "yu", 
    "燣": "lan", 
    "燢": "xue", 
    "燭": "zhu", 
    "燬": "hui", 
    "燯": "ling", 
    "燮": "xie", 
    "燩": "que", 
    "燨": "xi", 
    "燫": "lian", 
    "燪": "zong", 
    "齑": "ji", 
    "鑚": "zuan", 
    "齐": "qi", 
    "镳": "biao", 
    "齓": "chen", 
    "途": "tu", 
    "鰥": "guan", 
    "麸": "fu", 
    "齕": "he", 
    "齔": "chen", 
    "鬱": "yu", 
    "鹡": "ji", 
    "鑕": "zhi", 
    "錉": "min", 
    "齗": "yin", 
    "镲": "cha", 
    "齖": "ya", 
    "逕": "jing", 
    "鰪": "e", 
    "麹": "qu", 
    "齘": "xie", 
    "鋇": "bei", 
    "鴱": "ai", 
    "齛": "xie", 
    "鑔": "cha", 
    "齚": "ze", 
    "镵": "chan", 
    "齝": "chi", 
    "駠": "liu", 
    "通": "tong", 
    "鰫": "yong", 
    "麺": "mian", 
    "齟": "ju", 
    "鋪": "pu", 
    "邎": "yao", 
    "齁": "hou", 
    "镴": "la", 
    "鴈": "yan", 
    "齀": "wu", 
    "齃": "e", 
    "鰨": "ta", 
    "齂": "xie", 
    "齅": "xiu", 
    "駞": "tuo", 
    "齄": "zha", 
    "長": "chang", 
    "癀": "huang", 
    "齇": "zha", 
    "逘": "yi", 
    "鰩": "yao", 
    "鴃": "jue", 
    "镖": "biao", 
    "齉": "nang", 
    "雃": "jian", 
    "齈": "nong", 
    "鴁": "yao", 
    "齋": "zhai", 
    "齊": "qi", 
    "這": "zhe", 
    "鰮": "wen", 
    "麽": "mo", 
    "齌": "ji", 
    "丿": "pie", 
    "鴝": "qu", 
    "齏": "ji", 
    "鬾": "ji", 
    "颢": "hao", 
    "鴚": "ge", 
    "錖": "du", 
    "齎": "ji", 
    "齱": "zou", 
    "齰": "ze", 
    "鰯": "ruo", 
    "麾": "hui", 
    "齳": "yun", 
    "筚": "bi", 
    "闆": "ban", 
    "齵": "yu", 
    "齴": "yan", 
    "駯": "zhu", 
    "速": "su", 
    "鰬": "qian", 
    "毳": "cui", 
    "麿": "mi", 
    "齶": "e", 
    "鋩": "mang", 
    "邏": "luo", 
    "齸": "yi", 
    "齻": "dian", 
    "訳": "yi", 
    "訲": "yi", 
    "許": "xu", 
    "訰": "zhun", 
    "訷": "shen", 
    "訶": "he", 
    "訵": "chi", 
    "訴": "su", 
    "註": "zhu", 
    "診": "zhen", 
    "訹": "xu", 
    "訸": "he", 
    "訿": "zi", 
    "閉": "bi", 
    "訽": "gou", 
    "証": "zheng", 
    "訣": "jue", 
    "訢": "xin", 
    "訡": "yin", 
    "訠": "shen", 
    "訧": "you", 
    "齿": "chi", 
    "訥": "ne", 
    "訤": "xiao", 
    "訫": "xin", 
    "訪": "fang", 
    "訩": "xiong", 
    "訨": "zhi", 
    "訯": "sa", 
    "訮": "yan", 
    "設": "she", 
    "訬": "chao", 
    "訓": "xun", 
    "訒": "ren", 
    "訑": "dan", 
    "訐": "jie", 
    "託": "tuo", 
    "訖": "qi", 
    "訕": "shan", 
    "訔": "yin", 
    "訛": "e", 
    "訚": "yin", 
    "訙": "xun", 
    "記": "ji", 
    "訟": "song", 
    "訞": "yao", 
    "訝": "ya", 
    "訜": "fen", 
    "訃": "fu", 
    "訂": "ding", 
    "訁": "yan", 
    "言": "yan", 
    "訇": "hong", 
    "訆": "jiao", 
    "訅": "qiu", 
    "訄": "qiu", 
    "訋": "diao", 
    "訊": "xun", 
    "訉": "fan", 
    "計": "ji", 
    "訏": "xu", 
    "討": "tao", 
    "訍": "chai", 
    "訌": "hong", 
    "鰳": "le", 
    "齧": "nie", 
    "齦": "yin", 
    "鬿": "qi", 
    "鳊": "bian", 
    "錗": "nei", 
    "齩": "yao", 
    "齨": "jiu", 
    "逃": "tao", 
    "鰰": "ha", 
    "齪": "chuo", 
    "氵": "shui", 
    "齭": "chu", 
    "齬": "yu", 
    "齯": "ni", 
    "退": "tui", 
    "鰱": "lian", 
    "蟷": "dang", 
    "趺": "fu", 
    "送": "song", 
    "鰶": "ji", 
    "逆": "ni", 
    "鰷": "tiao", 
    "蕄": "meng", 
    "蕅": "ou", 
    "蕆": "chan", 
    "蕇": "dian", 
    "蕀": "ji", 
    "蕁": "qian", 
    "蕂": "sheng", 
    "蕃": "fan", 
    "蕌": "lei", 
    "蕍": "yu", 
    "蕎": "qiao", 
    "蕏": "zhu", 
    "蕈": "xun", 
    "蕉": "jiao", 
    "蕊": "rui", 
    "蕋": "rui", 
    "蕔": "bao", 
    "蕕": "you", 
    "蕖": "qu", 
    "蕗": "lu", 
    "蕐": "hua", 
    "蕑": "jian", 
    "蕒": "mbi", 
    "蕓": "yun", 
    "蕜": "fei", 
    "蕝": "jue", 
    "蕞": "zui", 
    "蕟": "fa", 
    "蕘": "rao", 
    "蕙": "hui", 
    "蕚": "e", 
    "蕛": "ti", 
    "蕤": "rui", 
    "蕥": "ya", 
    "蕦": "xu", 
    "蕧": "fu", 
    "蕠": "ru", 
    "蕡": "fen", 
    "蕢": "kui", 
    "蕣": "shun", 
    "蕬": "si", 
    "蕭": "xiao", 
    "蕮": "xi", 
    "蕯": "sa", 
    "蕨": "jue", 
    "蕩": "dang", 
    "蕪": "wu", 
    "蕫": "dong", 
    "蕴": "yun", 
    "蕵": "sun", 
    "蕶": "ling", 
    "蕷": "yu", 
    "蕰": "yun", 
    "蕱": "shbo", 
    "蕲": "qi", 
    "蕳": "jian", 
    "蕼": "si", 
    "蕽": "nong", 
    "蕾": "lei", 
    "蕿": "xuan", 
    "蕸": "xia", 
    "蕹": "weng", 
    "蕺": "ji", 
    "蕻": "hong", 
    "嚜": "mei", 
    "嚝": "hong", 
    "嚞": "zhe", 
    "嚟": "li", 
    "嚘": "you", 
    "嚙": "nie", 
    "嚚": "yin", 
    "嚛": "hu", 
    "嚔": "ti", 
    "嚕": "lu", 
    "嚖": "hui", 
    "嚗": "bo", 
    "嚐": "chang", 
    "嚑": "xun", 
    "嚒": "me", 
    "嚓": "ca", 
    "嚌": "ji", 
    "嚍": "jin", 
    "嚎": "hao", 
    "嚏": "ti", 
    "嚈": "yan", 
    "嚉": "duo", 
    "嚊": "xiu", 
    "嚋": "zhou", 
    "嚄": "huo", 
    "嚅": "ru", 
    "嚆": "hao", 
    "嚇": "he", 
    "嚀": "ning", 
    "嚁": "di", 
    "嚂": "lan", 
    "嚃": "ta", 
    "嚼": "jiao", 
    "嚽": "chuo", 
    "嚾": "huan", 
    "嚿": "huo", 
    "嚸": "di", 
    "嚹": "la", 
    "嚺": "ta", 
    "嚻": "xiao", 
    "嚴": "yan", 
    "嚵": "chan", 
    "嚶": "ying", 
    "嚷": "rang", 
    "嚰": "me", 
    "嚱": "xi", 
    "嚲": "duo", 
    "嚳": "ku", 
    "嚬": "pin", 
    "嚭": "pi", 
    "嚮": "xiang", 
    "嚯": "huo", 
    "嚨": "long", 
    "嚩": "po", 
    "嚪": "dan", 
    "嚫": "chen", 
    "嚤": "mo", 
    "嚥": "yan", 
    "嚦": "li", 
    "嚧": "lu", 
    "嚠": "liu", 
    "嚡": "xie", 
    "嚢": "nang", 
    "嚣": "xiao", 
    "桺": "liu", 
    "桻": "feng", 
    "桸": "xi", 
    "桹": "lang", 
    "桾": "jun", 
    "桿": "gan", 
    "桼": "qi", 
    "桽": "wen", 
    "桲": "bo", 
    "桳": "ben", 
    "桰": "gua", 
    "桱": "jing", 
    "桶": "tong", 
    "桷": "jue", 
    "桴": "fu", 
    "桵": "rui", 
    "桪": "xun", 
    "桫": "suo", 
    "桨": "jiang", 
    "桩": "zhuang", 
    "桮": "bei", 
    "桯": "ting", 
    "桬": "sha", 
    "桭": "chen", 
    "桢": "zhen", 
    "档": "dang", 
    "桠": "ya", 
    "颇": "po", 
    "桦": "hua", 
    "桧": "gui", 
    "桤": "qi", 
    "桥": "qiao", 
    "桚": "za", 
    "桛": "kb", 
    "桘": "chui", 
    "桙": "yu", 
    "桞": "liu", 
    "桟": "zhan", 
    "桜": "ying", 
    "桝": "jie", 
    "桒": "sang", 
    "桓": "huan", 
    "桐": "tong", 
    "桑": "sang", 
    "桖": "xue", 
    "桗": "duo", 
    "桔": "jie", 
    "鸳": "yuan", 
    "桊": "juan", 
    "桋": "yi", 
    "案": "an", 
    "桉": "an", 
    "桎": "zhi", 
    "桏": "qiong", 
    "桌": "zhuo", 
    "桍": "ku", 
    "桂": "gui", 
    "桃": "tao", 
    "桀": "jie", 
    "桁": "heng", 
    "框": "kuang", 
    "桇": "ru", 
    "桄": "guang", 
    "额": "e", 
    "颞": "nie", 
    "釺": "qian", 
    "銃": "chong", 
    "鉢": "bo", 
    "颟": "man", 
    "颐": "yi", 
    "频": "pin", 
    "洙": "zhu", 
    "闃": "qu", 
    "颒": "hui", 
    "颓": "tui", 
    "鶷": "xia", 
    "颔": "han", 
    "颕": "ying", 
    "颖": "ying", 
    "鑿": "zao", 
    "颗": "ke", 
    "藱": "hui", 
    "碆": "bo", 
    "驴": "lv", 
    "碄": "lin", 
    "碅": "jun", 
    "碂": "zong", 
    "碃": "qing", 
    "驳": "bo", 
    "碁": "qi", 
    "碎": "sui", 
    "碏": "que", 
    "碌": "lu", 
    "碍": "ai", 
    "碊": "jian", 
    "碋": "he", 
    "碈": "min", 
    "碉": "diao", 
    "碖": "lun", 
    "碗": "wan", 
    "碔": "wu", 
    "碕": "qi", 
    "碒": "yin", 
    "碓": "dui", 
    "碐": "leng", 
    "碑": "bei", 
    "碞": "yan", 
    "碟": "die", 
    "驯": "xun", 
    "碝": "ruan", 
    "碚": "bei", 
    "碛": "qi", 
    "碘": "dian", 
    "碙": "nao", 
    "碦": "ke", 
    "碧": "bi", 
    "碤": "ying", 
    "碥": "bian", 
    "碢": "tuo", 
    "碣": "jie", 
    "碠": "ding", 
    "碡": "zhou", 
    "碮": "ti", 
    "碯": "nao", 
    "碬": "xia", 
    "碭": "dang", 
    "碪": "zhen", 
    "碫": "duan", 
    "碨": "wei", 
    "碩": "shuo", 
    "碶": "qi", 
    "碷": "dun", 
    "碴": "cha", 
    "碵": "tian", 
    "碲": "di", 
    "碳": "tan", 
    "碰": "peng", 
    "碱": "jian", 
    "碾": "nian", 
    "碿": "su", 
    "碼": "ma", 
    "碽": "gong", 
    "確": "que", 
    "碻": "que", 
    "碸": "feng", 
    "碹": "xuan", 
    "颣": "lei", 
    "鸰": "ling", 
    "慊": "qian", 
    "魝": "ji", 
    "鬺": "shang", 
    "颥": "ru", 
    "駈": "qu", 
    "铷": "ru", 
    "颧": "quan", 
    "釹": "nv", 
    "颸": "si", 
    "颹": "wei", 
    "颺": "yang", 
    "駷": "song", 
    "颻": "yao", 
    "颼": "sou", 
    "颽": "kai", 
    "鋭": "rui", 
    "颾": "sao", 
    "邃": "sui", 
    "颿": "fan", 
    "駶": "ju", 
    "颰": "ba", 
    "颱": "tai", 
    "颲": "lie", 
    "颳": "gua", 
    "齫": "yun", 
    "颴": "xuan", 
    "駵": "liu", 
    "颵": "xiao", 
    "颶": "ju", 
    "颷": "biao", 
    "雂": "qin", 
    "駴": "hai", 
    "鑙": "ji", 
    "訾": "zi", 
    "鰇": "rou", 
    "鸱": "chi", 
    "鬻": "yu", 
    "駳": "dan", 
    "錓": "kong", 
    "鎔": "rong", 
    "釸": "xi", 
    "鰄": "wei", 
    "餎": "le", 
    "駲": "zhou", 
    "休": "xiu", 
    "鰅": "yu", 
    "鋬": "pan", 
    "駱": "luo", 
    "癫": "dian", 
    "鰊": "lian", 
    "悓": "qian", 
    "悒": "yi", 
    "悑": "bu", 
    "悐": "ti", 
    "悗": "man", 
    "悖": "bei", 
    "悕": "xi", 
    "悔": "hui", 
    "悛": "quan", 
    "悚": "song", 
    "悙": "heng", 
    "悘": "yi", 
    "悟": "wu", 
    "悞": "wu", 
    "悝": "kui", 
    "悜": "cheng", 
    "悃": "kun", 
    "悂": "pi", 
    "悁": "yuan", 
    "悀": "yong", 
    "悇": "tu", 
    "悆": "yu", 
    "悅": "yue", 
    "悄": "qiao", 
    "悋": "lin", 
    "悊": "zhe", 
    "悉": "xi", 
    "悈": "jie", 
    "悏": "qie", 
    "悎": "hao", 
    "悍": "han", 
    "悌": "ti", 
    "悳": "de", 
    "悲": "bei", 
    "悱": "fei", 
    "悰": "cong", 
    "悷": "li", 
    "悶": "men", 
    "悵": "chang", 
    "悴": "cui", 
    "悻": "xing", 
    "悺": "guan", 
    "悹": "guan", 
    "悸": "ji", 
    "悿": "tian", 
    "悾": "kong", 
    "悽": "qi", 
    "悼": "dao", 
    "患": "huan", 
    "悢": "liang", 
    "悡": "li", 
    "悠": "you", 
    "悧": "li", 
    "悦": "yue", 
    "悥": "yi", 
    "悤": "cong", 
    "悫": "que", 
    "悪": "e", 
    "悩": "nao", 
    "您": "nin", 
    "悯": "min", 
    "悮": "wu", 
    "悭": "qian", 
    "悬": "xuan", 
    "鎼": "xia", 
    "麶": "chi", 
    "闌": "lan", 
    "闋": "que", 
    "折": "zhe", 
    "跣": "xian", 
    "闉": "yin", 
    "龎": "pang", 
    "闈": "wei", 
    "磔": "zhe", 
    "闗": "guan", 
    "鎺": "ha", 
    "闖": "chuang", 
    "抟": "tuan", 
    "闕": "que", 
    "跽": "ji", 
    "鑸": "lei", 
    "闓": "kai", 
    "跻": "ji", 
    "誵": "xiao", 
    "誴": "cong", 
    "锌": "xin", 
    "誶": "sui", 
    "誱": "jie", 
    "锋": "feng", 
    "锈": "xiu", 
    "課": "ke", 
    "誽": "ni", 
    "誼": "yi", 
    "锄": "chu", 
    "锅": "guo", 
    "誹": "fei", 
    "誸": "xian", 
    "销": "xiao", 
    "锁": "suo", 
    "誥": "gao", 
    "誤": "wu", 
    "誧": "bu", 
    "誦": "song", 
    "锚": "mao", 
    "誠": "cheng", 
    "誣": "wu", 
    "错": "cuo", 
    "読": "du", 
    "説": "shuo", 
    "誯": "chang", 
    "誮": "hub", 
    "誩": "jing", 
    "誨": "hui", 
    "锐": "rui", 
    "锑": "ti", 
    "键": "jian", 
    "锯": "ju", 
    "誗": "chan", 
    "锭": "ding", 
    "誑": "kuang", 
    "誐": "e", 
    "誓": "shi", 
    "誒": "ei", 
    "锦": "jin", 
    "誜": "shua", 
    "锤": "chui", 
    "語": "yu", 
    "誙": "keng", 
    "锣": "luo", 
    "誛": "qin", 
    "锡": "xi", 
    "誅": "zhu", 
    "誄": "lei", 
    "誇": "kua", 
    "誆": "kuang", 
    "誁": "bing", 
    "锻": "duan", 
    "誃": "yi", 
    "锹": "qiao", 
    "認": "ren", 
    "誌": "zhi", 
    "誏": "lang", 
    "誎": "cu", 
    "誉": "yu", 
    "誈": "wu", 
    "锰": "meng", 
    "誊": "teng", 
    "跎": "tuo", 
    "鄵": "cao", 
    "闦": "wen", 
    "鄲": "dan", 
    "闥": "ta", 
    "鄳": "meng", 
    "鬹": "gui", 
    "涓": "juan", 
    "跍": "ku", 
    "鄰": "lin", 
    "铴": "tang", 
    "闣": "dang", 
    "鄱": "po", 
    "闢": "pi", 
    "鄮": "mao", 
    "抓": "zhua", 
    "闡": "chan", 
    "鄯": "shan", 
    "闠": "hui", 
    "鄬": "wei", 
    "闏": "pbi", 
    "鄭": "zheng", 
    "跇": "yi", 
    "溏": "tang", 
    "鬓": "bin", 
    "跄": "qiang", 
    "鄫": "zeng", 
    "嵍": "wu", 
    "嵌": "qian", 
    "嵏": "zong", 
    "嵎": "yu", 
    "嵉": "ting", 
    "嵈": "huan", 
    "嵋": "mei", 
    "嵊": "sheng", 
    "嵅": "han", 
    "嵄": "mei", 
    "嵇": "ji", 
    "嵆": "ji", 
    "嵁": "kan", 
    "嵀": "zhu", 
    "嵃": "yan", 
    "嵂": "lv", 
    "嵝": "lou", 
    "嵜": "qi", 
    "嵟": "cui", 
    "嵞": "tu", 
    "嵙": "ke", 
    "嵘": "rong", 
    "嵛": "yu", 
    "嵚": "qin", 
    "嵕": "zong", 
    "嵔": "wei", 
    "嵗": "sui", 
    "嵖": "cha", 
    "嵑": "ke", 
    "嵐": "lan", 
    "嵓": "yan", 
    "嵒": "yan", 
    "嵭": "beng", 
    "嵬": "wei", 
    "嵯": "cuo", 
    "嵮": "dian", 
    "嵩": "song", 
    "嵨": "wu", 
    "嵫": "zi", 
    "嵪": "kao", 
    "嵥": "jie", 
    "嵤": "rong", 
    "嵧": "liu", 
    "嵦": "kai", 
    "嵡": "weng", 
    "嵠": "xi", 
    "嵣": "dang", 
    "嵢": "cang", 
    "嵽": "die", 
    "嵼": "yan", 
    "嵿": "ding", 
    "嵾": "cen", 
    "嵹": "jiang", 
    "嵸": "zong", 
    "嵻": "kang", 
    "嵺": "liao", 
    "嵵": "shi", 
    "嵴": "ji", 
    "嵷": "song", 
    "嵶": "ruo", 
    "嵱": "yong", 
    "嵰": "qin", 
    "嵳": "cuo", 
    "嵲": "nie", 
    "灟": "zhu", 
    "溻": "ta", 
    "灝": "hao", 
    "灜": "ying", 
    "灛": "chan", 
    "灚": "jiao", 
    "灙": "dang", 
    "灘": "tan", 
    "灗": "shan", 
    "灖": "mi", 
    "灕": "li", 
    "灔": "yan", 
    "灓": "luan", 
    "灒": "zan", 
    "灑": "sa", 
    "灐": "ying", 
    "灏": "hao", 
    "灎": "yan", 
    "灍": "jue", 
    "灌": "guan", 
    "灋": "fa", 
    "灊": "qian", 
    "灉": "yong", 
    "灈": "qu", 
    "灇": "cong", 
    "灆": "lan", 
    "灅": "lei", 
    "灄": "she", 
    "灃": "feng", 
    "灂": "zhuo", 
    "灁": "yuan", 
    "灀": "shuang", 
    "灿": "can", 
    "灾": "zai", 
    "災": "zai", 
    "灼": "zhuo", 
    "灻": "chi", 
    "灺": "xie", 
    "灹": "zha", 
    "灸": "jiu", 
    "灷": "zhuan", 
    "灶": "zao", 
    "灵": "ling", 
    "灴": "hong", 
    "灳": "hui", 
    "灲": "xiao", 
    "灱": "xiao", 
    "灰": "hui", 
    "灯": "deng", 
    "灮": "guang", 
    "灭": "mie", 
    "灬": "huo", 
    "火": "huo", 
    "灪": "yu", 
    "灩": "yan", 
    "灨": "gan", 
    "灧": "yan", 
    "灦": "xian", 
    "灥": "xun", 
    "灤": "luan", 
    "灣": "wan", 
    "灢": "nang", 
    "灡": "lan", 
    "灠": "lan", 
    "嘦": "jiao", 
    "嘧": "mi", 
    "嘤": "ying", 
    "嘥": "sai", 
    "嘢": "ye", 
    "嘣": "beng", 
    "嘠": "ga", 
    "嘡": "tang", 
    "嘮": "lao", 
    "嘯": "xiao", 
    "嘬": "zuo", 
    "嘭": "peng", 
    "嘪": "mai", 
    "嘫": "ran", 
    "嘨": "xiao", 
    "嘩": "hua", 
    "嘶": "si", 
    "嘷": "hao", 
    "嘴": "zui", 
    "嘵": "xiao", 
    "嘲": "chao", 
    "嘳": "kui", 
    "嘰": "ji", 
    "嘱": "zhu", 
    "嘾": "dan", 
    "嘿": "hei", 
    "嘼": "chu", 
    "嘽": "tan", 
    "嘺": "qiao", 
    "嘻": "xi", 
    "嘸": "fu", 
    "嘹": "liao", 
    "嘆": "tan", 
    "嘇": "shan", 
    "嘄": "jiao", 
    "嘅": "kai", 
    "嘂": "jiao", 
    "嘃": "chong", 
    "嘀": "di", 
    "鄏": "ru", 
    "嘎": "ga", 
    "嘏": "gu", 
    "嘌": "piao", 
    "嘍": "lou", 
    "嘊": "ai", 
    "嘋": "xiao", 
    "嘈": "cao", 
    "嘉": "jia", 
    "嘖": "ze", 
    "嘗": "chang", 
    "嘔": "ou", 
    "嘕": "xian", 
    "嘒": "hui", 
    "嘓": "guo", 
    "嘐": "xiao", 
    "嘑": "hu", 
    "嘞": "lei", 
    "鄊": "xiang", 
    "嘜": "ma", 
    "嘝": "hu", 
    "嘚": "de", 
    "嘛": "mb", 
    "嘘": "xu", 
    "嘙": "po", 
    "槼": "gui", 
    "槽": "cao", 
    "槾": "man", 
    "槿": "jin", 
    "槸": "yi", 
    "槹": "gao", 
    "槺": "kang", 
    "槻": "gui", 
    "槴": "hu", 
    "槵": "huan", 
    "槶": "gui", 
    "槷": "nie", 
    "槰": "peng", 
    "槱": "you", 
    "槲": "hu", 
    "槳": "jiang", 
    "槬": "hua", 
    "鄆": "yun", 
    "槮": "sen", 
    "槯": "cui", 
    "槨": "guo", 
    "槩": "gai", 
    "槪": "gai", 
    "槫": "tuan", 
    "槤": "lian", 
    "槥": "hui", 
    "槦": "rong", 
    "槧": "qian", 
    "槠": "zhu", 
    "槡": "sang", 
    "槢": "xi", 
    "槣": "ji", 
    "槜": "zui", 
    "槝": "dbo", 
    "槞": "long", 
    "鄅": "yu", 
    "様": "yang", 
    "槙": "dian", 
    "槚": "jia", 
    "槛": "jian", 
    "槔": "gao", 
    "槕": "zhuo", 
    "槖": "tuo", 
    "槗": "qiao", 
    "槐": "huai", 
    "槑": "mei", 
    "槒": "xu", 
    "槓": "gang", 
    "槌": "chui", 
    "槍": "qiang", 
    "槎": "cha", 
    "槏": "qian", 
    "槈": "nou", 
    "槉": "ji", 
    "槊": "shuo", 
    "構": "gou", 
    "槄": "tao", 
    "槅": "ge", 
    "槆": "chun", 
    "槇": "dian", 
    "槀": "gao", 
    "槁": "gao", 
    "槂": "sun", 
    "槃": "pan", 
    "釤": "shan", 
    "鰘": "shi", 
    "鱰": "shi", 
    "鷞": "shuang", 
    "嫠": "li", 
    "駮": "bo", 
    "挚": "zhi", 
    "猃": "xian", 
    "鰙": "ruo", 
    "栾": "luan", 
    "闎": "qubn", 
    "鷟": "zhuo", 
    "鑵": "guan", 
    "駭": "hai", 
    "鰞": "wu", 
    "桕": "jiu", 
    "饻": "xi", 
    "駬": "er", 
    "饡": "zan", 
    "齲": "qu", 
    "鉯": "yi", 
    "雁": "yan", 
    "靺": "mo", 
    "鼇": "ao", 
    "駫": "jiong", 
    "驪": "li", 
    "鑺": "qu", 
    "塾": "shu", 
    "靽": "ban", 
    "駪": "shen", 
    "铩": "sha", 
    "隫": "fen", 
    "鰝": "hao", 
    "鉟": "pi", 
    "靼": "da", 
    "駩": "quan", 
    "挝": "zhua", 
    "鬸": "liu", 
    "鑴": "xi", 
    "駨": "xun", 
    "蓍": "shi", 
    "钂": "tang", 
    "錸": "lai", 
    "鉮": "shen", 
    "鲓": "kao", 
    "靡": "mi", 
    "襻": "pan", 
    "蓁": "zhen", 
    "蚋": "rui", 
    "鰡": "liu", 
    "靠": "kao", 
    "铨": "quan", 
    "龓": "long", 
    "藎": "jin", 
    "藏": "cang", 
    "藌": "mi", 
    "藍": "lan", 
    "藊": "bian", 
    "藋": "diao", 
    "藈": "kui", 
    "藉": "jie", 
    "藆": "jian", 
    "藇": "xu", 
    "藄": "qi", 
    "藅": "fa", 
    "藂": "cong", 
    "藃": "xiao", 
    "藀": "ying", 
    "藁": "gao", 
    "藞": "la", 
    "藟": "lei", 
    "藜": "li", 
    "藝": "yi", 
    "藚": "xu", 
    "藛": "xie", 
    "藘": "lv", 
    "藙": "yi", 
    "藖": "xian", 
    "藗": "su", 
    "藔": "liao", 
    "藕": "ou", 
    "藒": "qi", 
    "藓": "xian", 
    "藐": "miao", 
    "藑": "qiong", 
    "藮": "qiao", 
    "藯": "wei", 
    "藬": "tui", 
    "藭": "qiong", 
    "藪": "sou", 
    "藫": "tan", 
    "藨": "biao", 
    "藩": "fan", 
    "藦": "mo", 
    "藧": "huan", 
    "藤": "teng", 
    "藥": "yao", 
    "藢": "zhi", 
    "藣": "bei", 
    "藠": "jiao", 
    "藡": "di", 
    "藾": "lai", 
    "藿": "huo", 
    "藼": "xuan", 
    "藽": "qin", 
    "藺": "lin", 
    "藻": "zao", 
    "藸": "zhu", 
    "藹": "ai", 
    "藶": "li", 
    "藷": "shu", 
    "藴": "yun", 
    "藵": "bbo", 
    "藲": "ou", 
    "藳": "gao", 
    "藰": "liu", 
    "蓗": "zong", 
    "怕": "pa", 
    "怔": "zheng", 
    "怗": "tie", 
    "怖": "bu", 
    "怑": "ban", 
    "怐": "kou", 
    "怓": "nao", 
    "怒": "nu", 
    "思": "si", 
    "怜": "lian", 
    "怟": "di", 
    "怞": "you", 
    "饣": "shi", 
    "怘": "hu", 
    "怛": "da", 
    "怚": "cu", 
    "怅": "chang", 
    "怄": "ou", 
    "怇": "ju", 
    "怆": "chuang", 
    "态": "tai", 
    "怀": "huai", 
    "怃": "wu", 
    "怂": "song", 
    "怍": "zuo", 
    "怌": "pei", 
    "怏": "yang", 
    "怎": "zen", 
    "怉": "bao", 
    "怈": "yi", 
    "怋": "min", 
    "怊": "chao", 
    "怵": "chu", 
    "怴": "xu", 
    "怷": "shu", 
    "怶": "bi", 
    "怱": "cong", 
    "怰": "xuan", 
    "怳": "huang", 
    "怲": "bing", 
    "怽": "mi", 
    "怼": "dui", 
    "怿": "yi", 
    "怾": "gi", 
    "怹": "tan", 
    "怸": "xi", 
    "总": "zong", 
    "怺": "yong", 
    "急": "ji", 
    "怤": "fu", 
    "性": "xing", 
    "怦": "peng", 
    "怡": "yi", 
    "怠": "dai", 
    "怣": "you", 
    "怢": "tu", 
    "怭": "bi", 
    "怬": "xi", 
    "怯": "qie", 
    "怮": "you", 
    "怩": "ni", 
    "怨": "yuan", 
    "怫": "fu", 
    "怪": "guai", 
    "溱": "zhen", 
    "蓣": "yu", 
    "餮": "tie", 
    "仄": "ze", 
    "錰": "shu", 
    "蓥": "ying", 
    "酴": "tu", 
    "踺": "jian", 
    "錱": "zhen", 
    "仂": "le", 
    "銊": "xu", 
    "饢": "nang", 
    "齷": "wo", 
    "錾": "zan", 
    "鉫": "jia", 
    "仃": "ding", 
    "笈": "ji", 
    "笉": "qin", 
    "笊": "zhao", 
    "笋": "sun", 
    "笌": "ya", 
    "笍": "zhui", 
    "笎": "yuan", 
    "笏": "hu", 
    "笀": "mang", 
    "笁": "zhu", 
    "笂": "wbn", 
    "笃": "du", 
    "笄": "ji", 
    "笅": "jiao", 
    "笆": "ba", 
    "笇": "suan", 
    "笘": "shan", 
    "笙": "sheng", 
    "笚": "da", 
    "笛": "di", 
    "笜": "zhu", 
    "笝": "na", 
    "笞": "chi", 
    "笟": "gu", 
    "笐": "hang", 
    "笑": "xiao", 
    "笒": "cen", 
    "笓": "pi", 
    "笔": "bi", 
    "笕": "jian", 
    "笖": "yi", 
    "笗": "dong", 
    "笨": "ben", 
    "笩": "fa", 
    "錼": "nai", 
    "笫": "zi", 
    "第": "di", 
    "笭": "ling", 
    "鉬": "mu", 
    "笯": "nu", 
    "笠": "li", 
    "笡": "qie", 
    "笢": "min", 
    "笣": "bao", 
    "笤": "tiao", 
    "笥": "si", 
    "符": "fu", 
    "笧": "ce", 
    "笸": "po", 
    "笹": "ti", 
    "笺": "jian", 
    "笻": "qiong", 
    "笼": "long", 
    "笽": "min", 
    "笾": "bian", 
    "笿": "luo", 
    "笰": "fu", 
    "笱": "gou", 
    "笲": "fan", 
    "笳": "jia", 
    "笴": "ge", 
    "笵": "fan", 
    "笶": "shi", 
    "笷": "mao", 
    "峗": "wei", 
    "峖": "an", 
    "峕": "shi", 
    "峔": "mu", 
    "峓": "yi", 
    "峒": "tong", 
    "峑": "quan", 
    "峐": "gai", 
    "峟": "you", 
    "峞": "wei", 
    "峝": "tong", 
    "峜": "fa", 
    "峛": "li", 
    "峚": "mi", 
    "峙": "zhi", 
    "峘": "huan", 
    "峇": "ke", 
    "峆": "he", 
    "峅": "bibn", 
    "峄": "yi", 
    "峃": "xue", 
    "峂": "tong", 
    "峁": "mao", 
    "峀": "xiu", 
    "峏": "er", 
    "峎": "en", 
    "峍": "lu", 
    "峌": "die", 
    "峋": "xun", 
    "峊": "fu", 
    "峉": "e", 
    "峈": "luo", 
    "峷": "shen", 
    "島": "dao", 
    "峵": "rong", 
    "峴": "xian", 
    "峳": "you", 
    "峲": "li", 
    "峱": "nao", 
    "峰": "feng", 
    "峿": "wu", 
    "峾": "yin", 
    "峽": "xia", 
    "峼": "gao", 
    "峻": "jun", 
    "峺": "geng", 
    "峹": "tu", 
    "峸": "cheng", 
    "峧": "jiao", 
    "峦": "luan", 
    "峥": "zheng", 
    "峤": "jiao", 
    "峣": "yao", 
    "峢": "li", 
    "峡": "xia", 
    "峠": "qia", 
    "峯": "feng", 
    "峮": "qun", 
    "峭": "qiao", 
    "峬": "bu", 
    "峫": "xie", 
    "峪": "yu", 
    "峩": "e", 
    "峨": "e", 
    "烡": "guang", 
    "烠": "hui", 
    "烣": "hui", 
    "朂": "xu", 
    "烥": "chen", 
    "烤": "kao", 
    "烧": "shao", 
    "烦": "fan", 
    "烩": "hui", 
    "烨": "ye", 
    "烫": "tang", 
    "烪": "uu", 
    "热": "re", 
    "烬": "jin", 
    "烯": "xi", 
    "烮": "lie", 
    "烱": "jiong", 
    "烰": "fu", 
    "烳": "pu", 
    "烲": "xie", 
    "烵": "zhuo", 
    "烴": "ting", 
    "烷": "wan", 
    "烶": "ting", 
    "烹": "peng", 
    "烸": "hai", 
    "烻": "yan", 
    "烺": "lang", 
    "烽": "feng", 
    "烼": "xu", 
    "烿": "rong", 
    "烾": "chi", 
    "烁": "shuo", 
    "烀": "hu", 
    "烃": "ting", 
    "烂": "lan", 
    "烅": "xu", 
    "烄": "jiao", 
    "烇": "quan", 
    "烆": "heng", 
    "烉": "huan", 
    "烈": "lie", 
    "烋": "xiao", 
    "靑": "qing", 
    "烍": "xian", 
    "烌": "xiu", 
    "烏": "wu", 
    "烎": "yin", 
    "烑": "yao", 
    "烐": "zhou", 
    "烓": "wei", 
    "烒": "shi", 
    "烕": "mie", 
    "烔": "tong", 
    "烗": "kai", 
    "烖": "zai", 
    "烙": "lao", 
    "烘": "hong", 
    "烛": "zhu", 
    "烚": "xia", 
    "烝": "zheng", 
    "烜": "xuan", 
    "烟": "yan", 
    "烞": "po", 
    "靐": "bing", 
    "今": "jin", 
    "挑": "tiao", 
    "錆": "qing", 
    "鼗": "tao", 
    "靓": "jing", 
    "介": "jie", 
    "麚": "jia", 
    "錇": "pei", 
    "鼔": "gu", 
    "青": "qing", 
    "饤": "ding", 
    "齹": "ci", 
    "錄": "lu", 
    "鼕": "dong", 
    "鉪": "di", 
    "駁": "bo", 
    "靕": "zheng", 
    "仉": "zhang", 
    "錅": "li", 
    "鼒": "zi", 
    "駼": "tu", 
    "靔": "tian", 
    "他": "ta", 
    "蟥": "huang", 
    "錂": "ling", 
    "朦": "meng", 
    "靗": "cheng", 
    "仗": "zhang", 
    "錃": "pi", 
    "鼐": "nai", 
    "閕": "xia", 
    "鲡": "li", 
    "錀": "lun", 
    "鼑": "ding", 
    "静": "jing", 
    "饧": "xing", 
    "鱫": "bi", 
    "錁": "ke", 
    "鼞": "tang", 
    "鼛": "gao", 
    "亓": "qi", 
    "靘": "qing", 
    "謿": "chao", 
    "謾": "man", 
    "謽": "jiang", 
    "謼": "hu", 
    "謻": "yi", 
    "謺": "zhe", 
    "谢": "xie", 
    "謸": "ao", 
    "謷": "ao", 
    "謶": "zhuo", 
    "謵": "xi", 
    "謴": "gun", 
    "謳": "ou", 
    "謲": "can", 
    "謱": "lou", 
    "謰": "lian", 
    "謯": "jie", 
    "謮": "ze", 
    "謭": "jian", 
    "謬": "miu", 
    "謫": "zhe", 
    "謪": "shang", 
    "謩": "mo", 
    "謨": "mo", 
    "仓": "cang", 
    "銉": "yu", 
    "謥": "cong", 
    "謤": "biao", 
    "謣": "yu", 
    "謢": "lu", 
    "謡": "yao", 
    "謠": "yao", 
    "謟": "tao", 
    "謞": "he", 
    "謝": "xie", 
    "謜": "yuan", 
    "講": "jiang", 
    "乐": "le", 
    "謙": "qian", 
    "謘": "chi", 
    "謗": "bang", 
    "謖": "su", 
    "謕": "ti", 
    "謔": "xue", 
    "謓": "chen", 
    "謒": "qiang", 
    "謑": "xi", 
    "謐": "mi", 
    "謏": "xiao", 
    "謎": "mi", 
    "謍": "ying", 
    "謌": "ge", 
    "謋": "huo", 
    "謊": "huang", 
    "謉": "kui", 
    "謈": "bo", 
    "銨": "an", 
    "謆": "shan", 
    "謅": "zhou", 
    "謄": "teng", 
    "謃": "xing", 
    "謂": "wei", 
    "謁": "ye", 
    "謀": "mou", 
    "錌": "an", 
    "鼝": "yuan", 
    "靝": "tian", 
    "駢": "pian", 
    "錍": "pi", 
    "鯪": "ling", 
    "镈": "bo", 
    "仞": "ren", 
    "鹙": "qiu", 
    "駸": "qin", 
    "饦": "tuo", 
    "乓": "pang", 
    "楆": "yao", 
    "楇": "guo", 
    "楄": "pian", 
    "楅": "bi", 
    "楂": "zha", 
    "楃": "wo", 
    "楀": "yu", 
    "楁": "he", 
    "楎": "hui", 
    "楏": "kui", 
    "楌": "yan", 
    "楍": "ben", 
    "楊": "yang", 
    "楋": "la", 
    "楈": "xu", 
    "楉": "ruo", 
    "楖": "ji", 
    "楗": "jian", 
    "楔": "xie", 
    "楕": "tuo", 
    "楒": "si", 
    "楓": "feng", 
    "楐": "jie", 
    "楑": "kui", 
    "楞": "leng", 
    "楟": "ting", 
    "楜": "hu", 
    "楝": "lian", 
    "楚": "chu", 
    "楛": "ku", 
    "楘": "mu", 
    "楙": "mao", 
    "楦": "xuan", 
    "楧": "yang", 
    "楤": "song", 
    "楥": "xuan", 
    "楢": "you", 
    "楣": "mei", 
    "楠": "nan", 
    "楡": "yu", 
    "丮": "ji", 
    "楯": "shun", 
    "楬": "jie", 
    "業": "ye", 
    "楪": "die", 
    "楫": "ji", 
    "楨": "zhen", 
    "楩": "pian", 
    "楶": "jie", 
    "楷": "kai", 
    "楴": "di", 
    "極": "ji", 
    "楲": "wei", 
    "楳": "mei", 
    "楰": "yu", 
    "楱": "cou", 
    "楾": "hb", 
    "楿": "kb", 
    "楼": "lou", 
    "楽": "le", 
    "楺": "rou", 
    "楻": "huang", 
    "楸": "qiu", 
    "楹": "ying", 
    "艐": "ke", 
    "艑": "bian", 
    "艒": "mu", 
    "艓": "die", 
    "艔": "dao", 
    "艕": "bang", 
    "艖": "cha", 
    "艗": "yi", 
    "艘": "sou", 
    "艙": "cang", 
    "艚": "cao", 
    "艛": "lou", 
    "艜": "dai", 
    "艝": "so", 
    "艞": "yao", 
    "艟": "chong", 
    "艀": "fu", 
    "艁": "zao", 
    "艂": "feng", 
    "艃": "li", 
    "艄": "shao", 
    "艅": "yu", 
    "艆": "lang", 
    "艇": "ting", 
    "艈": "uu", 
    "乎": "hu", 
    "艊": "bo", 
    "艋": "meng", 
    "艌": "nian", 
    "艍": "ju", 
    "艎": "huang", 
    "艏": "shou", 
    "艰": "jian", 
    "艱": "jian", 
    "色": "se", 
    "艳": "yan", 
    "艴": "fu", 
    "艵": "ping", 
    "艶": "yan", 
    "艷": "yan", 
    "艸": "cao", 
    "艹": "ao", 
    "艺": "yi", 
    "艻": "le", 
    "艼": "ding", 
    "艽": "qiu", 
    "艾": "ai", 
    "艿": "nai", 
    "艠": "deng", 
    "艡": "dang", 
    "艢": "qiang", 
    "艣": "lu", 
    "艤": "yi", 
    "艥": "ji", 
    "艦": "jian", 
    "艧": "huo", 
    "艨": "meng", 
    "艩": "qi", 
    "艪": "lu", 
    "艫": "lu", 
    "艬": "chan", 
    "艭": "shuang", 
    "艮": "gen", 
    "良": "liang", 
    "喨": "liang", 
    "喩": "yu", 
    "喪": "sang", 
    "喫": "chi", 
    "喬": "qiao", 
    "喭": "yan", 
    "單": "dan", 
    "喯": "pen", 
    "喠": "zhong", 
    "喡": "wei", 
    "喢": "sha", 
    "喣": "xu", 
    "喤": "huang", 
    "喥": "duo", 
    "喦": "yan", 
    "喧": "xuan", 
    "喸": "pbo", 
    "喹": "kui", 
    "喺": "xi", 
    "喻": "yu", 
    "喼": "jie", 
    "喽": "lou", 
    "喾": "ku", 
    "喿": "zao", 
    "喰": "can", 
    "喱": "li", 
    "喲": "yo", 
    "喳": "zha", 
    "喴": "wei", 
    "喵": "miao", 
    "営": "ying", 
    "喷": "pen", 
    "喈": "jie", 
    "喉": "hou", 
    "喊": "han", 
    "喋": "die", 
    "喌": "zhou", 
    "喍": "chai", 
    "喎": "wai", 
    "喏": "nuo", 
    "喀": "ka", 
    "喁": "yong", 
    "喂": "wei", 
    "喃": "nan", 
    "善": "shan", 
    "喅": "yu", 
    "喆": "zhe", 
    "喇": "la", 
    "喘": "chuan", 
    "喙": "hui", 
    "喚": "huan", 
    "喛": "huan", 
    "喜": "xi", 
    "喝": "he", 
    "喞": "ji", 
    "喟": "kui", 
    "喐": "huo", 
    "喑": "yin", 
    "喒": "zan", 
    "喓": "yao", 
    "喔": "o", 
    "喕": "mian", 
    "喖": "hu", 
    "喗": "yun", 
    "飙": "biao", 
    "靅": "fei", 
    "鉱": "kuang", 
    "邕": "yong", 
    "乊": "ho", 
    "鼂": "chao", 
    "靄": "ai", 
    "錒": "a", 
    "鼃": "wa", 
    "埘": "shi", 
    "镤": "pu", 
    "囡": "nan", 
    "邑": "yi", 
    "緐": "fan", 
    "宀": "mian", 
    "宁": "ning", 
    "宂": "rong", 
    "它": "ta", 
    "宄": "gui", 
    "宅": "zhai", 
    "宆": "qiong", 
    "宇": "yu", 
    "守": "shou", 
    "安": "an", 
    "宊": "tu", 
    "宋": "song", 
    "完": "wan", 
    "宍": "rou", 
    "宎": "yao", 
    "宏": "hong", 
    "宐": "yi", 
    "宑": "jing", 
    "宒": "zhun", 
    "砿": "kuang", 
    "宔": "zhu", 
    "宕": "dang", 
    "宖": "hong", 
    "宗": "zong", 
    "官": "guan", 
    "宙": "zhou", 
    "定": "ding", 
    "宛": "wan", 
    "宜": "yi", 
    "宝": "bao", 
    "实": "shi", 
    "実": "shi", 
    "宠": "chong", 
    "审": "shen", 
    "客": "ke", 
    "宣": "xuan", 
    "室": "shi", 
    "宥": "you", 
    "宦": "huan", 
    "宧": "yi", 
    "宨": "tiao", 
    "宩": "shi", 
    "宪": "xian", 
    "宫": "gong", 
    "宬": "cheng", 
    "宭": "qun", 
    "宮": "gong", 
    "宯": "xiao", 
    "宰": "zai", 
    "宱": "zha", 
    "宲": "bao", 
    "害": "hai", 
    "宴": "yan", 
    "宵": "xiao", 
    "家": "jia", 
    "宷": "cai", 
    "宸": "chen", 
    "容": "rong", 
    "宺": "huang", 
    "宻": "mi", 
    "宼": "kou", 
    "宽": "kuan", 
    "宾": "bin", 
    "宿": "su", 
    "箒": "zhou", 
    "箓": "lu", 
    "箐": "qing", 
    "箑": "sha", 
    "箖": "lin", 
    "算": "suan", 
    "箔": "bo", 
    "箕": "ji", 
    "箚": "zha", 
    "箛": "gu", 
    "鼎": "ding", 
    "箙": "fu", 
    "箞": "quan", 
    "箟": "jun", 
    "箜": "kong", 
    "箝": "qian", 
    "箂": "lai", 
    "箃": "zou", 
    "简": "jian", 
    "箁": "pou", 
    "箆": "bi", 
    "箇": "ge", 
    "箄": "pai", 
    "箅": "bi", 
    "箊": "yu", 
    "箋": "jian", 
    "箈": "tai", 
    "箉": "guai", 
    "箎": "chi", 
    "箏": "zheng", 
    "箌": "zhao", 
    "箍": "gu", 
    "箲": "xian", 
    "箳": "ping", 
    "箰": "sun", 
    "箱": "xiang", 
    "箶": "hu", 
    "箷": "shi", 
    "箴": "zhen", 
    "箵": "xing", 
    "箺": "chun", 
    "箻": "lv", 
    "箸": "zhu", 
    "箹": "yue", 
    "箾": "shuo", 
    "箿": "ji", 
    "箼": "wu", 
    "箽": "dong", 
    "箢": "wan", 
    "箣": "ce", 
    "箠": "chui", 
    "管": "guan", 
    "箦": "ze", 
    "箧": "qie", 
    "箤": "zu", 
    "箥": "po", 
    "箪": "dan", 
    "箫": "xiao", 
    "箨": "tuo", 
    "箩": "luo", 
    "箮": "xuan", 
    "箯": "bian", 
    "箬": "ruo", 
    "箭": "jian", 
    "齠": "tiao", 
    "鼌": "chao", 
    "邒": "ting", 
    "飒": "sa", 
    "砥": "di", 
    "鬎": "la", 
    "砧": "zhen", 
    "鼍": "tuo", 
    "魓": "bi", 
    "飑": "biao", 
    "緶": "bian", 
    "齼": "chu", 
    "鼊": "bi", 
    "砝": "fa", 
    "飐": "zhan", 
    "桡": "rao", 
    "鼋": "yuan", 
    "丫": "ya", 
    "砛": "jin", 
    "飗": "liu", 
    "緸": "yin", 
    "鼈": "bie", 
    "鰢": "ma", 
    "衉": "ke", 
    "飖": "yao", 
    "砑": "ya", 
    "鬌": "duo", 
    "鑜": "shang", 
    "錘": "chui", 
    "鼉": "tuo", 
    "衍": "yan", 
    "飕": "sou", 
    "鼶": "si", 
    "鋒": "feng", 
    "衃": "pei", 
    "飔": "si", 
    "龡": "chui", 
    "垜": "duo", 
    "鼷": "xi", 
    "淠": "pi", 
    "衙": "ya", 
    "黅": "jin", 
    "闵": "min", 
    "耄": "mao", 
    "砃": "dan", 
    "憟": "su", 
    "憞": "dui", 
    "憝": "dui", 
    "憜": "duo", 
    "憛": "tan", 
    "憚": "dan", 
    "憙": "xi", 
    "憘": "xi", 
    "憗": "yin", 
    "憖": "yin", 
    "憕": "cheng", 
    "憔": "qiao", 
    "憓": "hui", 
    "憒": "kui", 
    "憑": "ping", 
    "憐": "lian", 
    "憏": "chi", 
    "憎": "zeng", 
    "憍": "jiao", 
    "憌": "qiong", 
    "憋": "bie", 
    "憊": "bei", 
    "憉": "peng", 
    "憈": "qu", 
    "憇": "qi", 
    "憆": "cheng", 
    "憅": "tong", 
    "憄": "zhi", 
    "憃": "chong", 
    "憂": "you", 
    "憁": "cong", 
    "憀": "liao", 
    "憿": "jiao", 
    "憾": "han", 
    "憽": "song", 
    "憼": "jing", 
    "憻": "tan", 
    "憺": "dan", 
    "憹": "nao", 
    "憸": "xian", 
    "憷": "chu", 
    "憶": "yi", 
    "憵": "pi", 
    "憴": "sheng", 
    "憳": "tan", 
    "憲": "xian", 
    "憱": "cu", 
    "憰": "jue", 
    "憯": "can", 
    "憮": "wu", 
    "憭": "liao", 
    "憬": "jing", 
    "憫": "min", 
    "憪": "xian", 
    "憩": "qi", 
    "憨": "han", 
    "憧": "chong", 
    "憦": "lao", 
    "憥": "lao", 
    "憤": "fen", 
    "憣": "fan", 
    "憢": "xiao", 
    "憡": "ce", 
    "憠": "jue", 
    "髸": "gong", 
    "鼳": "ju", 
    "镋": "tang", 
    "髢": "di", 
    "坐": "zuo", 
    "鼰": "ju", 
    "砩": "fu", 
    "鈚": "pi", 
    "鈛": "guo", 
    "鈘": "yi", 
    "鈙": "qin", 
    "鈞": "jun", 
    "鈟": "diao", 
    "鈜": "hong", 
    "鈝": "yin", 
    "鈒": "sa", 
    "鈓": "ren", 
    "鈐": "qian", 
    "鈑": "ban", 
    "鈖": "fen", 
    "鈗": "yun", 
    "鈔": "chao", 
    "鈕": "niu", 
    "鈊": "xin", 
    "鈋": "e", 
    "鈈": "bu", 
    "鈉": "na", 
    "鈎": "gou", 
    "鈏": "yin", 
    "鈌": "jue", 
    "鈍": "dun", 
    "鈂": "chen", 
    "鈃": "xing", 
    "鈀": "ba", 
    "衧": "yu", 
    "鈆": "qian", 
    "鈇": "fu", 
    "鈄": "dou", 
    "鈅": "yue", 
    "鈺": "yu", 
    "鈻": "si", 
    "鈸": "bo", 
    "鈹": "pi", 
    "鈾": "you", 
    "鈿": "dian", 
    "鈼": "zuo", 
    "鈽": "bu", 
    "鈲": "gu", 
    "鈳": "ke", 
    "鈰": "shi", 
    "鈱": "min", 
    "鈶": "si", 
    "鈷": "gu", 
    "鈴": "ling", 
    "鈵": "bing", 
    "鈪": "e", 
    "鈫": "qin", 
    "鈨": "ha", 
    "鈩": "lu", 
    "鈮": "ni", 
    "鈯": "tu", 
    "鈬": "duo", 
    "鈭": "zi", 
    "鈢": "xi", 
    "鈣": "gai", 
    "鈠": "yi", 
    "鈡": "zhong", 
    "鈦": "tai", 
    "鈧": "kang", 
    "鈤": "ri", 
    "鈥": "huo", 
    "讁": "zhe", 
    "讀": "du", 
    "讃": "zan", 
    "讂": "juan", 
    "讅": "shen", 
    "讄": "lei", 
    "讇": "chan", 
    "讆": "wei", 
    "讉": "yi", 
    "讈": "li", 
    "讋": "zhe", 
    "變": "bian", 
    "讍": "e", 
    "讌": "yan", 
    "讏": "wei", 
    "讎": "chou", 
    "讑": "yao", 
    "讐": "chou", 
    "讓": "rang", 
    "讒": "chan", 
    "讕": "lan", 
    "讔": "yin", 
    "讗": "xie", 
    "讖": "chen", 
    "讙": "huan", 
    "讘": "nie", 
    "讛": "yi", 
    "讚": "zan", 
    "讝": "zhan", 
    "讜": "dang", 
    "讟": "du", 
    "讞": "yan", 
    "计": "ji", 
    "讠": "yan", 
    "讣": "fu", 
    "订": "ding", 
    "讥": "ji", 
    "认": "ren", 
    "讧": "hong", 
    "讦": "jie", 
    "让": "rang", 
    "讨": "tao", 
    "讫": "qi", 
    "讪": "shan", 
    "训": "xun", 
    "讬": "tuo", 
    "讯": "xun", 
    "议": "yi", 
    "讱": "ren", 
    "记": "ji", 
    "讳": "hui", 
    "讲": "jiang", 
    "讵": "ju", 
    "讴": "ou", 
    "讷": "ne", 
    "讶": "ya", 
    "讹": "e", 
    "许": "xu", 
    "讻": "xiong", 
    "论": "lun", 
    "讽": "feng", 
    "讼": "song", 
    "访": "fang", 
    "设": "she", 
    "屙": "e", 
    "屘": "man", 
    "屛": "ping", 
    "屚": "lou", 
    "屝": "fei", 
    "屜": "ti", 
    "屟": "xie", 
    "属": "shu", 
    "屑": "xie", 
    "屐": "ji", 
    "屓": "xi", 
    "屒": "zhen", 
    "展": "zhan", 
    "屔": "ni", 
    "屗": "uu", 
    "屖": "xi", 
    "屉": "ti", 
    "屈": "qu", 
    "屋": "wu", 
    "届": "jie", 
    "屍": "shi", 
    "屌": "diao", 
    "屏": "ping", 
    "屎": "shi", 
    "屁": "pi", 
    "局": "ju", 
    "屃": "xi", 
    "层": "ceng", 
    "居": "ju", 
    "屄": "bi", 
    "屇": "tian", 
    "屆": "jie", 
    "屹": "yi", 
    "屸": "hong", 
    "屻": "ren", 
    "屺": "qi", 
    "屽": "han", 
    "屼": "wu", 
    "屿": "yu", 
    "屾": "shen", 
    "山": "shan", 
    "屰": "ni", 
    "屳": "xian", 
    "屲": "wa", 
    "屵": "an", 
    "屴": "li", 
    "屷": "hui", 
    "屶": "hui", 
    "屩": "jue", 
    "屨": "ju", 
    "屫": "jue", 
    "屪": "liao", 
    "屭": "xi", 
    "屬": "shu", 
    "屯": "tun", 
    "屮": "che", 
    "屡": "lv", 
    "屠": "tu", 
    "屣": "xi", 
    "屢": "lv", 
    "履": "lv", 
    "層": "ceng", 
    "屧": "xie", 
    "屦": "ju", 
    "獫": "xian", 
    "獪": "kuai", 
    "獩": "hui", 
    "獨": "du", 
    "獯": "xun", 
    "獮": "xian", 
    "獭": "ta", 
    "獬": "xie", 
    "獣": "shou", 
    "獢": "xiao", 
    "獡": "shuo", 
    "獠": "liao", 
    "獧": "juan", 
    "獦": "ge", 
    "獥": "jiao", 
    "獤": "du", 
    "獻": "xian", 
    "獺": "ta", 
    "獹": "lu", 
    "獸": "shou", 
    "獿": "nao", 
    "獾": "huan", 
    "獽": "rang", 
    "獼": "mi", 
    "獳": "nou", 
    "獲": "huo", 
    "獱": "bian", 
    "獰": "ning", 
    "獷": "guang", 
    "獶": "nao", 
    "獵": "lie", 
    "獴": "meng", 
    "獋": "hao", 
    "獊": "cang", 
    "獉": "zhen", 
    "獈": "yi", 
    "獏": "mo", 
    "獎": "jiang", 
    "獍": "jing", 
    "獌": "man", 
    "獃": "dai", 
    "獂": "huan", 
    "獁": "ma", 
    "獀": "sou", 
    "獇": "qiang", 
    "獆": "hao", 
    "獅": "shi", 
    "獄": "yu", 
    "獛": "pu", 
    "獚": "huang", 
    "獙": "bi", 
    "獘": "bi", 
    "獟": "yao", 
    "獞": "tong", 
    "獝": "xu", 
    "獜": "lin", 
    "獓": "ao", 
    "獒": "ao", 
    "獑": "chan", 
    "獐": "zhang", 
    "獗": "jue", 
    "獖": "fen", 
    "獕": "suo", 
    "獔": "hao", 
    "唲": "er", 
    "唳": "li", 
    "唰": "shua", 
    "唱": "chang", 
    "唶": "jie", 
    "唷": "yo", 
    "唴": "qiang", 
    "唵": "an", 
    "唺": "tian", 
    "唻": "lai", 
    "唸": "nian", 
    "唹": "yu", 
    "唾": "tuo", 
    "唿": "hu", 
    "唼": "sha", 
    "唽": "xi", 
    "唢": "suo", 
    "唣": "zao", 
    "唠": "lao", 
    "唡": "liang", 
    "唦": "sha", 
    "唧": "ji", 
    "唤": "huan", 
    "唥": "leng", 
    "唪": "feng", 
    "唫": "jin", 
    "唨": "zu", 
    "唩": "wo", 
    "售": "shou", 
    "唯": "wei", 
    "唬": "hu", 
    "唭": "qi", 
    "唒": "qiu", 
    "唓": "che", 
    "唐": "tang", 
    "唑": "zuo", 
    "唖": "ya", 
    "唗": "dou", 
    "唔": "wu", 
    "唕": "zao", 
    "唚": "qin", 
    "唛": "ma", 
    "唘": "qi", 
    "唙": "di", 
    "唞": "dou", 
    "唟": "ge", 
    "唜": "mb", 
    "唝": "gong", 
    "唂": "gu", 
    "唃": "gu", 
    "唀": "you", 
    "唁": "yan", 
    "唆": "suo", 
    "唇": "chun", 
    "唄": "bei", 
    "唅": "han", 
    "唊": "jia", 
    "唋": "tu", 
    "唈": "yi", 
    "唉": "ai", 
    "唎": "li", 
    "唏": "xi", 
    "唌": "dan", 
    "唍": "wan", 
    "絃": "xian", 
    "終": "zhong", 
    "絁": "shi", 
    "絀": "chu", 
    "絇": "qu", 
    "絆": "ban", 
    "絅": "jiong", 
    "組": "zu", 
    "絋": "kuang", 
    "絊": "zui", 
    "絉": "shu", 
    "絈": "mo", 
    "絏": "xie", 
    "絎": "hang", 
    "絍": "ren", 
    "経": "jing", 
    "絓": "gua", 
    "絒": "chou", 
    "絑": "zhu", 
    "結": "jie", 
    "絗": "hu", 
    "絖": "kuang", 
    "絕": "jue", 
    "絔": "bai", 
    "絛": "tao", 
    "絚": "geng", 
    "絙": "huan", 
    "絘": "ci", 
    "絟": "quan", 
    "絞": "jiao", 
    "絝": "ku", 
    "絜": "xie", 
    "絣": "beng", 
    "絢": "xuan", 
    "絡": "luo", 
    "絠": "gai", 
    "絧": "tong", 
    "給": "gei", 
    "絥": "fu", 
    "絤": "xian", 
    "絫": "lei", 
    "絪": "yin", 
    "絩": "tiao", 
    "絨": "rong", 
    "絯": "gai", 
    "絮": "xu", 
    "絭": "juan", 
    "絬": "xie", 
    "絳": "jiang", 
    "絲": "si", 
    "統": "tong", 
    "絰": "die", 
    "絷": "zhi", 
    "絶": "jue", 
    "絵": "hui", 
    "絴": "xiang", 
    "絻": "mian", 
    "絺": "chi", 
    "絹": "juan", 
    "絸": "jian", 
    "絿": "qiu", 
    "絾": "cheng", 
    "絽": "lv", 
    "絼": "zhen", 
    "邗": "han", 
    "铄": "shuo", 
    "驷": "si", 
    "阫": "pei", 
    "蔐": "di", 
    "窳": "yu", 
    "鼢": "fen", 
    "皎": "jiao", 
    "镙": "luo", 
    "淝": "fei", 
    "蔚": "wei", 
    "鼣": "fei", 
    "窭": "ju", 
    "阦": "yang", 
    "淞": "song", 
    "铛": "dang", 
    "鼠": "shu", 
    "鑷": "nie", 
    "蔤": "mi", 
    "鼡": "ne", 
    "釔": "yi", 
    "飓": "ju", 
    "飽": "bao", 
    "闝": "piao", 
    "譝": "sheng", 
    "鼮": "ting", 
    "磉": "sang", 
    "蔨": "juan", 
    "驶": "shi", 
    "鲣": "jian", 
    "鮔": "ju", 
    "淙": "cong", 
    "鼯": "wu", 
    "镩": "cuan", 
    "镘": "man", 
    "骫": "wei", 
    "玻": "bo", 
    "龢": "he", 
    "蔲": "kou", 
    "驊": "hua", 
    "齢": "ling", 
    "鼬": "you", 
    "餳": "xing", 
    "鼭": "shi", 
    "櫈": "deng", 
    "櫉": "chu", 
    "櫊": "ge", 
    "櫋": "mian", 
    "櫌": "you", 
    "櫍": "zhi", 
    "櫎": "huang", 
    "櫏": "qian", 
    "櫀": "qi", 
    "櫁": "mi", 
    "櫂": "zhao", 
    "櫃": "gui", 
    "櫄": "chun", 
    "櫅": "ji", 
    "櫆": "kui", 
    "櫇": "po", 
    "櫘": "hui", 
    "櫙": "ou", 
    "櫚": "lv", 
    "櫛": "zhi", 
    "櫜": "gao", 
    "櫝": "du", 
    "櫞": "yuan", 
    "櫟": "li", 
    "櫐": "lei", 
    "櫑": "lei", 
    "櫒": "sa", 
    "櫓": "lu", 
    "櫔": "li", 
    "櫕": "cuan", 
    "櫖": "lv", 
    "櫗": "mie", 
    "櫨": "lu", 
    "櫩": "yan", 
    "櫪": "li", 
    "櫫": "zhu", 
    "櫬": "chen", 
    "櫭": "jue", 
    "櫮": "e", 
    "櫯": "su", 
    "櫠": "fei", 
    "櫡": "zhuo", 
    "櫢": "sou", 
    "櫣": "lian", 
    "櫤": "jibng", 
    "櫥": "chu", 
    "櫦": "qing", 
    "櫧": "zhu", 
    "櫸": "ju", 
    "櫹": "xiao", 
    "櫺": "ling", 
    "櫻": "ying", 
    "櫼": "jian", 
    "櫽": "yin", 
    "櫾": "you", 
    "櫿": "ying", 
    "櫰": "huai", 
    "櫱": "nie", 
    "櫲": "yu", 
    "櫳": "long", 
    "櫴": "la", 
    "櫵": "qiao", 
    "櫶": "xian", 
    "櫷": "gui", 
    "苚": "yong", 
    "苛": "ke", 
    "苘": "qing", 
    "苙": "li", 
    "苞": "bao", 
    "苟": "gou", 
    "苜": "mu", 
    "苝": "bei", 
    "苒": "ran", 
    "苓": "ling", 
    "苐": "di", 
    "苑": "yuan", 
    "苖": "di", 
    "苗": "miao", 
    "苔": "tai", 
    "苕": "tiao", 
    "苊": "e", 
    "侑": "you", 
    "苈": "li", 
    "苉": "pi", 
    "苎": "zhu", 
    "苏": "su", 
    "苌": "chang", 
    "苍": "cang", 
    "苂": "chan", 
    "苃": "you", 
    "苀": "hang", 
    "苁": "cong", 
    "苆": "su", 
    "苇": "wei", 
    "苄": "bian", 
    "苅": "yi", 
    "苺": "mei", 
    "苻": "fu", 
    "苸": "hu", 
    "苹": "ping", 
    "苾": "bi", 
    "苿": "wei", 
    "苼": "sheng", 
    "苽": "gu", 
    "苲": "zuo", 
    "苳": "dong", 
    "苰": "hong", 
    "玕": "gan", 
    "苶": "nie", 
    "苷": "gan", 
    "苴": "ju", 
    "苵": "die", 
    "苪": "bing", 
    "苫": "shan", 
    "苨": "ni", 
    "苩": "pa", 
    "苮": "xian", 
    "苯": "ben", 
    "苬": "xiu", 
    "苭": "yao", 
    "苢": "yi", 
    "苣": "ju", 
    "苠": "min", 
    "苡": "yi", 
    "苦": "ku", 
    "苧": "zhu", 
    "苤": "pie", 
    "若": "ruo", 
    "愡": "cong", 
    "愠": "yun", 
    "愣": "leng", 
    "愢": "sai", 
    "愥": "ying", 
    "愤": "fen", 
    "愧": "kui", 
    "愦": "kui", 
    "愩": "gong", 
    "愨": "que", 
    "愫": "su", 
    "愪": "yun", 
    "愭": "qi", 
    "愬": "su", 
    "愯": "song", 
    "愮": "yao", 
    "愱": "ji", 
    "愰": "huang", 
    "愳": "ju", 
    "愲": "gu", 
    "愵": "ni", 
    "愴": "chuang", 
    "愷": "kai", 
    "愶": "xie", 
    "愹": "yong", 
    "愸": "zheng", 
    "愻": "xun", 
    "愺": "cao", 
    "愽": "bo", 
    "愼": "shen", 
    "愿": "yuan", 
    "愾": "kai", 
    "愁": "chou", 
    "愀": "qiao", 
    "愃": "xuan", 
    "愂": "bei", 
    "愅": "ge", 
    "愄": "wei", 
    "愇": "wei", 
    "愆": "qian", 
    "愉": "yu", 
    "愈": "yu", 
    "愋": "xuan", 
    "愊": "bi", 
    "飧": "sun", 
    "愌": "huan", 
    "意": "yi", 
    "愎": "bi", 
    "愑": "yong", 
    "愐": "mian", 
    "愓": "dang", 
    "愒": "qi", 
    "愕": "e", 
    "愔": "yin", 
    "愗": "mao", 
    "愖": "chen", 
    "愙": "ke", 
    "愘": "ke", 
    "愛": "ai", 
    "愚": "yu", 
    "愝": "yan", 
    "愜": "qie", 
    "感": "gan", 
    "愞": "nuo", 
    "斐": "fei", 
    "驰": "chi", 
    "镚": "beng", 
    "侐": "xu", 
    "嬊": "yan", 
    "嬋": "chan", 
    "嬈": "rao", 
    "嬉": "xi", 
    "嬎": "fan", 
    "嬏": "fan", 
    "嬌": "jiao", 
    "嬍": "mei", 
    "嬂": "zhi", 
    "嬃": "xu", 
    "嬀": "gui", 
    "嬁": "deng", 
    "嬆": "xi", 
    "嬇": "kui", 
    "嬄": "yi", 
    "嬅": "hua", 
    "嬚": "lian", 
    "嬛": "huan", 
    "嬘": "sui", 
    "嬙": "qiang", 
    "嬞": "dong", 
    "嬟": "yi", 
    "嬜": "xin", 
    "嬝": "niao", 
    "嬒": "hui", 
    "嬓": "jiao", 
    "嬐": "xian", 
    "嬑": "yi", 
    "嬖": "bi", 
    "嬗": "shan", 
    "嬔": "fu", 
    "嬕": "shi", 
    "嬪": "pin", 
    "嬫": "rong", 
    "嬨": "ci", 
    "嬩": "yu", 
    "嬮": "yan", 
    "嬯": "tai", 
    "嬬": "ru", 
    "嬭": "nai", 
    "嬢": "niang", 
    "嬣": "ning", 
    "嬠": "can", 
    "嬡": "ai", 
    "嬦": "chou", 
    "嬧": "jin", 
    "嬤": "mo", 
    "嬥": "tiao", 
    "嬺": "ni", 
    "嬻": "du", 
    "嬸": "shen", 
    "嬹": "xing", 
    "嬾": "lan", 
    "嬿": "yan", 
    "嬼": "liu", 
    "嬽": "yuan", 
    "嬲": "niao", 
    "嬳": "yue", 
    "嬰": "ying", 
    "嬱": "qian", 
    "嬶": "ka", 
    "嬷": "mo", 
    "嬴": "ying", 
    "嬵": "mian", 
    "稔": "ren", 
    "稕": "zhun", 
    "稖": "bang", 
    "稗": "bai", 
    "稐": "lun", 
    "稑": "lu", 
    "稒": "gu", 
    "稓": "zuo", 
    "稜": "leng", 
    "稝": "peng", 
    "稞": "ke", 
    "稟": "bing", 
    "稘": "ji", 
    "稙": "zhi", 
    "稚": "zhi", 
    "稛": "kun", 
    "稄": "xun", 
    "稅": "shui", 
    "稆": "lv", 
    "稇": "kun", 
    "稀": "xi", 
    "稁": "gao", 
    "稂": "lang", 
    "稃": "fu", 
    "稌": "tu", 
    "稍": "shao", 
    "税": "shui", 
    "稏": "ya", 
    "稈": "gan", 
    "稉": "jing", 
    "稊": "ti", 
    "程": "cheng", 
    "稴": "xian", 
    "稵": "zi", 
    "稶": "yu", 
    "稷": "ji", 
    "稰": "xu", 
    "稱": "cheng", 
    "稲": "dao", 
    "稳": "wen", 
    "稼": "jia", 
    "稽": "ji", 
    "稾": "gao", 
    "稿": "gao", 
    "稸": "xu", 
    "稹": "zhen", 
    "稺": "zhi", 
    "稻": "dao", 
    "稤": "lve", 
    "稥": "uu", 
    "稦": "yi", 
    "稧": "xi", 
    "稠": "chou", 
    "稡": "zui", 
    "稢": "yu", 
    "稣": "su", 
    "稬": "nuo", 
    "稭": "jie", 
    "種": "zhong", 
    "稯": "zong", 
    "稨": "bian", 
    "稩": "ji", 
    "稪": "fu", 
    "稫": "pi", 
    "口": "kou", 
    "叢": "cong", 
    "叡": "rui", 
    "叠": "die", 
    "叧": "gua", 
    "另": "ling", 
    "句": "ju", 
    "仇": "chou", 
    "叫": "jiao", 
    "只": "zhi", 
    "叩": "kou", 
    "叨": "tao", 
    "可": "ke", 
    "叮": "ding", 
    "叭": "ba", 
    "召": "zhao", 
    "右": "you", 
    "史": "shi", 
    "叱": "chi", 
    "仅": "jin", 
    "号": "hao", 
    "叶": "ye", 
    "叵": "po", 
    "叴": "qiu", 
    "叻": "le", 
    "叺": "chi", 
    "叹": "tan", 
    "司": "si", 
    "叿": "hong", 
    "叾": "du", 
    "叽": "ji", 
    "叼": "diao", 
    "參": "can", 
    "参": "can", 
    "叁": "san", 
    "叀": "zhuan", 
    "叇": "dai", 
    "叆": "ai", 
    "叅": "can", 
    "叄": "can", 
    "友": "you", 
    "及": "ji", 
    "叉": "cha", 
    "又": "you", 
    "叏": "guai", 
    "収": "shou", 
    "反": "fan", 
    "双": "shuang", 
    "叓": "li", 
    "叒": "ruo", 
    "发": "fa", 
    "叐": "ba", 
    "受": "shou", 
    "取": "qu", 
    "叕": "zhuo", 
    "格": "ge", 
    "叛": "pan", 
    "叚": "jia", 
    "叙": "xu", 
    "变": "bian", 
    "叟": "sou", 
    "叞": "wei", 
    "叝": "ji", 
    "叜": "sou", 
    "班": "ban", 
    "珬": "xu", 
    "珯": "lao", 
    "珮": "pei", 
    "珩": "heng", 
    "珨": "xia", 
    "珫": "chong", 
    "珪": "gui", 
    "珥": "er", 
    "珤": "bao", 
    "珧": "yao", 
    "珦": "xiang", 
    "珡": "qin", 
    "珠": "zhu", 
    "珣": "xun", 
    "珢": "yin", 
    "珽": "ting", 
    "珼": "bei", 
    "珿": "chu", 
    "現": "xian", 
    "珹": "cheng", 
    "栻": "shi", 
    "珻": "mei", 
    "珺": "jun", 
    "珵": "cheng", 
    "珴": "e", 
    "珷": "wu", 
    "珶": "di", 
    "珱": "ying", 
    "珰": "dang", 
    "珳": "wen", 
    "珲": "hun", 
    "珍": "zhen", 
    "珌": "bi", 
    "珏": "jue", 
    "珎": "zhen", 
    "珉": "min", 
    "珈": "jia", 
    "珋": "liu", 
    "珊": "shan", 
    "珅": "shen", 
    "珄": "sheng", 
    "珇": "zu", 
    "珆": "yi", 
    "珁": "ci", 
    "仔": "zi", 
    "珃": "ran", 
    "珂": "ke", 
    "珝": "xu", 
    "珜": "yang", 
    "珟": "su", 
    "仕": "shi", 
    "珙": "gong", 
    "珘": "zhou", 
    "珛": "xiu", 
    "珚": "yan", 
    "珕": "li", 
    "珔": "jian", 
    "珗": "xian", 
    "珖": "guang", 
    "珑": "long", 
    "珐": "fa", 
    "珓": "jiao", 
    "珒": "jin", 
    "栣": "ren", 
    "韜": "tao", 
    "仑": "lun", 
    "諳": "an", 
    "仟": "qian", 
    "驥": "ji", 
    "鍎": "tu", 
    "栯": "you", 
    "仝": "tong", 
    "栩": "xu", 
    "栨": "ci", 
    "衳": "zhong", 
    "付": "fu", 
    "驤": "xiang", 
    "鈁": "fang", 
    "株": "zhu", 
    "鍔": "e", 
    "栕": "chen", 
    "栔": "qi", 
    "瘼": "mo", 
    "令": "ling", 
    "以": "yi", 
    "驧": "ju", 
    "垫": "dian", 
    "佯": "yang", 
    "树": "shu", 
    "代": "dai", 
    "鍚": "yang", 
    "栓": "shuan", 
    "仡": "yi", 
    "栝": "gua", 
    "驦": "shuang", 
    "鍟": "sheng", 
    "仯": "chao", 
    "们": "men", 
    "栞": "kan", 
    "仪": "yi", 
    "驽": "nu", 
    "仫": "mu", 
    "驡": "long", 
    "垭": "ya", 
    "钁": "jue", 
    "仨": "sa", 
    "栚": "zhen", 
    "滂": "pang", 
    "栅": "zha", 
    "鰁": "quan", 
    "价": "jia", 
    "依": "yi", 
    "标": "biao", 
    "驠": "yan", 
    "垮": "kua", 
    "諹": "yang", 
    "仵": "wu", 
    "仲": "zhong", 
    "栀": "zhi", 
    "仰": "yang", 
    "鐦": "kai", 
    "仱": "qian", 
    "驣": "teng", 
    "鸋": "ning", 
    "栍": "sb", 
    "仿": "fang", 
    "骱": "jie", 
    "栏": "lan", 
    "鷌": "ma", 
    "栎": "li", 
    "驐": "dun", 
    "鳴": "ming", 
    "栉": "zhi", 
    "驢": "lv", 
    "鸈": "ye", 
    "栈": "zhan", 
    "銂": "zhou", 
    "継": "ji", 
    "栋": "dong", 
    "鉣": "jie", 
    "栊": "long", 
    "鎜": "pan", 
    "鎝": "da", 
    "鎞": "bi", 
    "鎟": "sang", 
    "鎘": "ge", 
    "鎙": "shuo", 
    "鎚": "chui", 
    "鎛": "bo", 
    "驭": "yu", 
    "鎕": "tang", 
    "鎖": "suo", 
    "鎗": "qiang", 
    "鎐": "yao", 
    "鎑": "ye", 
    "鎒": "nou", 
    "鎓": "weng", 
    "鎌": "lian", 
    "鎍": "suo", 
    "鎎": "kai", 
    "鎏": "liu", 
    "鎈": "cuo", 
    "鎉": "da", 
    "鎊": "bang", 
    "鎋": "xia", 
    "鎄": "ai", 
    "鎅": "jie", 
    "鎆": "qibn", 
    "鎇": "mei", 
    "鎀": "xiu", 
    "鎁": "ye", 
    "鎂": "mei", 
    "鎃": "pai", 
    "驼": "tuo", 
    "鎽": "feng", 
    "鎾": "wen", 
    "鎿": "na", 
    "鎸": "juan", 
    "鎹": "ka", 
    "马": "ma", 
    "鎻": "suo", 
    "鎴": "xi", 
    "鎵": "jia", 
    "鎶": "ge", 
    "鎷": "ma", 
    "鎰": "yi", 
    "鎱": "yuan", 
    "鎲": "tang", 
    "鎳": "nie", 
    "鎬": "gao", 
    "鎭": "zhen", 
    "鎮": "zhen", 
    "鎯": "lang", 
    "鎨": "sun", 
    "鎩": "sha", 
    "鎪": "sou", 
    "鎫": "wan", 
    "鎤": "huang", 
    "鎥": "tiao", 
    "鎦": "liu", 
    "鎧": "kai", 
    "鎠": "gang", 
    "鎡": "zi", 
    "鎢": "wu", 
    "鎣": "ying", 
    "蠋": "zhu", 
    "蠊": "lian", 
    "蠉": "xuan", 
    "蠈": "zei", 
    "蠏": "xie", 
    "蠎": "mang", 
    "蠍": "xie", 
    "蠌": "ze", 
    "蠃": "luo", 
    "蠂": "she", 
    "蠁": "xiang", 
    "蠀": "ci", 
    "蠇": "li", 
    "蠆": "chai", 
    "蠅": "ying", 
    "蠄": "qin", 
    "蠛": "mie", 
    "蠚": "he", 
    "蠙": "pin", 
    "蠘": "jie", 
    "蠟": "la", 
    "蠞": "jie", 
    "蠝": "lei", 
    "蠜": "fan", 
    "蠓": "meng", 
    "蠒": "jian", 
    "蠑": "rong", 
    "蠐": "qi", 
    "蠗": "zhuo", 
    "蠖": "huo", 
    "蠕": "ru", 
    "蠔": "hao", 
    "蠫": "li", 
    "蠪": "long", 
    "驮": "tuo", 
    "蠨": "xiao", 
    "蠯": "pi", 
    "蠮": "ye", 
    "蠭": "feng", 
    "蠬": "long", 
    "蠣": "li", 
    "蠢": "chun", 
    "蠡": "li", 
    "蠠": "min", 
    "蠧": "du", 
    "蠦": "lu", 
    "蠥": "nie", 
    "蠤": "qiu", 
    "蠻": "man", 
    "蠺": "can", 
    "蠹": "du", 
    "蠸": "quan", 
    "蠿": "zhuo", 
    "蠾": "zhu", 
    "蠽": "jie", 
    "蠼": "qu", 
    "蠳": "ying", 
    "蠲": "juan", 
    "蠱": "gu", 
    "蠰": "nang", 
    "蠷": "qu", 
    "蠶": "can", 
    "蠵": "xi", 
    "蠴": "shu", 
    "橒": "yun", 
    "橓": "shun", 
    "橐": "tuo", 
    "橑": "liao", 
    "橖": "tang", 
    "橗": "meng", 
    "橔": "tui", 
    "橕": "cheng", 
    "橚": "su", 
    "橛": "jue", 
    "橘": "ju", 
    "橙": "cheng", 
    "橞": "hui", 
    "機": "ji", 
    "橜": "jue", 
    "橝": "tan", 
    "橂": "dian", 
    "橃": "fa", 
    "橀": "xi", 
    "橁": "chun", 
    "橆": "wu", 
    "橇": "qiao", 
    "橄": "gan", 
    "橅": "mo", 
    "橊": "liu", 
    "橋": "qiao", 
    "橈": "rao", 
    "橉": "lin", 
    "橎": "fan", 
    "橏": "zhan", 
    "橌": "xian", 
    "橍": "run", 
    "橲": "xi", 
    "橳": "sheng", 
    "橰": "gao", 
    "橱": "chu", 
    "橶": "ji", 
    "橷": "dou", 
    "橴": "zb", 
    "橵": "zan", 
    "橺": "xian", 
    "橻": "cu", 
    "橸": "jing", 
    "橹": "lu", 
    "橾": "shu", 
    "橿": "jiang", 
    "橼": "yuan", 
    "橽": "ta", 
    "橢": "tuo", 
    "橣": "ning", 
    "橠": "nuo", 
    "橡": "xiang", 
    "橦": "tong", 
    "橧": "zeng", 
    "橤": "rui", 
    "橥": "zhu", 
    "橪": "ran", 
    "橫": "heng", 
    "橨": "fen", 
    "橩": "qiong", 
    "橮": "liu", 
    "橯": "lao", 
    "橬": "qian", 
    "橭": "gu", 
    "荜": "bi", 
    "荝": "ce", 
    "荞": "qiao", 
    "荟": "hui", 
    "荘": "zhuang", 
    "荙": "da", 
    "荚": "jia", 
    "荛": "rao", 
    "荔": "li", 
    "荕": "jin", 
    "荖": "lao", 
    "荗": "shu", 
    "荐": "jian", 
    "荑": "yi", 
    "荒": "huang", 
    "荓": "ping", 
    "荌": "an", 
    "荍": "qiao", 
    "荎": "chi", 
    "荏": "ren", 
    "荈": "chuan", 
    "草": "cao", 
    "荊": "jing", 
    "荋": "er", 
    "荄": "gai", 
    "荅": "da", 
    "荆": "jing", 
    "鼙": "pi", 
    "荀": "xun", 
    "荁": "huan", 
    "荂": "fu", 
    "荃": "quan", 
    "荼": "tu", 
    "荽": "sui", 
    "荾": "sui", 
    "荿": "cheng", 
    "荸": "bi", 
    "荹": "bu", 
    "荺": "yun", 
    "荻": "di", 
    "荴": "fu", 
    "荵": "ren", 
    "荶": "yin", 
    "荷": "he", 
    "荰": "du", 
    "荱": "wei", 
    "荲": "li", 
    "荳": "dou", 
    "荬": "mai", 
    "荭": "hong", 
    "荮": "zhou", 
    "药": "yao", 
    "荨": "qian", 
    "荩": "jin", 
    "荪": "sun", 
    "荫": "yin", 
    "荤": "hun", 
    "荥": "xing", 
    "荦": "luo", 
    "荧": "ying", 
    "荠": "ji", 
    "荡": "dang", 
    "荢": "zi", 
    "荣": "rong", 
    "咴": "hui", 
    "咵": "kua", 
    "咶": "huai", 
    "咷": "tao", 
    "咰": "shu", 
    "咱": "zan", 
    "咲": "xiao", 
    "咳": "ke", 
    "咼": "wai", 
    "咽": "yan", 
    "咾": "lao", 
    "咿": "yi", 
    "咸": "xian", 
    "咹": "e", 
    "咺": "xuan", 
    "咻": "xiu", 
    "咤": "zha", 
    "咥": "die", 
    "咦": "yi", 
    "咧": "lie", 
    "咠": "qi", 
    "咡": "er", 
    "咢": "e", 
    "咣": "guang", 
    "咬": "yao", 
    "佞": "ning", 
    "咮": "zhou", 
    "咯": "ka", 
    "咨": "zi", 
    "咩": "mie", 
    "咪": "mi", 
    "咫": "zhi", 
    "咔": "ka", 
    "咕": "gu", 
    "咖": "ka", 
    "咗": "zuo", 
    "咐": "fu", 
    "咑": "da", 
    "咒": "zhou", 
    "咓": "wa", 
    "咜": "tuo", 
    "咝": "si", 
    "咞": "xibn", 
    "咟": "huo", 
    "咘": "bu", 
    "咙": "long", 
    "咚": "dong", 
    "咛": "ning", 
    "咄": "duo", 
    "咅": "pou", 
    "咆": "pao", 
    "咇": "bi", 
    "咀": "ju", 
    "咁": "xian", 
    "咂": "za", 
    "咃": "tuo", 
    "和": "he", 
    "咍": "hai", 
    "咎": "jiu", 
    "咏": "yong", 
    "咈": "fu", 
    "咉": "yang", 
    "咊": "he", 
    "咋": "zha", 
    "箘": "jun", 
    "緄": "gun", 
    "緇": "zi", 
    "緆": "xi", 
    "緁": "ji", 
    "緀": "qi", 
    "緃": "zong", 
    "緂": "tian", 
    "緍": "min", 
    "緌": "rui", 
    "総": "zong", 
    "緎": "yu", 
    "緉": "liang", 
    "緈": "xing", 
    "緋": "fei", 
    "緊": "jin", 
    "緕": "zi", 
    "緔": "shang", 
    "緗": "xiang", 
    "緖": "xu", 
    "緑": "lv", 
    "佀": "si", 
    "緓": "ying", 
    "緒": "xu", 
    "緝": "ji", 
    "緜": "mian", 
    "緟": "chong", 
    "緞": "duan", 
    "緙": "ke", 
    "緘": "jian", 
    "緛": "ruan", 
    "線": "xian", 
    "緥": "bao", 
    "緤": "xie", 
    "緧": "qiu", 
    "緦": "si", 
    "緡": "min", 
    "締": "di", 
    "緣": "yuan", 
    "緢": "miao", 
    "緭": "wei", 
    "緬": "mian", 
    "緯": "wei", 
    "緮": "fu", 
    "緩": "huan", 
    "編": "bian", 
    "緫": "zong", 
    "緪": "geng", 
    "緵": "zong", 
    "練": "lian", 
    "緷": "gun", 
    "佁": "yi", 
    "緱": "gou", 
    "緰": "tou", 
    "緳": "xie", 
    "緲": "miao", 
    "緽": "cheng", 
    "緼": "yun", 
    "緿": "dai", 
    "緾": "chan", 
    "緹": "ti", 
    "饥": "ji", 
    "緻": "zhi", 
    "緺": "gua", 
    "媌": "miao", 
    "媍": "fu", 
    "媎": "jie", 
    "媏": "duan", 
    "媈": "hui", 
    "媉": "wo", 
    "媊": "qian", 
    "媋": "chun", 
    "媄": "mei", 
    "媅": "dan", 
    "媆": "ruan", 
    "媇": "qin", 
    "媀": "yu", 
    "媁": "wei", 
    "媂": "di", 
    "媃": "rou", 
    "媜": "zheng", 
    "媝": "qiu", 
    "媞": "ti", 
    "媟": "xie", 
    "媘": "jie", 
    "媙": "wei", 
    "媚": "mei", 
    "媛": "yuan", 
    "媔": "mian", 
    "媕": "an", 
    "媖": "ying", 
    "媗": "xuan", 
    "媐": "yi", 
    "媑": "zhong", 
    "媒": "mei", 
    "媓": "huang", 
    "媬": "bao", 
    "媭": "xu", 
    "媮": "tou", 
    "媯": "gui", 
    "媨": "cu", 
    "媩": "hu", 
    "媪": "ao", 
    "媫": "jie", 
    "媤": "si", 
    "媥": "pian", 
    "媦": "wei", 
    "媧": "wa", 
    "媠": "tuo", 
    "媡": "lian", 
    "媢": "mao", 
    "媣": "ran", 
    "媼": "ao", 
    "媽": "ma", 
    "媾": "gou", 
    "媿": "kui", 
    "媸": "chi", 
    "媹": "liu", 
    "媺": "mei", 
    "媻": "pan", 
    "媴": "yuan", 
    "媵": "ying", 
    "媶": "rong", 
    "媷": "ru", 
    "媰": "chu", 
    "媱": "yao", 
    "媲": "pi", 
    "媳": "xi", 
    "窞": "dan", 
    "窟": "ku", 
    "窜": "cuan", 
    "窝": "wo", 
    "窚": "cheng", 
    "窛": "kou", 
    "窘": "jiong", 
    "窙": "xiao", 
    "窖": "jiao", 
    "窗": "chuang", 
    "窔": "yao", 
    "窕": "tiao", 
    "窒": "zhi", 
    "窓": "chuang", 
    "窐": "wa", 
    "窑": "yao", 
    "窎": "diao", 
    "窏": "wu", 
    "窌": "jiao", 
    "窍": "qiao", 
    "窊": "wa", 
    "窋": "zhu", 
    "窈": "yao", 
    "窉": "bing", 
    "窆": "bian", 
    "窇": "bao", 
    "窄": "zhai", 
    "窅": "yao", 
    "窂": "lao", 
    "窃": "qie", 
    "窀": "zhun", 
    "突": "tu", 
    "窾": "kuan", 
    "窿": "long", 
    "窼": "chao", 
    "窽": "kuan", 
    "窺": "kui", 
    "窻": "chuang", 
    "窸": "xi", 
    "窹": "wu", 
    "窶": "ju", 
    "窷": "liao", 
    "窴": "tian", 
    "窵": "diao", 
    "窲": "chao", 
    "骢": "cong", 
    "窰": "yao", 
    "窱": "tiao", 
    "窮": "qiong", 
    "窯": "yao", 
    "窬": "yu", 
    "骣": "chan", 
    "窪": "wa", 
    "窫": "ya", 
    "窨": "yin", 
    "窩": "wo", 
    "窦": "dou", 
    "窧": "zhuo", 
    "窤": "guan", 
    "窥": "kui", 
    "窢": "huo", 
    "窣": "su", 
    "窠": "ke", 
    "窡": "zhuo", 
    "臾": "yu", 
    "骦": "shuang", 
    "醶": "yan", 
    "驜": "ye", 
    "骧": "xiang", 
    "磙": "gun", 
    "骩": "wei", 
    "骪": "wei", 
    "孢": "bao", 
    "醷": "yi", 
    "驟": "zhou", 
    "骬": "yu", 
    "骭": "gan", 
    "骮": "yi", 
    "骯": "ang", 
    "鳨": "li", 
    "骐": "qi", 
    "醰": "tan", 
    "驞": "pin", 
    "鸜": "qu", 
    "骑": "qi", 
    "釚": "qiu", 
    "骓": "zhui", 
    "骔": "zong", 
    "骕": "su", 
    "醱": "po", 
    "驙": "zhan", 
    "鸝": "li", 
    "骖": "can", 
    "骗": "pian", 
    "骘": "zhi", 
    "骙": "kui", 
    "驸": "fu", 
    "鑟": "du", 
    "骚": "sao", 
    "醲": "nong", 
    "驘": "luo", 
    "額": "e", 
    "諡": "shi", 
    "骛": "wu", 
    "赭": "zhe", 
    "題": "ti", 
    "骜": "ao", 
    "顏": "yan", 
    "盍": "he", 
    "磬": "qing", 
    "镒": "yi", 
    "顎": "e", 
    "骞": "qian", 
    "顉": "qin", 
    "傀": "kui", 
    "骟": "shan", 
    "醳": "yi", 
    "驛": "yi", 
    "顈": "jiong", 
    "鸓": "lei", 
    "骀": "tai", 
    "顋": "sai", 
    "骁": "xiao", 
    "顊": "yi", 
    "骂": "ma", 
    "鯻": "la", 
    "顅": "qian", 
    "骃": "yin", 
    "顄": "han", 
    "骄": "jiao", 
    "驚": "jing", 
    "顇": "cui", 
    "鸐": "di", 
    "磴": "deng", 
    "顆": "ke", 
    "骆": "luo", 
    "顁": "ding", 
    "骇": "hai", 
    "顀": "chui", 
    "骈": "pian", 
    "顃": "tan", 
    "鳯": "feng", 
    "骉": "biao", 
    "醽": "ling", 
    "驅": "qu", 
    "顂": "lai", 
    "鸑": "yue", 
    "骊": "li", 
    "顝": "kui", 
    "磺": "huang", 
    "顜": "jiang", 
    "验": "yan", 
    "顟": "lao", 
    "骍": "xing", 
    "類": "lei", 
    "碜": "chen", 
    "骎": "qin", 
    "醾": "mi", 
    "驄": "cong", 
    "氪": "ke", 
    "鸖": "he", 
    "骏": "jun", 
    "願": "yuan", 
    "披": "pi", 
    "抪": "bu", 
    "抩": "nan", 
    "抨": "peng", 
    "抯": "zha", 
    "抮": "zhen", 
    "抭": "yao", 
    "抬": "tai", 
    "抣": "yun", 
    "抢": "qiang", 
    "抡": "lun", 
    "抠": "kou", 
    "抧": "zhi", 
    "抦": "bing", 
    "报": "bao", 
    "护": "hu", 
    "抻": "chen", 
    "抺": "mei", 
    "抹": "mo", 
    "抸": "jia", 
    "抿": "min", 
    "抾": "qu", 
    "抽": "chou", 
    "押": "ya", 
    "抳": "ni", 
    "抲": "he", 
    "抱": "bao", 
    "抰": "yang", 
    "抷": "pi", 
    "抶": "chi", 
    "抵": "di", 
    "抴": "ye", 
    "抋": "qin", 
    "把": "ba", 
    "抉": "jue", 
    "抈": "yue", 
    "抏": "wan", 
    "抎": "yun", 
    "抍": "zheng", 
    "抌": "dan", 
    "抃": "bian", 
    "抂": "kuang", 
    "抁": "yan", 
    "技": "ji", 
    "抇": "hu", 
    "抆": "wen", 
    "抅": "ju", 
    "抄": "chao", 
    "抛": "pao", 
    "抚": "fu", 
    "抙": "pou", 
    "顾": "gu", 
    "项": "xiang", 
    "択": "ze", 
    "抝": "ao", 
    "抜": "bb", 
    "页": "ye", 
    "抒": "shu", 
    "顷": "qing", 
    "抐": "ne", 
    "抗": "kang", 
    "抖": "dou", 
    "投": "tou", 
    "抔": "pou", 
    "顭": "meng", 
    "鯺": "zhu", 
    "顬": "ru", 
    "驑": "liu", 
    "靚": "jing", 
    "顯": "xian", 
    "驁": "ao", 
    "顮": "bin", 
    "鸕": "lu", 
    "顩": "yan", 
    "顨": "xun", 
    "顫": "chan", 
    "顪": "hui", 
    "鳮": "ji", 
    "驀": "mo", 
    "顥": "hao", 
    "鸪": "gu", 
    "顤": "yao", 
    "殓": "lian", 
    "校": "xiao", 
    "顧": "gu", 
    "沃": "wo", 
    "沂": "yi", 
    "沁": "qin", 
    "沀": "xu", 
    "沇": "yan", 
    "沆": "hang", 
    "沅": "yuan", 
    "沄": "yun", 
    "沋": "you", 
    "沊": "dan", 
    "沉": "chen", 
    "沈": "shen", 
    "沏": "qi", 
    "沎": "huo", 
    "沍": "hu", 
    "沌": "dun", 
    "錶": "biao", 
    "沒": "mei", 
    "沑": "nv", 
    "沐": "mu", 
    "沗": "hong", 
    "沖": "chong", 
    "沕": "mi", 
    "沔": "mian", 
    "沛": "pei", 
    "沚": "zhi", 
    "沙": "sha", 
    "沘": "bi", 
    "沟": "gou", 
    "沞": "za", 
    "沝": "zhui", 
    "沜": "pan", 
    "沣": "feng", 
    "沢": "ze", 
    "没": "mei", 
    "沠": "pai", 
    "沧": "cang", 
    "沦": "lun", 
    "沥": "li", 
    "沤": "ou", 
    "沫": "mo", 
    "沪": "hu", 
    "沩": "wei", 
    "沨": "feng", 
    "沯": "za", 
    "顿": "dun", 
    "沭": "shu", 
    "沬": "mei", 
    "河": "he", 
    "沲": "tuo", 
    "沱": "tuo", 
    "沰": "tuo", 
    "沷": "fa", 
    "沶": "yi", 
    "沵": "mi", 
    "沴": "li", 
    "治": "zhi", 
    "沺": "tian", 
    "油": "you", 
    "沸": "fei", 
    "沿": "yan", 
    "沾": "zhan", 
    "沽": "gu", 
    "沼": "zhao", 
    "袍": "pao", 
    "袌": "bao", 
    "袏": "zuo", 
    "袎": "yao", 
    "袉": "tuo", 
    "须": "xu", 
    "袋": "dai", 
    "袊": "ling", 
    "袅": "niao", 
    "袄": "ao", 
    "袇": "ran", 
    "顺": "shun", 
    "袁": "yuan", 
    "袀": "jun", 
    "袃": "chai", 
    "袂": "mei", 
    "袝": "fu", 
    "袜": "wa", 
    "袟": "zhi", 
    "袞": "gun", 
    "袙": "pa", 
    "袘": "yi", 
    "袛": "di", 
    "袚": "fu", 
    "袕": "xue", 
    "袔": "he", 
    "袗": "zhen", 
    "袖": "xiu", 
    "袑": "shao", 
    "袐": "bi", 
    "袓": "ju", 
    "袒": "tan", 
    "袭": "xi", 
    "袬": "yu", 
    "袯": "bo", 
    "顶": "ding", 
    "袩": "zhe", 
    "袨": "xuan", 
    "被": "bei", 
    "袪": "qu", 
    "袥": "tuo", 
    "袤": "mao", 
    "袧": "gou", 
    "袦": "na", 
    "袡": "ran", 
    "袠": "zhi", 
    "袣": "yi", 
    "顰": "pin", 
    "袽": "ru", 
    "袼": "ge", 
    "袿": "gui", 
    "袾": "zhu", 
    "袹": "bo", 
    "袸": "jian", 
    "袻": "er", 
    "撂": "liao", 
    "袵": "ren", 
    "袴": "ku", 
    "袷": "jia", 
    "袶": "peng", 
    "袱": "fu", 
    "袰": "uu", 
    "袳": "chi", 
    "袲": "chi", 
    "卥": "xi", 
    "卤": "lu", 
    "卧": "wo", 
    "卦": "gua", 
    "卡": "qia", 
    "占": "zhan", 
    "卣": "you", 
    "卢": "lu", 
    "卭": "qiong", 
    "卬": "yang", 
    "卯": "mao", 
    "卮": "zhi", 
    "卩": "jie", 
    "卨": "xie", 
    "卫": "wei", 
    "卪": "jie", 
    "卵": "luan", 
    "却": "que", 
    "卷": "juan", 
    "卶": "chi", 
    "危": "wei", 
    "印": "yin", 
    "即": "ji", 
    "卲": "shao", 
    "卽": "ji", 
    "卼": "wu", 
    "卿": "qing", 
    "卾": "e", 
    "卹": "xu", 
    "卸": "xie", 
    "卻": "que", 
    "卺": "jin", 
    "卅": "sa", 
    "卄": "nian", 
    "升": "sheng", 
    "卆": "zu", 
    "十": "shi", 
    "區": "qu", 
    "千": "qian", 
    "卂": "xun", 
    "卍": "wan", 
    "卌": "xi", 
    "协": "xie", 
    "华": "hua", 
    "卉": "hui", 
    "午": "wu", 
    "卋": "shi", 
    "半": "ban", 
    "单": "dan", 
    "協": "xie", 
    "南": "nan", 
    "卖": "mai", 
    "卑": "bei", 
    "卐": "wan", 
    "卓": "zhuo", 
    "卒": "zu", 
    "卝": "guan", 
    "卜": "bu", 
    "卟": "bu", 
    "卞": "bian", 
    "卙": "ji", 
    "単": "dan", 
    "卛": "shuai", 
    "博": "bo", 
    "牷": "quan", 
    "牶": "quan", 
    "牵": "qian", 
    "牴": "di", 
    "牳": "mu", 
    "牲": "sheng", 
    "牱": "ke", 
    "牰": "you", 
    "牿": "gu", 
    "牾": "wu", 
    "牽": "qian", 
    "牼": "keng", 
    "牻": "mang", 
    "牺": "xi", 
    "特": "te", 
    "牸": "zi", 
    "牧": "mu", 
    "牦": "mao", 
    "牥": "fang", 
    "牤": "mang", 
    "牣": "ren", 
    "牢": "lao", 
    "牡": "mu", 
    "牠": "ta", 
    "牯": "gu", 
    "閊": "ci", 
    "牭": "si", 
    "牬": "bei", 
    "牫": "ge", 
    "牪": "yan", 
    "物": "wu", 
    "牨": "gang", 
    "牗": "you", 
    "牖": "you", 
    "牕": "chuang", 
    "牔": "bo", 
    "牓": "bang", 
    "牒": "die", 
    "牑": "bian", 
    "牐": "zha", 
    "牟": "mou", 
    "牞": "jiu", 
    "牝": "pin", 
    "牜": "niu", 
    "牛": "niu", 
    "牚": "cheng", 
    "牙": "ya", 
    "牘": "du", 
    "片": "pian", 
    "牆": "qiang", 
    "牅": "yong", 
    "牄": "qiang", 
    "牃": "die", 
    "牂": "zang", 
    "牁": "ke", 
    "牀": "chuang", 
    "牏": "yu", 
    "牎": "chuang", 
    "牍": "du", 
    "牌": "pai", 
    "牋": "jian", 
    "牊": "chao", 
    "牉": "pan", 
    "版": "ban", 
    "吾": "wu", 
    "吿": "gbo", 
    "吼": "hou", 
    "吽": "hou", 
    "吺": "dou", 
    "吻": "wen", 
    "吸": "xi", 
    "吹": "chui", 
    "吶": "na", 
    "吷": "xue", 
    "吴": "wu", 
    "吵": "chao", 
    "吲": "yin", 
    "吳": "wu", 
    "吰": "hong", 
    "吱": "zhi", 
    "吮": "shun", 
    "启": "qi", 
    "听": "ting", 
    "吭": "hang", 
    "吪": "e", 
    "含": "han", 
    "吨": "dun", 
    "吩": "fen", 
    "否": "fou", 
    "吧": "ba", 
    "吤": "jie", 
    "吥": "bu", 
    "吢": "qin", 
    "吣": "qin", 
    "吠": "fei", 
    "吡": "pi", 
    "吞": "tun", 
    "吟": "yin", 
    "吜": "chou", 
    "吝": "lin", 
    "吚": "yi", 
    "君": "jun", 
    "吘": "ou", 
    "吙": "huo", 
    "吖": "ya", 
    "吗": "ma", 
    "吔": "ye", 
    "吕": "lv", 
    "吒": "zha", 
    "吓": "xia", 
    "吐": "tu", 
    "向": "xiang", 
    "后": "hou", 
    "吏": "li", 
    "同": "tong", 
    "名": "ming", 
    "吊": "diao", 
    "吋": "dou", 
    "合": "he", 
    "吉": "ji", 
    "吆": "yao", 
    "吇": "zi", 
    "各": "ge", 
    "吅": "xuan", 
    "吂": "mang", 
    "吃": "chi", 
    "吀": "mie", 
    "吁": "xu", 
    "籏": "qi", 
    "籎": "yi", 
    "籍": "ji", 
    "籌": "chou", 
    "籋": "nie", 
    "籊": "ti", 
    "籉": "tai", 
    "籈": "zhen", 
    "籇": "hao", 
    "籆": "yue", 
    "籅": "yu", 
    "籄": "kui", 
    "籃": "lan", 
    "籂": "shi", 
    "籁": "lai", 
    "籀": "zhou", 
    "籟": "lai", 
    "籞": "yu", 
    "籝": "ying", 
    "籜": "tuo", 
    "籛": "jian", 
    "籚": "lu", 
    "籙": "lu", 
    "籘": "teng", 
    "籗": "zhuo", 
    "籖": "qian", 
    "籕": "zhou", 
    "籔": "sou", 
    "籓": "fan", 
    "籒": "zhou", 
    "籑": "zhuan", 
    "籐": "teng", 
    "籯": "ying", 
    "籮": "luo", 
    "籭": "shai", 
    "籬": "li", 
    "籫": "zuan", 
    "籪": "duan", 
    "籩": "bian", 
    "籨": "lian", 
    "籧": "qu", 
    "籦": "zhong", 
    "籥": "yue", 
    "籤": "qian", 
    "籣": "lan", 
    "籢": "lian", 
    "籡": "shen", 
    "籠": "long", 
    "籿": "cun", 
    "籾": "ni", 
    "籽": "zi", 
    "閗": "dou", 
    "类": "lei", 
    "籺": "he", 
    "籹": "nv", 
    "籸": "shen", 
    "籷": "zhe", 
    "籶": "shen", 
    "籵": "fan", 
    "籴": "di", 
    "米": "mi", 
    "籲": "yu", 
    "籱": "zhuo", 
    "籰": "yue", 
    "閒": "xian", 
    "間": "jian", 
    "閜": "xia", 
    "醨": "li", 
    "閝": "ling", 
    "閞": "bian", 
    "閟": "bi", 
    "閘": "zha", 
    "鳣": "zhan", 
    "閙": "nao", 
    "鸥": "ou", 
    "閛": "peng", 
    "鼆": "meng", 
    "閤": "he", 
    "閥": "fa", 
    "会": "hui", 
    "醪": "lao", 
    "溟": "ming", 
    "閠": "run", 
    "閡": "he", 
    "関": "guan", 
    "閣": "ge", 
    "閬": "lang", 
    "顓": "zhuan", 
    "閭": "lv", 
    "閮": "ting", 
    "錦": "jin", 
    "閯": "sha", 
    "錧": "guan", 
    "閨": "gui", 
    "醔": "qiu", 
    "錤": "ji", 
    "閩": "min", 
    "錥": "yu", 
    "閪": "se", 
    "錢": "qian", 
    "閫": "kun", 
    "錣": "zhui", 
    "閴": "qu", 
    "麤": "cu", 
    "錠": "ding", 
    "閵": "lin", 
    "醕": "chun", 
    "瘾": "yin", 
    "錡": "qi", 
    "閶": "chang", 
    "錮": "gu", 
    "閷": "sha", 
    "錯": "cuo", 
    "閰": "ju", 
    "醢": "hai", 
    "錬": "lian", 
    "閱": "yue", 
    "錭": "diao", 
    "鳢": "li", 
    "閲": "yue", 
    "泐": "le", 
    "錪": "tian", 
    "閳": "chan", 
    "錫": "xi", 
    "釄": "mi", 
    "錨": "mao", 
    "閽": "hun", 
    "錩": "chang", 
    "閾": "yu", 
    "沓": "ta", 
    "傤": "zai", 
    "醗": "po", 
    "錷": "ga", 
    "閸": "kun", 
    "錴": "lu", 
    "閹": "yan", 
    "錵": "hua", 
    "閺": "wen", 
    "録": "lu", 
    "閻": "yan", 
    "錳": "meng", 
    "比": "bi", 
    "毕": "bi", 
    "毖": "bi", 
    "毗": "pi", 
    "毐": "ai", 
    "毑": "jie", 
    "毒": "du", 
    "諃": "chen", 
    "毜": "uu", 
    "毝": "uu", 
    "毞": "bi", 
    "毟": "mbo", 
    "毘": "pi", 
    "毙": "bi", 
    "毚": "chan", 
    "毛": "mao", 
    "毄": "ji", 
    "毅": "yi", 
    "毆": "ou", 
    "毇": "hui", 
    "毀": "hui", 
    "毁": "hui", 
    "傻": "sha", 
    "毃": "qiao", 
    "毌": "guan", 
    "母": "mu", 
    "毎": "mei", 
    "每": "mei", 
    "毈": "duan", 
    "毉": "yi", 
    "毊": "xiao", 
    "毋": "wu", 
    "毴": "bi", 
    "毵": "san", 
    "毶": "san", 
    "毷": "mao", 
    "毰": "pei", 
    "毱": "ju", 
    "毲": "duo", 
    "顼": "xu", 
    "毼": "he", 
    "錺": "ka", 
    "毾": "ta", 
    "毿": "san", 
    "毸": "sai", 
    "毹": "shu", 
    "毺": "shu", 
    "毻": "tuo", 
    "毤": "tuo", 
    "毥": "xun", 
    "毦": "er", 
    "毧": "rong", 
    "毠": "jia", 
    "毡": "zhan", 
    "毢": "sai", 
    "毣": "mu", 
    "毬": "qiu", 
    "毭": "dou", 
    "毮": "uu", 
    "毯": "tan", 
    "毨": "xian", 
    "毩": "ju", 
    "毪": "mu", 
    "毫": "hao", 
    "菦": "qin", 
    "菧": "di", 
    "菤": "juan", 
    "菥": "xi", 
    "菢": "bao", 
    "菣": "qin", 
    "菠": "bo", 
    "菡": "han", 
    "菮": "geng", 
    "華": "hua", 
    "菬": "qiao", 
    "菭": "tai", 
    "菪": "dang", 
    "菫": "jin", 
    "菨": "jie", 
    "菩": "pu", 
    "菶": "beng", 
    "菷": "zhou", 
    "菴": "an", 
    "菵": "wang", 
    "菲": "fei", 
    "菳": "qin", 
    "菰": "gu", 
    "菱": "ling", 
    "菾": "tian", 
    "菿": "dao", 
    "菼": "tan", 
    "菽": "shu", 
    "菺": "jian", 
    "菻": "lin", 
    "菸": "yan", 
    "菹": "zu", 
    "菆": "zou", 
    "菇": "gu", 
    "菄": "dong", 
    "菅": "jian", 
    "菂": "di", 
    "菃": "qu", 
    "菀": "wan", 
    "菁": "jing", 
    "菎": "kun", 
    "菏": "he", 
    "菌": "jun", 
    "菍": "nie", 
    "菊": "ju", 
    "菋": "wei", 
    "菈": "la", 
    "菉": "lu", 
    "菖": "chang", 
    "菗": "chou", 
    "菔": "fu", 
    "菕": "lun", 
    "菒": "gao", 
    "菓": "guo", 
    "菐": "pu", 
    "菑": "zi", 
    "菞": "li", 
    "傡": "bing", 
    "菜": "cai", 
    "菝": "ba", 
    "菚": "zhan", 
    "菛": "men", 
    "菘": "song", 
    "菙": "chui", 
    "戭": "yan", 
    "戬": "jian", 
    "戯": "xi", 
    "戮": "lu", 
    "戩": "jian", 
    "戨": "ge", 
    "戫": "yu", 
    "截": "jie", 
    "戥": "deng", 
    "錊": "zui", 
    "戧": "qiang", 
    "戦": "zhan", 
    "戡": "kan", 
    "戠": "zhi", 
    "戣": "kui", 
    "沮": "ju", 
    "戽": "hu", 
    "戼": "mao", 
    "房": "fang", 
    "戾": "li", 
    "戹": "e", 
    "戸": "hu", 
    "戻": "ti", 
    "戺": "shi", 
    "戵": "qu", 
    "戴": "dai", 
    "户": "hu", 
    "戶": "hu", 
    "戱": "xi", 
    "戰": "zhan", 
    "戳": "chuo", 
    "戲": "xi", 
    "戍": "shu", 
    "戌": "xu", 
    "戏": "xi", 
    "戎": "rong", 
    "戉": "yue", 
    "戈": "ge", 
    "戋": "jian", 
    "戊": "wu", 
    "戅": "gang", 
    "戄": "jue", 
    "戇": "gang", 
    "戆": "gang", 
    "戁": "nan", 
    "戀": "lian", 
    "戃": "tang", 
    "戂": "mi", 
    "戝": "zei", 
    "戜": "die", 
    "戟": "ji", 
    "戞": "jia", 
    "戙": "dong", 
    "傣": "dai", 
    "戛": "jia", 
    "戚": "qi", 
    "戕": "qiang", 
    "戔": "jian", 
    "钃": "zhu", 
    "或": "huo", 
    "我": "wo", 
    "成": "cheng", 
    "戓": "ge", 
    "戒": "jie", 
    "錐": "zhui", 
    "鼧": "tuo", 
    "錑": "lei", 
    "錞": "chun", 
    "鼾": "han", 
    "錟": "tan", 
    "鸷": "zhi", 
    "錜": "nie", 
    "錝": "cong", 
    "錚": "zheng", 
    "錛": "ben", 
    "鳠": "hu", 
    "醘": "ke", 
    "邖": "shan", 
    "鸴": "xue", 
    "錙": "zi", 
    "釂": "jiao", 
    "娖": "chuo", 
    "娗": "ting", 
    "娔": "ke", 
    "娕": "chuo", 
    "娒": "wu", 
    "娓": "wei", 
    "娐": "fu", 
    "娑": "suo", 
    "娞": "nei", 
    "娟": "juan", 
    "娜": "na", 
    "娝": "pou", 
    "娚": "nan", 
    "娛": "yu", 
    "娘": "niang", 
    "娙": "xing", 
    "娆": "rao", 
    "娇": "jiao", 
    "娄": "lou", 
    "娅": "ya", 
    "娂": "hong", 
    "鸵": "tuo", 
    "娀": "song", 
    "威": "wei", 
    "娎": "xie", 
    "娏": "mang", 
    "娌": "li", 
    "娍": "cheng", 
    "娊": "xian", 
    "娋": "shao", 
    "娈": "luan", 
    "娉": "ping", 
    "娶": "qu", 
    "娷": "zhui", 
    "娴": "xian", 
    "娵": "ju", 
    "娲": "wa", 
    "娳": "li", 
    "娰": "si", 
    "娱": "yu", 
    "娾": "ai", 
    "娿": "e", 
    "娼": "chang", 
    "娽": "lu", 
    "娺": "zhuo", 
    "娻": "dong", 
    "娸": "qi", 
    "娹": "xian", 
    "娦": "pin", 
    "娧": "tui", 
    "娤": "zhuang", 
    "娥": "e", 
    "娢": "han", 
    "娣": "di", 
    "娠": "shen", 
    "娡": "zhi", 
    "娮": "yan", 
    "娯": "yu", 
    "娬": "wu", 
    "娭": "xi", 
    "娪": "wu", 
    "娫": "yan", 
    "娨": "man", 
    "娩": "mian", 
    "甠": "qing", 
    "甡": "shen", 
    "產": "chan", 
    "産": "chan", 
    "甤": "rui", 
    "甥": "sheng", 
    "甦": "su", 
    "甧": "shen", 
    "用": "yong", 
    "甩": "shuai", 
    "甪": "lu", 
    "甫": "fu", 
    "锃": "zeng", 
    "甭": "beng", 
    "甮": "beng", 
    "甯": "ning", 
    "田": "tian", 
    "由": "you", 
    "甲": "jia", 
    "申": "shen", 
    "甴": "you", 
    "电": "dian", 
    "甶": "fu", 
    "男": "nan", 
    "甸": "dian", 
    "甹": "ping", 
    "町": "ting", 
    "画": "hua", 
    "甼": "ting", 
    "甽": "zhen", 
    "甾": "zai", 
    "甿": "meng", 
    "甀": "zhui", 
    "甁": "ping", 
    "甂": "bian", 
    "甃": "zhou", 
    "甄": "zhen", 
    "甅": "li", 
    "甆": "ci", 
    "甇": "ying", 
    "甈": "qi", 
    "甉": "xian", 
    "甊": "lou", 
    "甋": "di", 
    "甌": "ou", 
    "甍": "meng", 
    "甎": "zhuan", 
    "甏": "beng", 
    "甐": "lin", 
    "甑": "zeng", 
    "甒": "wu", 
    "甓": "pi", 
    "甔": "dan", 
    "甕": "weng", 
    "甖": "ying", 
    "甗": "yan", 
    "甘": "gan", 
    "甙": "dai", 
    "甚": "shen", 
    "甛": "tian", 
    "甜": "tian", 
    "甝": "han", 
    "甞": "chang", 
    "生": "sheng", 
    "勯": "dan", 
    "勮": "ju", 
    "勭": "tong", 
    "勬": "juan", 
    "勫": "fan", 
    "勪": "qiao", 
    "勩": "yi", 
    "勨": "xiang", 
    "勧": "quan", 
    "勦": "jiao", 
    "勥": "jiang", 
    "勤": "qin", 
    "勣": "ji", 
    "勢": "shi", 
    "勡": "piao", 
    "勠": "lu", 
    "勿": "wu", 
    "勾": "gou", 
    "勽": "bao", 
    "勼": "jiu", 
    "勻": "yun", 
    "勺": "shao", 
    "勹": "bao", 
    "勸": "quan", 
    "勷": "rang", 
    "勶": "che", 
    "勵": "li", 
    "勴": "lv", 
    "勳": "xun", 
    "勲": "xun", 
    "勱": "mai", 
    "勰": "xie", 
    "勏": "bu", 
    "勎": "lu", 
    "勍": "qing", 
    "勌": "juan", 
    "勋": "xun", 
    "勊": "ke", 
    "勉": "mian", 
    "勈": "yong", 
    "勇": "yong", 
    "勆": "lang", 
    "勅": "chi", 
    "勄": "min", 
    "勃": "bo", 
    "勂": "gao", 
    "勁": "jin", 
    "勀": "ke", 
    "募": "mu", 
    "勞": "lao", 
    "勝": "sheng", 
    "勜": "weng", 
    "勛": "xun", 
    "勚": "yi", 
    "務": "wu", 
    "勘": "kan", 
    "勗": "xu", 
    "勖": "xu", 
    "動": "dong", 
    "勔": "mian", 
    "勓": "kai", 
    "勒": "le", 
    "勑": "chi", 
    "勐": "meng", 
    "狹": "xia", 
    "狸": "li", 
    "狻": "suan", 
    "狺": "yin", 
    "狽": "bei", 
    "狼": "lang", 
    "狿": "yan", 
    "狾": "zhi", 
    "狱": "yu", 
    "狰": "zheng", 
    "狳": "yu", 
    "狲": "sun", 
    "狵": "mang", 
    "狴": "bi", 
    "狷": "juan", 
    "狶": "xi", 
    "狩": "shou", 
    "狨": "rong", 
    "狫": "lao", 
    "狪": "tong", 
    "狭": "xia", 
    "独": "du", 
    "狯": "kuai", 
    "狮": "shi", 
    "狡": "jiao", 
    "狠": "hen", 
    "狣": "zhao", 
    "狢": "he", 
    "狥": "xun", 
    "狤": "jie", 
    "狧": "ta", 
    "狦": "shan", 
    "狙": "ju", 
    "狘": "xue", 
    "狛": "bo", 
    "狚": "dan", 
    "狝": "xian", 
    "狜": "ku", 
    "狟": "huan", 
    "狞": "ning", 
    "狑": "ling", 
    "狐": "hu", 
    "狓": "pi", 
    "狒": "fei", 
    "狕": "yao", 
    "狔": "ni", 
    "狗": "gou", 
    "狖": "you", 
    "狉": "pi", 
    "狈": "bei", 
    "狋": "yi", 
    "狊": "ju", 
    "狍": "pao", 
    "狌": "sheng", 
    "狏": "tuo", 
    "狎": "xia", 
    "弑": "shi", 
    "狀": "zhuang", 
    "狃": "niu", 
    "狂": "kuang", 
    "狅": "kuang", 
    "狄": "di", 
    "狇": "mu", 
    "狆": "zhong", 
    "锝": "de", 
    "醁": "lu", 
    "袢": "pan", 
    "鳦": "yi", 
    "饏": "dan", 
    "婢": "bi", 
    "鼥": "ba", 
    "闩": "shuan", 
    "祜": "hu", 
    "锛": "ben", 
    "醃": "yan", 
    "鶙": "ti", 
    "袺": "jie", 
    "饎": "xi", 
    "鲧": "gun", 
    "醌": "kun", 
    "鹋": "miao", 
    "饁": "ye", 
    "鱤": "gan", 
    "《": "", 
    "》": "", 
    "执": "zhi", 
    "醍": "ti", 
    "。": "-", 
    "逜": "wu", 
    "鬡": "ning", 
    "饀": "tao", 
    "鯱": "xib", 
    "鳶": "yuan", 
    "駋": "zhao", 
    "饃": "mo", 
    "酂": "zan", 
    "鳥": "niao", 
    "醏": "du", 
    "铍": "pi", 
    "莪": "e", 
    "饂": "wen", 
    "鲝": "zha", 
    "顚": "dian", 
    "醈": "tan", 
    "醯": "xi", 
    "饅": "man", 
    "鉁": "zhen", 
    "祆": "xian", 
    "抑": "yi", 
    "泫": "xuan", 
    "飝": "fei", 
    "邨": "cun", 
    "氄": "rong", 
    "邪": "xie", 
    "邫": "bang", 
    "氁": "mu", 
    "氀": "lv", 
    "氃": "tong", 
    "氂": "mao", 
    "邠": "bin", 
    "氌": "lu", 
    "氏": "shi", 
    "氎": "die", 
    "氉": "sao", 
    "氈": "zhan", 
    "氋": "meng", 
    "氊": "zhan", 
    "邸": "di", 
    "气": "qi", 
    "気": "qi", 
    "邻": "lin", 
    "民": "min", 
    "氐": "di", 
    "氓": "meng", 
    "氒": "jue", 
    "氝": "nei", 
    "氜": "yang", 
    "氟": "fu", 
    "氞": "nei", 
    "邴": "bing", 
    "邵": "shao", 
    "氛": "fen", 
    "邷": "wa", 
    "氥": "xi", 
    "邉": "bian", 
    "氧": "yang", 
    "氦": "hai", 
    "邌": "li", 
    "氠": "shen", 
    "氣": "qi", 
    "氢": "qing", 
    "氭": "dong", 
    "氬": "ya", 
    "氯": "lv", 
    "氮": "dan", 
    "還": "huan", 
    "氨": "an", 
    "氫": "qing", 
    "邇": "er", 
    "邘": "yu", 
    "水": "shui", 
    "氷": "bing", 
    "氶": "zheng", 
    "氱": "yang", 
    "氰": "qing", 
    "氳": "yun", 
    "邟": "kang", 
    "氽": "tun", 
    "氼": "ni", 
    "氿": "gui", 
    "氾": "fan", 
    "氹": "dang", 
    "永": "yong", 
    "氻": "le", 
    "氺": "shui", 
    "褗": "yan", 
    "褖": "tuan", 
    "褕": "yu", 
    "褔": "fu", 
    "褓": "bao", 
    "褒": "bao", 
    "褑": "yuan", 
    "褐": "he", 
    "褟": "ta", 
    "褞": "yun", 
    "褝": "dan", 
    "褜": "pbo", 
    "褛": "lv", 
    "褚": "zhu", 
    "褙": "bei", 
    "褘": "hui", 
    "複": "fu", 
    "褆": "ti", 
    "褅": "ti", 
    "褄": "qi", 
    "褃": "ken", 
    "褂": "gua", 
    "褁": "guo", 
    "褀": "qi", 
    "褏": "xiu", 
    "褎": "xiu", 
    "褍": "duan", 
    "褌": "kun", 
    "褋": "die", 
    "褊": "bian", 
    "褉": "xie", 
    "褈": "chong", 
    "褷": "shi", 
    "褶": "zhe", 
    "褵": "li", 
    "褴": "lan", 
    "褳": "lian", 
    "褲": "ku", 
    "褱": "huai", 
    "褰": "qian", 
    "褿": "cao", 
    "褾": "biao", 
    "褽": "wei", 
    "褼": "xian", 
    "褻": "xie", 
    "褺": "die", 
    "褹": "yi", 
    "褸": "lv", 
    "褧": "jiong", 
    "褦": "nai", 
    "褥": "ru", 
    "褤": "yuan", 
    "褣": "rong", 
    "褢": "huai", 
    "褡": "da", 
    "褠": "gou", 
    "褯": "jie", 
    "褮": "ying", 
    "褭": "niao", 
    "褬": "sang", 
    "褫": "chi", 
    "褪": "tun", 
    "褩": "ban", 
    "褨": "suo", 
    "歞": "e", 
    "歟": "yu", 
    "歜": "chu", 
    "歝": "yi", 
    "歚": "shan", 
    "歛": "lian", 
    "歘": "xu", 
    "歙": "xi", 
    "歖": "xi", 
    "歗": "xiao", 
    "歔": "xu", 
    "歕": "pen", 
    "歒": "ti", 
    "歓": "huan", 
    "歐": "ou", 
    "歑": "hu", 
    "歎": "tan", 
    "歏": "jin", 
    "歌": "ge", 
    "歍": "wu", 
    "歊": "xiao", 
    "歋": "ye", 
    "歈": "yu", 
    "歉": "qian", 
    "歆": "xin", 
    "歇": "xie", 
    "歄": "gua", 
    "歅": "yan", 
    "歂": "chuan", 
    "歃": "sha", 
    "歀": "kuan", 
    "歁": "kan", 
    "歾": "mo", 
    "歿": "mo", 
    "歼": "jian", 
    "歽": "zhe", 
    "歺": "dai", 
    "死": "si", 
    "歸": "gui", 
    "歹": "dai", 
    "歶": "yu", 
    "歷": "li", 
    "歴": "li", 
    "歵": "ze", 
    "歲": "sui", 
    "歳": "sui", 
    "歰": "se", 
    "歱": "zhong", 
    "歮": "se", 
    "歯": "chi", 
    "歬": "qian", 
    "歭": "zhi", 
    "歪": "wai", 
    "歫": "ju", 
    "歨": "bu", 
    "歩": "bu", 
    "武": "wu", 
    "歧": "qi", 
    "此": "ci", 
    "步": "bu", 
    "止": "zhi", 
    "正": "zheng", 
    "歠": "chuo", 
    "歡": "huan", 
    "聨": "lian", 
    "聩": "kui", 
    "聪": "cong", 
    "聫": "lian", 
    "聬": "weng", 
    "聭": "kui", 
    "聮": "lian", 
    "聯": "lian", 
    "聠": "ping", 
    "聡": "cong", 
    "聢": "xi", 
    "聣": "ni", 
    "聤": "ting", 
    "聥": "ju", 
    "聦": "cong", 
    "聧": "kui", 
    "聸": "dan", 
    "聹": "ning", 
    "聺": "qie", 
    "聻": "ni", 
    "聼": "ting", 
    "聽": "ting", 
    "聾": "long", 
    "聿": "yu", 
    "聰": "cong", 
    "聱": "ao", 
    "聲": "sheng", 
    "聳": "song", 
    "聴": "ting", 
    "聵": "kui", 
    "聶": "nie", 
    "職": "zhi", 
    "聈": "you", 
    "聉": "wa", 
    "聊": "liao", 
    "聋": "long", 
    "职": "zhi", 
    "聍": "ning", 
    "聎": "tiao", 
    "聏": "er", 
    "聀": "zhi", 
    "聁": "uu", 
    "聂": "nie", 
    "聃": "dan", 
    "聄": "zhen", 
    "聅": "che", 
    "聆": "ling", 
    "聇": "zheng", 
    "聘": "pin", 
    "聙": "jing", 
    "聚": "ju", 
    "聛": "bi", 
    "聜": "di", 
    "聝": "guo", 
    "聞": "wen", 
    "聟": "xu", 
    "聐": "ya", 
    "聑": "tie", 
    "聒": "guo", 
    "聓": "xu", 
    "联": "lian", 
    "聕": "hao", 
    "聖": "sheng", 
    "聗": "lie", 
    "開": "kai", 
    "饾": "dou", 
    "嗬": "he", 
    "侏": "zhu", 
    "涮": "shuan", 
    "跤": "jiao", 
    "糑": "nuo", 
    "糐": "fu", 
    "糓": "gu", 
    "糒": "bei", 
    "糕": "gao", 
    "糔": "xiu", 
    "糗": "qiu", 
    "糖": "tang", 
    "糙": "cao", 
    "糘": "jib", 
    "糛": "tang", 
    "糚": "zhuang", 
    "糝": "san", 
    "糜": "mi", 
    "糟": "zao", 
    "糞": "fen", 
    "糁": "san", 
    "糀": "hub", 
    "糃": "tang", 
    "糂": "shen", 
    "糅": "rou", 
    "糄": "bian", 
    "糇": "hou", 
    "糆": "mian", 
    "糉": "zong", 
    "糈": "xu", 
    "糋": "jian", 
    "糊": "hu", 
    "糍": "ci", 
    "糌": "zan", 
    "糏": "xie", 
    "糎": "li", 
    "糱": "nie", 
    "糰": "tuan", 
    "糳": "zuo", 
    "糲": "li", 
    "糵": "nie", 
    "糴": "di", 
    "糷": "lan", 
    "糶": "tiao", 
    "糹": "si", 
    "糸": "mi", 
    "系": "xi", 
    "糺": "jiu", 
    "糽": "zheng", 
    "糼": "gong", 
    "糿": "gong", 
    "糾": "jiu", 
    "糡": "jiang", 
    "糠": "kang", 
    "糣": "san", 
    "糢": "mo", 
    "糥": "nuo", 
    "糤": "san", 
    "糧": "liang", 
    "糦": "xi", 
    "铂": "bo", 
    "糨": "jiang", 
    "糫": "huan", 
    "糪": "bo", 
    "糭": "zong", 
    "糬": "shu", 
    "糯": "nuo", 
    "糮": "xian", 
    "妘": "yun", 
    "妙": "miao", 
    "妚": "fou", 
    "妛": "chi", 
    "妜": "yue", 
    "妝": "zhuang", 
    "妞": "niu", 
    "妟": "yan", 
    "妐": "zhong", 
    "妑": "pa", 
    "妒": "du", 
    "妓": "ji", 
    "妔": "keng", 
    "妕": "zhong", 
    "妖": "yao", 
    "妗": "jin", 
    "妈": "ma", 
    "妉": "dan", 
    "妊": "ren", 
    "妋": "fu", 
    "妌": "jing", 
    "妍": "yan", 
    "妎": "hai", 
    "妏": "wen", 
    "妀": "ji", 
    "妁": "shuo", 
    "如": "ru", 
    "妃": "fei", 
    "妄": "wang", 
    "妅": "hong", 
    "妆": "zhuang", 
    "妇": "fu", 
    "妸": "e", 
    "妹": "mei", 
    "妺": "mo", 
    "妻": "qi", 
    "妼": "bi", 
    "妽": "shen", 
    "妾": "qie", 
    "妿": "e", 
    "妰": "zhuo", 
    "妱": "zhao", 
    "妲": "da", 
    "妳": "ni", 
    "妴": "yuan", 
    "妵": "tou", 
    "妶": "xian", 
    "妷": "zhi", 
    "妨": "fang", 
    "妩": "wu", 
    "妪": "yu", 
    "妫": "gui", 
    "妬": "du", 
    "妭": "ba", 
    "妮": "ni", 
    "妯": "zhou", 
    "妠": "na", 
    "妡": "xin", 
    "妢": "fen", 
    "妣": "bi", 
    "妤": "yu", 
    "妥": "tuo", 
    "妦": "feng", 
    "妧": "wan", 
    "疪": "bi", 
    "疫": "yi", 
    "疨": "ya", 
    "疩": "cui", 
    "疮": "chuang", 
    "疯": "feng", 
    "疬": "li", 
    "疭": "zong", 
    "疢": "chen", 
    "疣": "you", 
    "疠": "li", 
    "疡": "yang", 
    "疦": "jue", 
    "疧": "qi", 
    "疤": "ba", 
    "疥": "jie", 
    "疺": "fa", 
    "疻": "zhi", 
    "疸": "dan", 
    "疹": "zhen", 
    "疾": "ji", 
    "疿": "fei", 
    "疼": "teng", 
    "疽": "ju", 
    "疲": "pi", 
    "疳": "gan", 
    "疰": "zhu", 
    "疱": "pao", 
    "疶": "xue", 
    "疷": "zhi", 
    "疴": "ke", 
    "疵": "ci", 
    "疊": "die", 
    "疋": "pi", 
    "疈": "pi", 
    "疉": "die", 
    "疎": "shu", 
    "疏": "shu", 
    "疌": "jie", 
    "疍": "dan", 
    "疂": "die", 
    "疃": "tuan", 
    "疀": "cha", 
    "疁": "liu", 
    "疆": "jiang", 
    "疇": "chou", 
    "疄": "lin", 
    "疅": "jiang", 
    "疚": "jiu", 
    "疛": "zhou", 
    "疘": "gang", 
    "疙": "ge", 
    "疞": "xu", 
    "疟": "nve", 
    "疜": "xia", 
    "疝": "shan", 
    "疒": "ne", 
    "疓": "nai", 
    "疐": "zhi", 
    "疑": "yi", 
    "疖": "jie", 
    "疗": "liao", 
    "疔": "ding", 
    "疕": "bi", 
    "馟": "tu", 
    "魞": "bi", 
    "埸": "yi", 
    "驩": "huan", 
    "鑌": "bin", 
    "鯨": "jing", 
    "鯬": "li", 
    "餰": "jian", 
    "醬": "jiang", 
    "酅": "xi", 
    "跸": "bi", 
    "、": "-", 
    "黆": "guang", 
    "鲒": "jie", 
    "駦": "teng", 
    "馘": "guo", 
    "跹": "xian", 
    "韐": "ge", 
    "鉀": "jia", 
    "驨": "xi", 
    "踀": "chuo", 
    "鰣": "shi", 
    "筲": "shao", 
    "鵂": "xiu", 
    "跷": "qiao", 
    "掷": "zhi", 
    "掶": "jie", 
    "掵": "ming", 
    "掴": "guai", 
    "掳": "lu", 
    "掲": "jie", 
    "掱": "pa", 
    "掰": "bai", 
    "掿": "nuo", 
    "掾": "yuan", 
    "掽": "peng", 
    "掼": "guan", 
    "掻": "sao", 
    "掺": "chan", 
    "掹": "meng", 
    "掸": "dan", 
    "控": "kong", 
    "掦": "ti", 
    "接": "jie", 
    "掤": "bing", 
    "掣": "che", 
    "探": "tan", 
    "採": "cai", 
    "掠": "lve", 
    "掯": "ken", 
    "掮": "qian", 
    "掭": "tian", 
    "掬": "ju", 
    "掫": "zou", 
    "措": "cuo", 
    "掩": "yan", 
    "推": "tui", 
    "掗": "ya", 
    "掖": "ye", 
    "掕": "ling", 
    "掔": "qian", 
    "掓": "shu", 
    "饼": "bing", 
    "掑": "qi", 
    "掐": "qia", 
    "掟": "zheng", 
    "掞": "shan", 
    "掝": "huo", 
    "掜": "ni", 
    "掛": "gua", 
    "掚": "liang", 
    "掙": "zheng", 
    "掘": "jue", 
    "掇": "duo", 
    "掆": "gang", 
    "掅": "qing", 
    "掄": "lun", 
    "掃": "sao", 
    "掂": "dian", 
    "掁": "cheng", 
    "掀": "xian", 
    "掏": "tao", 
    "掎": "ji", 
    "掍": "hun", 
    "掌": "zhang", 
    "掋": "di", 
    "掊": "pou", 
    "掉": "diao", 
    "授": "shou", 
    "蹀": "die", 
    "蹁": "pian", 
    "蹂": "rou", 
    "蹃": "nuo", 
    "蹄": "ti", 
    "蹅": "cha", 
    "蹆": "tui", 
    "蹇": "jian", 
    "蹈": "dao", 
    "饠": "luo", 
    "蹊": "xi", 
    "蹋": "ta", 
    "蹌": "qiang", 
    "蹍": "nian", 
    "蹎": "dian", 
    "蹏": "ti", 
    "蹐": "ji", 
    "蹑": "nie", 
    "蹒": "pan", 
    "蹓": "liu", 
    "蹔": "zan", 
    "蹕": "bi", 
    "蹖": "chong", 
    "蹗": "lu", 
    "蹘": "liao", 
    "蹙": "cu", 
    "蹚": "tang", 
    "蹛": "dai", 
    "蹜": "su", 
    "蹝": "xi", 
    "蹞": "kui", 
    "蹟": "ji", 
    "蹠": "zhi", 
    "蹡": "qiang", 
    "蹢": "di", 
    "蹣": "pan", 
    "蹤": "zong", 
    "蹥": "lian", 
    "蹦": "beng", 
    "蹧": "zao", 
    "蹨": "nian", 
    "蹩": "bie", 
    "蹪": "tui", 
    "蹫": "ju", 
    "蹬": "deng", 
    "蹭": "ceng", 
    "蹮": "xian", 
    "蹯": "fan", 
    "蹰": "chu", 
    "蹱": "zhong", 
    "蹲": "dun", 
    "蹳": "bo", 
    "蹴": "cu", 
    "蹵": "cu", 
    "蹶": "jue", 
    "蹷": "jue", 
    "蹸": "lin", 
    "蹹": "ta", 
    "蹺": "qiao", 
    "蹻": "qiao", 
    "蹼": "pu", 
    "蹽": "liao", 
    "蹾": "dun", 
    "蹿": "cuan", 
    "涏": "ting", 
    "涎": "xian", 
    "涍": "xiao", 
    "涌": "yong", 
    "涋": "tu", 
    "涊": "nian", 
    "涉": "she", 
    "消": "xiao", 
    "涇": "jing", 
    "涆": "han", 
    "涅": "nie", 
    "涄": "ping", 
    "涃": "kun", 
    "涂": "tu", 
    "涁": "shen", 
    "涀": "xian", 
    "逢": "feng", 
    "連": "lian", 
    "涪": "fu", 
    "涜": "to", 
    "涛": "tao", 
    "涚": "shui", 
    "涙": "lei", 
    "涘": "si", 
    "涗": "shui", 
    "涖": "li", 
    "涕": "ti", 
    "逩": "ben", 
    "逮": "dai", 
    "涒": "tun", 
    "逬": "beng", 
    "涐": "e", 
    "递": "di", 
    "逓": "di", 
    "涭": "shou", 
    "涬": "xing", 
    "涫": "guan", 
    "逗": "dou", 
    "涩": "se", 
    "涨": "zhang", 
    "涧": "jian", 
    "逛": "guang", 
    "涥": "heng", 
    "涤": "di", 
    "逞": "cheng", 
    "涢": "yun", 
    "涡": "wo", 
    "逝": "shi", 
    "适": "shi", 
    "涾": "ta", 
    "涽": "hun", 
    "涼": "liang", 
    "涻": "she", 
    "涺": "ju", 
    "涹": "wo", 
    "涸": "he", 
    "涷": "dong", 
    "涶": "tuo", 
    "涵": "han", 
    "涴": "wan", 
    "涳": "kong", 
    "透": "tou", 
    "涱": "zhang", 
    "涰": "chuo", 
    "覙": "zhen", 
    "覘": "chan", 
    "覛": "mi", 
    "覚": "jue", 
    "覝": "lian", 
    "覜": "tiao", 
    "覟": "zhi", 
    "覞": "yao", 
    "覑": "pian", 
    "覐": "jue", 
    "覓": "mi", 
    "覒": "mao", 
    "覕": "pie", 
    "覔": "mi", 
    "覗": "si", 
    "視": "shi", 
    "覉": "ji", 
    "覈": "he", 
    "見": "jian", 
    "覊": "ji", 
    "覍": "bian", 
    "覌": "guan", 
    "規": "gui", 
    "覎": "yan", 
    "要": "yao", 
    "覀": "ya", 
    "覃": "tan", 
    "覂": "feng", 
    "覅": "fiao", 
    "覄": "fu", 
    "覇": "ba", 
    "覆": "fu", 
    "覹": "wei", 
    "覸": "jian", 
    "覻": "qu", 
    "覺": "jue", 
    "覽": "lan", 
    "覼": "luo", 
    "覿": "di", 
    "覾": "shen", 
    "覱": "zhan", 
    "覰": "qu", 
    "観": "guan", 
    "覲": "jin", 
    "覵": "jian", 
    "覴": "deng", 
    "覷": "qu", 
    "覶": "luo", 
    "颁": "ban", 
    "覨": "e", 
    "覫": "pang", 
    "親": "qin", 
    "覭": "ming", 
    "覬": "ji", 
    "覯": "gou", 
    "覮": "ying", 
    "覡": "xi", 
    "覠": "jun", 
    "覣": "wei", 
    "覢": "shan", 
    "覥": "tian", 
    "覤": "xi", 
    "覧": "lan", 
    "覦": "yu", 
    "剱": "jian", 
    "剰": "sheng", 
    "剳": "da", 
    "割": "ge", 
    "創": "chuang", 
    "剴": "kai", 
    "剷": "chan", 
    "剶": "chuan", 
    "剹": "lu", 
    "剸": "tuan", 
    "剻": "peng", 
    "剺": "li", 
    "剽": "piao", 
    "剼": "shan", 
    "剿": "jiao", 
    "剾": "kou", 
    "剡": "yan", 
    "剠": "qing", 
    "剣": "jian", 
    "剢": "du", 
    "剥": "bao", 
    "剤": "ji", 
    "剧": "ju", 
    "剦": "ybn", 
    "剩": "sheng", 
    "剨": "huo", 
    "剫": "duo", 
    "剪": "jian", 
    "剭": "wu", 
    "剬": "zhi", 
    "副": "fu", 
    "剮": "gua", 
    "剑": "jian", 
    "剐": "gua", 
    "剓": "li", 
    "剒": "cuo", 
    "剕": "fei", 
    "剔": "ti", 
    "剗": "chan", 
    "剖": "pou", 
    "剙": "chuang", 
    "剘": "qi", 
    "剛": "gang", 
    "剚": "zi", 
    "剝": "bao", 
    "剜": "wan", 
    "剟": "duo", 
    "剞": "ji", 
    "剁": "duo", 
    "剀": "kai", 
    "剃": "ti", 
    "剂": "ji", 
    "剅": "dou", 
    "剄": "jing", 
    "則": "ze", 
    "剆": "luo", 
    "剉": "cuo", 
    "剈": "yuan", 
    "剋": "kei", 
    "削": "xiao", 
    "前": "qian", 
    "剌": "la", 
    "剏": "chuang", 
    "剎": "cha", 
    "瘕": "jia", 
    "鄁": "bei", 
    "犄": "ji", 
    "钼": "mu", 
    "钋": "po", 
    "瘿": "ying", 
    "洌": "lie", 
    "嗉": "su", 
    "钽": "tan", 
    "鲕": "er", 
    "桅": "wei", 
    "瘗": "yi", 
    "馛": "bo", 
    "鷣": "yin", 
    "舣": "yi", 
    "鸒": "yu", 
    "鋂": "mei", 
    "瘐": "yu", 
    "驕": "jiao", 
    "酎": "zhou", 
    "瘳": "chou", 
    "钿": "dian", 
    "顡": "wai", 
    "鰦": "zi", 
    "醅": "pei", 
    "罛": "gu", 
    "罚": "fa", 
    "罙": "shen", 
    "囵": "lun", 
    "罟": "gu", 
    "罞": "mao", 
    "罝": "ju", 
    "罜": "zhu", 
    "罓": "wang", 
    "罒": "wang", 
    "网": "wang", 
    "罐": "guan", 
    "罗": "luo", 
    "罖": "rb", 
    "罕": "han", 
    "罔": "wang", 
    "罋": "weng", 
    "罊": "qi", 
    "罉": "cheng", 
    "罈": "tan", 
    "罏": "lu", 
    "罎": "tan", 
    "罍": "lei", 
    "罌": "ying", 
    "罃": "ying", 
    "罂": "ying", 
    "罁": "gang", 
    "罀": "zhbo", 
    "罇": "zun", 
    "罆": "guan", 
    "罅": "xia", 
    "罄": "qing", 
    "罻": "wei", 
    "罺": "chao", 
    "罹": "li", 
    "罸": "fa", 
    "罿": "chong", 
    "罾": "zeng", 
    "罽": "ji", 
    "罼": "bi", 
    "罳": "si", 
    "署": "shu", 
    "罱": "lan", 
    "罰": "fa", 
    "罷": "ba", 
    "罶": "liu", 
    "罵": "ma", 
    "罴": "pi", 
    "罫": "guai", 
    "罪": "zui", 
    "罩": "zhao", 
    "罨": "yan", 
    "罯": "an", 
    "置": "zhi", 
    "罭": "yu", 
    "罬": "zhuo", 
    "罣": "gua", 
    "罢": "ba", 
    "罡": "gang", 
    "罠": "min", 
    "罧": "shen", 
    "罦": "fu", 
    "罥": "juan", 
    "罤": "ti", 
    "鳛": "xi", 
    "钲": "zheng", 
    "鳚": "wei", 
    "鳙": "yong", 
    "鲖": "tong", 
    "鳘": "min", 
    "邾": "zhu", 
    "馄": "hun", 
    "鳟": "zun", 
    "攴": "pu", 
    "鳝": "shan", 
    "鳜": "gui", 
    "鳓": "le", 
    "籼": "xian", 
    "邿": "shi", 
    "驔": "dian", 
    "鳒": "jian", 
    "酁": "chan", 
    "鳑": "pang", 
    "鳐": "yao", 
    "鰧": "teng", 
    "鳗": "man", 
    "鳖": "bie", 
    "邰": "tai", 
    "鳕": "xue", 
    "跃": "yue", 
    "鳔": "biao", 
    "鳋": "sao", 
    "魷": "you", 
    "鯧": "chang", 
    "鳉": "jiang", 
    "鳈": "quan", 
    "鳏": "guan", 
    "钶": "ke", 
    "鳎": "ta", 
    "鳍": "qi", 
    "万": "wan", 
    "鳌": "ao", 
    "鳃": "sai", 
    "跁": "ba", 
    "鳂": "wei", 
    "鳁": "wen", 
    "鳀": "ti", 
    "鲗": "zei", 
    "靜": "jing", 
    "鳇": "huang", 
    "邳": "pi", 
    "鳆": "fu", 
    "跞": "li", 
    "鳅": "qiu", 
    "鳄": "e", 
    "鳻": "ban", 
    "颬": "xia", 
    "驗": "yan", 
    "鳹": "qin", 
    "鳸": "hu", 
    "鹜": "wu", 
    "鳿": "yu", 
    "鰤": "shi", 
    "鳾": "shi", 
    "鮭": "gui", 
    "鳽": "jian", 
    "畲": "she", 
    "瘛": "chi", 
    "鄾": "you", 
    "鳼": "wen", 
    "鳳": "feng", 
    "鳲": "shi", 
    "鯦": "jiu", 
    "擠": "ji", 
    "擡": "tai", 
    "擢": "zhuo", 
    "擣": "dao", 
    "擤": "xing", 
    "擥": "lan", 
    "擦": "ca", 
    "擧": "ju", 
    "擨": "ye", 
    "擩": "ru", 
    "擪": "ye", 
    "擫": "ye", 
    "擬": "ni", 
    "擭": "huo", 
    "擮": "jie", 
    "擯": "bin", 
    "擰": "ning", 
    "擱": "ge", 
    "擲": "zhi", 
    "擳": "zhi", 
    "擴": "kuo", 
    "擵": "mo", 
    "擶": "jian", 
    "擷": "xie", 
    "擸": "lie", 
    "擹": "tan", 
    "擺": "bai", 
    "擻": "sou", 
    "擼": "lu", 
    "擽": "li", 
    "擾": "rao", 
    "擿": "ti", 
    "擀": "gan", 
    "擁": "yong", 
    "擂": "lei", 
    "擃": "nang", 
    "擄": "lu", 
    "碀": "cheng", 
    "擆": "zhuo", 
    "擇": "ze", 
    "擈": "pu", 
    "擉": "chuo", 
    "擊": "ji", 
    "擋": "dang", 
    "擌": "se", 
    "操": "cao", 
    "擎": "qing", 
    "擏": "qing", 
    "擐": "huan", 
    "擑": "jie", 
    "擒": "qin", 
    "擓": "kuai", 
    "擔": "dan", 
    "擕": "xie", 
    "擖": "qia", 
    "鸽": "ge", 
    "擘": "bo", 
    "擙": "ao", 
    "據": "ju", 
    "擛": "ye", 
    "擜": "e", 
    "擝": "meng", 
    "擞": "sou", 
    "擟": "mi", 
    "胲": "hai", 
    "胳": "ge", 
    "胰": "yi", 
    "驾": "jia", 
    "胶": "jiao", 
    "胷": "xiong", 
    "胴": "dong", 
    "胵": "chi", 
    "胺": "an", 
    "驹": "ju", 
    "胸": "xiong", 
    "胹": "er", 
    "胾": "zi", 
    "胿": "gui", 
    "胼": "pian", 
    "能": "neng", 
    "胢": "qia", 
    "胣": "chi", 
    "胠": "qu", 
    "胡": "hu", 
    "胦": "yang", 
    "驻": "zhu", 
    "胤": "yin", 
    "胥": "xu", 
    "胪": "lu", 
    "胫": "jing", 
    "胨": "dong", 
    "驺": "zou", 
    "胮": "pang", 
    "胯": "kua", 
    "胬": "nu", 
    "胭": "yan", 
    "胒": "ni", 
    "胓": "ping", 
    "胐": "fei", 
    "胑": "zhi", 
    "胖": "pang", 
    "胗": "zhen", 
    "胔": "zi", 
    "胕": "fu", 
    "胚": "pei", 
    "胛": "jia", 
    "胘": "xian", 
    "胙": "zuo", 
    "胞": "bao", 
    "胟": "mu", 
    "胜": "sheng", 
    "胝": "zhi", 
    "胂": "shen", 
    "胃": "wei", 
    "胀": "zhang", 
    "胁": "xie", 
    "胆": "dan", 
    "胇": "fei", 
    "胄": "zhou", 
    "胅": "die", 
    "胊": "qu", 
    "胋": "tian", 
    "胈": "ba", 
    "胉": "bo", 
    "胎": "tai", 
    "胏": "zi", 
    "背": "bei", 
    "邊": "bian", 
    "挹": "yi", 
    "挸": "jian", 
    "挻": "shan", 
    "挺": "ting", 
    "挽": "wan", 
    "挼": "nuo", 
    "挿": "cha", 
    "挾": "xie", 
    "挱": "suo", 
    "挰": "cheng", 
    "挳": "keng", 
    "雨": "yu", 
    "挵": "nong", 
    "挴": "mei", 
    "挷": "bang", 
    "挶": "ju", 
    "挩": "tuo", 
    "挨": "ai", 
    "挫": "cuo", 
    "挪": "nuo", 
    "挭": "geng", 
    "挬": "bo", 
    "振": "zhen", 
    "挮": "ti", 
    "挡": "dang", 
    "挠": "nao", 
    "雹": "bao", 
    "挢": "jiao", 
    "挥": "hui", 
    "挤": "ji", 
    "挧": "yu", 
    "挦": "xian", 
    "挙": "ju", 
    "挘": "lie", 
    "挛": "luan", 
    "雀": "que", 
    "雇": "gu", 
    "挜": "ya", 
    "挟": "xie", 
    "挞": "ta", 
    "钠": "na", 
    "挐": "ru", 
    "挓": "zha", 
    "挒": "lie", 
    "挕": "die", 
    "挔": "lv", 
    "挗": "jue", 
    "雌": "ci", 
    "按": "an", 
    "挈": "qie", 
    "挋": "zhen", 
    "挊": "nong", 
    "挍": "jiao", 
    "挌": "ge", 
    "挏": "dong", 
    "挎": "kua", 
    "持": "chi", 
    "挀": "bai", 
    "挃": "zhi", 
    "挂": "gua", 
    "挅": "duo", 
    "挄": "kuo", 
    "指": "zhi", 
    "挆": "duo", 
    "車": "che", 
    "軋": "ya", 
    "軈": "ya", 
    "軉": "yu", 
    "軎": "wei", 
    "軏": "yue", 
    "軌": "gui", 
    "軍": "jun", 
    "軂": "lao", 
    "軃": "duo", 
    "軀": "qu", 
    "軁": "lou", 
    "軆": "ti", 
    "軇": "dao", 
    "軄": "zhi", 
    "軅": "ybn", 
    "軚": "dai", 
    "軛": "e", 
    "軘": "tun", 
    "軙": "chen", 
    "軞": "mao", 
    "軟": "ruan", 
    "軜": "na", 
    "軝": "qi", 
    "軒": "xuan", 
    "軓": "fan", 
    "軐": "xin", 
    "軑": "dai", 
    "軖": "kuang", 
    "跔": "ju", 
    "軔": "ren", 
    "軕": "shan", 
    "軪": "ao", 
    "軫": "zhen", 
    "軨": "ling", 
    "軩": "dai", 
    "軮": "yang", 
    "軯": "peng", 
    "軬": "fan", 
    "軭": "kuang", 
    "転": "zhuan", 
    "軣": "hong", 
    "軠": "kuang", 
    "軡": "qian", 
    "軦": "kuang", 
    "軧": "di", 
    "軤": "hu", 
    "軥": "qu", 
    "軺": "yao", 
    "軻": "ke", 
    "軸": "zhou", 
    "軹": "zhi", 
    "軾": "shi", 
    "軿": "ping", 
    "軼": "yi", 
    "軽": "qing", 
    "軲": "gu", 
    "軳": "pao", 
    "軰": "bei", 
    "軱": "gu", 
    "軶": "e", 
    "軷": "ba", 
    "軴": "zhu", 
    "軵": "rong", 
    "夢": "meng", 
    "夣": "meng", 
    "夠": "gou", 
    "夡": "qi", 
    "夦": "chen", 
    "大": "da", 
    "夤": "yin", 
    "夥": "huo", 
    "太": "tai", 
    "夫": "fu", 
    "夨": "ce", 
    "天": "tian", 
    "央": "yang", 
    "夯": "hang", 
    "夬": "guai", 
    "夭": "yao", 
    "夲": "tao", 
    "夳": "tai", 
    "夰": "gao", 
    "失": "shi", 
    "夶": "bi", 
    "夷": "yi", 
    "头": "tou", 
    "夵": "yan", 
    "夺": "duo", 
    "夻": "hua", 
    "夸": "kua", 
    "夹": "jia", 
    "夾": "jia", 
    "夿": "ba", 
    "夼": "kuang", 
    "夽": "yun", 
    "夂": "zhi", 
    "夃": "gu", 
    "夀": "shou", 
    "夁": "yi", 
    "夆": "feng", 
    "备": "bei", 
    "处": "chu", 
    "夅": "jiang", 
    "夊": "sui", 
    "夋": "qun", 
    "夈": "zhai", 
    "変": "bian", 
    "夎": "cuo", 
    "夏": "xia", 
    "夌": "ling", 
    "复": "fu", 
    "夒": "nao", 
    "夓": "xia", 
    "夐": "xiong", 
    "夑": "xie", 
    "外": "wai", 
    "夗": "yuan", 
    "夔": "kui", 
    "夕": "xi", 
    "多": "duo", 
    "夛": "duo", 
    "夘": "mao", 
    "夙": "su", 
    "夞": "yi", 
    "够": "gou", 
    "夜": "ye", 
    "夝": "qing", 
    "琬": "wan", 
    "琭": "lu", 
    "琮": "cong", 
    "琯": "guan", 
    "琨": "kun", 
    "琩": "chang", 
    "琪": "qi", 
    "琫": "beng", 
    "琤": "cheng", 
    "琥": "hu", 
    "琦": "qi", 
    "琧": "e", 
    "琠": "tian", 
    "琡": "shu", 
    "琢": "zhuo", 
    "琣": "beng", 
    "琼": "qiong", 
    "琽": "du", 
    "琾": "jie", 
    "琿": "hun", 
    "琸": "zhuo", 
    "琹": "qin", 
    "琺": "fa", 
    "琻": "jin", 
    "琴": "qin", 
    "琵": "pi", 
    "琶": "pa", 
    "琷": "que", 
    "钦": "qin", 
    "琱": "diao", 
    "琲": "bei", 
    "琳": "lin", 
    "琌": "ling", 
    "琍": "li", 
    "琎": "jin", 
    "琏": "lian", 
    "琈": "fu", 
    "琉": "liu", 
    "琊": "ya", 
    "琋": "xi", 
    "琄": "xuan", 
    "琅": "lang", 
    "理": "li", 
    "琇": "xiu", 
    "琀": "han", 
    "琁": "xuan", 
    "琂": "yan", 
    "球": "qiu", 
    "琜": "lai", 
    "琝": "min", 
    "琞": "sheng", 
    "琟": "wei", 
    "琘": "min", 
    "琙": "yu", 
    "琚": "ju", 
    "琛": "chen", 
    "琔": "dian", 
    "琕": "pin", 
    "琖": "zhan", 
    "琗": "cui", 
    "琐": "suo", 
    "琑": "suo", 
    "琒": "feng", 
    "琓": "wbn", 
    "击": "ji", 
    "出": "chu", 
    "凹": "ao", 
    "凸": "tu", 
    "凿": "zao", 
    "凾": "han", 
    "函": "han", 
    "凼": "dang", 
    "凳": "deng", 
    "凲": "gan", 
    "凱": "kai", 
    "凰": "huang", 
    "凷": "kuai", 
    "凶": "xiong", 
    "凵": "kan", 
    "凴": "ping", 
    "凫": "fu", 
    "凪": "na", 
    "凩": "ko", 
    "凨": "feng", 
    "凯": "kai", 
    "凮": "feng", 
    "凭": "ping", 
    "凬": "feng", 
    "凣": "fan", 
    "凢": "fan", 
    "凡": "fan", 
    "几": "ji", 
    "凧": "yi", 
    "処": "chu", 
    "凥": "ju", 
    "凤": "feng", 
    "凛": "lin", 
    "凚": "jin", 
    "凙": "duo", 
    "凘": "si", 
    "凟": "du", 
    "凞": "xi", 
    "凝": "ning", 
    "凜": "lin", 
    "凓": "li", 
    "凒": "ai", 
    "凑": "cou", 
    "凐": "yin", 
    "凗": "cui", 
    "凖": "zhun", 
    "凕": "ming", 
    "凔": "cang", 
    "凋": "diao", 
    "凊": "qing", 
    "凉": "liang", 
    "凈": "jing", 
    "减": "jian", 
    "凎": "gan", 
    "凍": "dong", 
    "凌": "ling", 
    "凃": "tu", 
    "凂": "mei", 
    "凁": "sou", 
    "净": "jing", 
    "凇": "song", 
    "准": "zhun", 
    "凅": "gu", 
    "凄": "qi", 
    "頲": "ting", 
    "頳": "cheng", 
    "鐉": "quan", 
    "邅": "zhan", 
    "頰": "jia", 
    "踮": "dian", 
    "頱": "luo", 
    "钚": "bu", 
    "頶": "hu", 
    "郦": "li", 
    "頷": "han", 
    "頴": "ying", 
    "鐎": "jiao", 
    "邆": "teng", 
    "頵": "jun", 
    "頺": "tui", 
    "頻": "bin", 
    "飰": "fan", 
    "頸": "jing", 
    "頹": "tui", 
    "鐏": "zun", 
    "瘵": "zhai", 
    "頾": "zi", 
    "頿": "zi", 
    "嗲": "dia", 
    "鞯": "jian", 
    "頼": "lai", 
    "頽": "tui", 
    "頢": "kuo", 
    "鐌": "xiang", 
    "驓": "ceng", 
    "頣": "shen", 
    "庳": "bei", 
    "钄": "lan", 
    "鞫": "ju", 
    "頠": "wei", 
    "頡": "jie", 
    "鞥": "eng", 
    "鑝": "peng", 
    "鱘": "xun", 
    "頧": "dui", 
    "鐍": "jue", 
    "邙": "mang", 
    "頤": "yi", 
    "頥": "yi", 
    "頪": "lei", 
    "鯢": "ni", 
    "頫": "fu", 
    "鞣": "rou", 
    "頨": "yu", 
    "鐒": "lao", 
    "邚": "ru", 
    "銈": "ji", 
    "頩": "ping", 
    "頮": "hui", 
    "頯": "kui", 
    "钫": "fang", 
    "頬": "jia", 
    "頭": "tou", 
    "邛": "qiong", 
    "鞹": "kuo", 
    "闸": "zha", 
    "鳭": "diao", 
    "鼖": "fen", 
    "鲌": "bo", 
    "鐐": "liao", 
    "邜": "xi", 
    "馂": "jun", 
    "鞷": "ge", 
    "顙": "sang", 
    "邝": "kuang", 
    "鹛": "mei", 
    "諓": "jian", 
    "邞": "fu", 
    "顛": "dian", 
    "鯡": "fei", 
    "瞿": "qu", 
    "伶": "ling", 
    "洑": "fu", 
    "洐": "xing", 
    "洓": "se", 
    "洒": "sa", 
    "洕": "yin", 
    "洔": "zhi", 
    "洗": "xi", 
    "洖": "wu", 
    "醼": "yan", 
    "洘": "kao", 
    "洛": "luo", 
    "醿": "mi", 
    "洝": "an", 
    "洜": "luo", 
    "洟": "yi", 
    "洞": "dong", 
    "洁": "jie", 
    "洀": "pan", 
    "洃": "hui", 
    "洂": "yie", 
    "洅": "zai", 
    "醡": "zha", 
    "洇": "yin", 
    "洆": "cheng", 
    "洉": "hou", 
    "洈": "wei", 
    "洋": "yang", 
    "洊": "jian", 
    "洍": "si", 
    "醩": "zao", 
    "洏": "er", 
    "醫": "yi", 
    "洱": "er", 
    "洰": "ju", 
    "醖": "yun", 
    "洲": "zhou", 
    "洵": "xun", 
    "洴": "ping", 
    "洷": "zhi", 
    "洶": "xiong", 
    "醜": "chou", 
    "洸": "guang", 
    "活": "huo", 
    "洺": "ming", 
    "洽": "qia", 
    "洼": "wa", 
    "洿": "wu", 
    "派": "pai", 
    "洡": "lei", 
    "洠": "si", 
    "洣": "mi", 
    "洢": "yi", 
    "津": "jin", 
    "洤": "quan", 
    "醂": "lan", 
    "洦": "po", 
    "洩": "xie", 
    "洨": "xiao", 
    "醎": "xian", 
    "洪": "hong", 
    "洭": "kuang", 
    "洬": "su", 
    "洯": "qie", 
    "醋": "cu", 
    "蘣": "tou", 
    "蘢": "long", 
    "蘡": "ying", 
    "蘠": "qiang", 
    "蘧": "qu", 
    "蘦": "ling", 
    "蘥": "yue", 
    "蘤": "hua", 
    "蘫": "lan", 
    "蘪": "mi", 
    "蘩": "fan", 
    "蘨": "yao", 
    "蘯": "dang", 
    "蘮": "ji", 
    "蘭": "lan", 
    "蘬": "gui", 
    "蘳": "hui", 
    "蘲": "lei", 
    "蘱": "lei", 
    "蘰": "kb", 
    "蘷": "kui", 
    "蘶": "wei", 
    "蘵": "zhi", 
    "蘴": "feng", 
    "蘻": "ji", 
    "蘺": "li", 
    "蘹": "huai", 
    "蘸": "zhan", 
    "蘿": "luo", 
    "蘾": "huai", 
    "蘽": "lei", 
    "蘼": "mi", 
    "蘃": "rui", 
    "蘂": "rui", 
    "蘁": "wu", 
    "蘀": "tuo", 
    "蘇": "su", 
    "蘆": "lu", 
    "蘅": "heng", 
    "蘄": "qi", 
    "蘋": "pin", 
    "蘊": "yun", 
    "蘉": "mang", 
    "蘈": "tui", 
    "蘏": "jiong", 
    "蘎": "ji", 
    "蘍": "xun", 
    "蘌": "yu", 
    "蘓": "su", 
    "蘒": "qiu", 
    "蘑": "mo", 
    "蘐": "xuan", 
    "蘗": "bo", 
    "蘖": "nie", 
    "蘕": "peng", 
    "蘔": "jiong", 
    "蘛": "yu", 
    "蘚": "xian", 
    "蘙": "yi", 
    "蘘": "rang", 
    "蘟": "yin", 
    "蘞": "lian", 
    "蘝": "lian", 
    "蘜": "ju", 
    "摪": "jiang", 
    "摫": "gui", 
    "摨": "zhi", 
    "摩": "mo", 
    "摮": "ao", 
    "摯": "zhi", 
    "摬": "ying", 
    "龋": "qu", 
    "摢": "hu", 
    "摣": "zha", 
    "摠": "zong", 
    "摡": "gai", 
    "摦": "hua", 
    "摧": "cui", 
    "摤": "qiang", 
    "摥": "tang", 
    "摺": "zhe", 
    "摻": "chan", 
    "摸": "mo", 
    "龟": "gui", 
    "摾": "jiang", 
    "摿": "yao", 
    "摼": "keng", 
    "摽": "biao", 
    "摲": "chan", 
    "摳": "kou", 
    "摰": "nie", 
    "摱": "man", 
    "摶": "tuan", 
    "摷": "jiao", 
    "摴": "chu", 
    "摵": "se", 
    "摊": "tan", 
    "摋": "sa", 
    "摈": "bin", 
    "摉": "sou", 
    "摎": "jiu", 
    "摏": "chong", 
    "摌": "chan", 
    "摍": "suo", 
    "摂": "she", 
    "摃": "gang", 
    "摀": "wu", 
    "摁": "en", 
    "摆": "bai", 
    "摇": "yao", 
    "摄": "she", 
    "摅": "shu", 
    "摚": "cheng", 
    "摛": "chi", 
    "摘": "zhai", 
    "摙": "lian", 
    "摞": "luo", 
    "摟": "lou", 
    "摜": "guan", 
    "摝": "lu", 
    "摒": "bing", 
    "摓": "feng", 
    "摐": "chuang", 
    "摑": "guai", 
    "摖": "qi", 
    "摗": "sou", 
    "摔": "shuai", 
    "摕": "di", 
    "腴": "yu", 
    "腵": "jia", 
    "腶": "duan", 
    "腷": "bi", 
    "腰": "yao", 
    "腱": "jian", 
    "腲": "wei", 
    "腳": "jiao", 
    "腼": "mian", 
    "腽": "wa", 
    "腾": "teng", 
    "腿": "tui", 
    "腸": "chang", 
    "腹": "fu", 
    "腺": "xian", 
    "腻": "ni", 
    "腤": "an", 
    "腥": "xing", 
    "腦": "nao", 
    "腧": "shu", 
    "腠": "cou", 
    "腡": "luo", 
    "腢": "ou", 
    "腣": "di", 
    "腬": "rou", 
    "詔": "zhao", 
    "腮": "sai", 
    "腯": "tu", 
    "腨": "shuan", 
    "腩": "nan", 
    "腪": "yun", 
    "腫": "zhong", 
    "腔": "qiang", 
    "腕": "wan", 
    "腖": "dong", 
    "腗": "pi", 
    "腐": "fu", 
    "腑": "fu", 
    "腒": "ju", 
    "腓": "fei", 
    "腜": "mei", 
    "腝": "ruan", 
    "腞": "zhuan", 
    "腟": "chi", 
    "腘": "guo", 
    "腙": "zong", 
    "腚": "ding", 
    "腛": "wo", 
    "腄": "chui", 
    "腅": "dan", 
    "腆": "tian", 
    "腇": "nei", 
    "腀": "lun", 
    "腁": "pian", 
    "腂": "guo", 
    "腃": "juan", 
    "腌": "yan", 
    "腍": "ren", 
    "腎": "shen", 
    "腏": "zhui", 
    "腈": "jing", 
    "腉": "nai", 
    "腊": "xi", 
    "腋": "ye", 
    "郫": "pi", 
    "镢": "jue", 
    "鄹": "zou", 
    "郪": "qi", 
    "镥": "lu", 
    "郩": "xiao", 
    "钍": "tu", 
    "部": "bu", 
    "镧": "lan", 
    "郯": "tan", 
    "镦": "dui", 
    "郮": "zhou", 
    "镹": "jiu", 
    "郭": "guo", 
    "逖": "ti", 
    "镸": "chang", 
    "郬": "qing", 
    "钎": "qian", 
    "顸": "han", 
    "郣": "bo", 
    "镺": "ao", 
    "郢": "ying", 
    "镽": "liao", 
    "郡": "jun", 
    "鐢": "uu", 
    "翝": "hong", 
    "翜": "sha", 
    "翟": "di", 
    "翞": "jiang", 
    "翙": "hui", 
    "翘": "qiao", 
    "翛": "xiao", 
    "翚": "hui", 
    "翕": "xi", 
    "翔": "xiang", 
    "翗": "ke", 
    "翖": "xi", 
    "翑": "qu", 
    "翐": "zhi", 
    "翓": "xie", 
    "習": "xi", 
    "翍": "pi", 
    "翌": "yi", 
    "翏": "liu", 
    "翎": "ling", 
    "翉": "ben", 
    "翈": "xia", 
    "翋": "la", 
    "詉": "nao", 
    "翅": "chi", 
    "翄": "chi", 
    "翇": "fu", 
    "翆": "cui", 
    "翁": "weng", 
    "翀": "chong", 
    "翃": "hong", 
    "翂": "fen", 
    "翽": "hui", 
    "翼": "yi", 
    "翿": "dao", 
    "翾": "xuan", 
    "翹": "qiao", 
    "翸": "pen", 
    "翻": "fan", 
    "翺": "ao", 
    "翵": "hou", 
    "翴": "lian", 
    "翷": "lin", 
    "翶": "ao", 
    "翱": "ao", 
    "翰": "han", 
    "翳": "yi", 
    "翲": "piao", 
    "翭": "hou", 
    "翬": "hui", 
    "翯": "he", 
    "泓": "hong", 
    "翩": "pian", 
    "翨": "chi", 
    "翫": "wan", 
    "翪": "zong", 
    "翥": "zhu", 
    "翤": "chi", 
    "翧": "xuan", 
    "詏": "yao", 
    "翡": "fei", 
    "翠": "cui", 
    "翣": "sha", 
    "翢": "dao", 
    "墤": "kuai", 
    "墥": "tuan", 
    "墦": "fan", 
    "墧": "qiao", 
    "墠": "shan", 
    "墡": "shan", 
    "墢": "fa", 
    "墣": "pu", 
    "墬": "di", 
    "墭": "sheng", 
    "墮": "duo", 
    "墯": "duo", 
    "墨": "mo", 
    "墩": "dun", 
    "墪": "dun", 
    "墫": "zun", 
    "墴": "huang", 
    "墵": "tan", 
    "墶": "da", 
    "墷": "ye", 
    "墰": "tan", 
    "墱": "deng", 
    "墲": "wu", 
    "墳": "fen", 
    "墼": "ji", 
    "墽": "qiao", 
    "墾": "ken", 
    "墿": "yi", 
    "墸": "zhu", 
    "墹": "jibn", 
    "墺": "ao", 
    "墻": "qiang", 
    "墄": "qi", 
    "墅": "shu", 
    "墆": "zhi", 
    "墇": "zhang", 
    "墀": "chi", 
    "墁": "man", 
    "墂": "biao", 
    "境": "jing", 
    "墌": "zhi", 
    "墍": "xi", 
    "墎": "guo", 
    "墏": "qiang", 
    "墈": "kan", 
    "墉": "yong", 
    "墊": "dian", 
    "墋": "chen", 
    "墔": "cui", 
    "墕": "yan", 
    "墖": "ta", 
    "増": "zeng", 
    "墐": "jin", 
    "墑": "di", 
    "墒": "shang", 
    "墓": "mu", 
    "墜": "zhui", 
    "墝": "qiao", 
    "增": "zeng", 
    "郴": "chen", 
    "墘": "qian", 
    "墙": "qiang", 
    "墚": "liang", 
    "墛": "wei", 
    "璶": "jin", 
    "璷": "lu", 
    "璴": "chu", 
    "璵": "yu", 
    "璲": "sui", 
    "璳": "tian", 
    "環": "huan", 
    "璱": "se", 
    "璾": "ji", 
    "璿": "xuan", 
    "璼": "lan", 
    "璽": "xi", 
    "郹": "ju", 
    "璻": "zui", 
    "璸": "bin", 
    "璹": "shu", 
    "璦": "ai", 
    "璧": "bi", 
    "璤": "hui", 
    "璥": "jing", 
    "璢": "liu", 
    "璣": "ji", 
    "璠": "fan", 
    "璡": "jin", 
    "璮": "tan", 
    "璯": "hui", 
    "璬": "jiao", 
    "璭": "guan", 
    "璪": "zao", 
    "璫": "dang", 
    "璨": "can", 
    "泥": "ni", 
    "璖": "qu", 
    "璗": "dang", 
    "璔": "zeng", 
    "璕": "xun", 
    "璒": "deng", 
    "璓": "xiu", 
    "璐": "lu", 
    "璑": "wu", 
    "璞": "pu", 
    "璟": "jing", 
    "璜": "huang", 
    "璝": "gui", 
    "璚": "qiong", 
    "璛": "su", 
    "璘": "lin", 
    "璙": "liao", 
    "璆": "qiu", 
    "郃": "he", 
    "璄": "jing", 
    "璅": "zao", 
    "璂": "qi", 
    "璃": "li", 
    "璀": "cui", 
    "郂": "gai", 
    "璎": "ying", 
    "璏": "zhi", 
    "璌": "yin", 
    "璍": "ye", 
    "璊": "men", 
    "郁": "yu", 
    "璈": "ao", 
    "璉": "lian", 
    "郀": "ku", 
    "郇": "xun", 
    "郆": "ji", 
    "鐥": "shan", 
    "泮": "pan", 
    "泯": "min", 
    "預": "yu", 
    "钆": "ga", 
    "檎": "qin", 
    "郛": "fu", 
    "鹧": "zhe", 
    "泱": "yang", 
    "餏": "xi", 
    "郙": "fu", 
    "鐪": "lu", 
    "郘": "lv", 
    "郟": "jia", 
    "钇": "yi", 
    "郞": "lang", 
    "泶": "xue", 
    "麩": "fu", 
    "泷": "long", 
    "伺": "si", 
    "泸": "lu", 
    "郒": "lang", 
    "泺": "luo", 
    "姊": "zi", 
    "郐": "kuai", 
    "慎": "shen", 
    "鐨": "fei", 
    "郖": "dou", 
    "鸼": "zhou", 
    "泾": "jing", 
    "郔": "yan", 
    "馏": "liu", 
    "蜷": "quan", 
    "顠": "piao", 
    "裉": "ken", 
    "毓": "yu", 
    "忮": "zhi", 
    "顣": "cu", 
    "鹦": "ying", 
    "餌": "er", 
    "泗": "si", 
    "忒": "te", 
    "顢": "man", 
    "靀": "meng", 
    "伹": "qu", 
    "顽": "wan", 
    "鄸": "meng", 
    "陥": "xian", 
    "除": "chu", 
    "陧": "nie", 
    "陦": "dao", 
    "陡": "dou", 
    "陠": "pu", 
    "陣": "zhen", 
    "院": "yuan", 
    "陭": "qi", 
    "陬": "zou", 
    "陯": "lun", 
    "陮": "dui", 
    "险": "xian", 
    "陨": "yun", 
    "陫": "fei", 
    "陪": "pei", 
    "陵": "ling", 
    "陴": "pi", 
    "陷": "xian", 
    "陶": "tao", 
    "陱": "ju", 
    "陰": "yin", 
    "陳": "chen", 
    "陲": "chui", 
    "陽": "yang", 
    "陼": "zhu", 
    "陿": "xia", 
    "陾": "reng", 
    "陹": "sheng", 
    "陸": "lu", 
    "陻": "yin", 
    "険": "xian", 
    "际": "ji", 
    "附": "fu", 
    "陇": "long", 
    "陆": "lu", 
    "陁": "tuo", 
    "陀": "tuo", 
    "陃": "bing", 
    "陂": "bei", 
    "降": "jiang", 
    "陌": "mo", 
    "陏": "duo", 
    "陎": "shu", 
    "陉": "xing", 
    "陈": "chen", 
    "陋": "lou", 
    "陊": "duo", 
    "陕": "shan", 
    "陔": "gai", 
    "陗": "qiao", 
    "陖": "jun", 
    "陑": "er", 
    "限": "xian", 
    "陓": "yu", 
    "陒": "gui", 
    "陝": "shan", 
    "陜": "xia", 
    "陟": "zhi", 
    "陞": "sheng", 
    "陙": "chun", 
    "陘": "xing", 
    "陛": "bi", 
    "陚": "wu", 
    "轌": "xue", 
    "轍": "zhe", 
    "轎": "jiao", 
    "轏": "zhan", 
    "轈": "chao", 
    "轉": "zhuan", 
    "轊": "wei", 
    "轋": "hun", 
    "轄": "xia", 
    "轅": "yuan", 
    "轆": "lu", 
    "轇": "jiao", 
    "轀": "wen", 
    "轁": "tao", 
    "轂": "gu", 
    "轃": "zhen", 
    "轜": "er", 
    "轝": "yu", 
    "轞": "jian", 
    "轟": "hong", 
    "轘": "huan", 
    "轙": "yi", 
    "轚": "ji", 
    "轛": "dui", 
    "轔": "lin", 
    "轕": "ge", 
    "轖": "se", 
    "轗": "kan", 
    "轐": "bu", 
    "轑": "lao", 
    "轒": "fen", 
    "轓": "fan", 
    "转": "zhuan", 
    "轭": "e", 
    "轮": "lun", 
    "软": "ruan", 
    "轨": "gui", 
    "轩": "xuan", 
    "轪": "dai", 
    "轫": "ren", 
    "轤": "lu", 
    "轥": "lin", 
    "车": "che", 
    "轧": "ya", 
    "轠": "lei", 
    "轡": "pei", 
    "轢": "li", 
    "轣": "li", 
    "轼": "shi", 
    "载": "zai", 
    "轾": "zhi", 
    "轿": "jiao", 
    "轸": "zhen", 
    "轹": "li", 
    "轺": "yao", 
    "轻": "qing", 
    "轴": "zhou", 
    "轵": "zhi", 
    "轶": "yi", 
    "轷": "hu", 
    "轰": "hong", 
    "轱": "gu", 
    "轲": "ke", 
    "轳": "lu", 
    "溛": "wa", 
    "溚": "da", 
    "溙": "tai", 
    "鄽": "chan", 
    "鄺": "kuang", 
    "溞": "sao", 
    "溝": "gou", 
    "溜": "liu", 
    "溓": "lian", 
    "溒": "yuan", 
    "溑": "suo", 
    "源": "yuan", 
    "溗": "cheng", 
    "準": "zhun", 
    "溕": "meng", 
    "溔": "yao", 
    "溋": "ying", 
    "溊": "bo", 
    "溉": "gai", 
    "溈": "wei", 
    "鄪": "bi", 
    "溎": "yan", 
    "溍": "jin", 
    "溌": "ha", 
    "溃": "kui", 
    "溂": "lb", 
    "溁": "ying", 
    "満": "man", 
    "溇": "lou", 
    "鄣": "zhang", 
    "溅": "jian", 
    "溄": "feng", 
    "鄞": "yin", 
    "溺": "ni", 
    "溹": "suo", 
    "溸": "su", 
    "溿": "pan", 
    "溾": "ai", 
    "鄘": "yong", 
    "溼": "shi", 
    "溳": "yun", 
    "鄗": "hao", 
    "鄔": "wu", 
    "溰": "ai", 
    "鄒": "zou", 
    "溶": "rong", 
    "溵": "yin", 
    "鄑": "zi", 
    "溫": "wen", 
    "溪": "xi", 
    "溩": "wu", 
    "溨": "zai", 
    "溯": "su", 
    "溮": "shi", 
    "溭": "ze", 
    "溬": "qiang", 
    "溣": "lun", 
    "溢": "yi", 
    "溡": "shi", 
    "溠": "zha", 
    "鄂": "e", 
    "溦": "wei", 
    "鄀": "ruo", 
    "溤": "ma", 
    "蚥": "fu", 
    "蚤": "zao", 
    "蚧": "jie", 
    "蚦": "ran", 
    "蚡": "fen", 
    "蚠": "fen", 
    "蚣": "gong", 
    "蚢": "hang", 
    "蚭": "ni", 
    "蚬": "xian", 
    "蚯": "qiu", 
    "蚮": "dai", 
    "蚩": "chi", 
    "蚨": "fu", 
    "蚫": "bao", 
    "蚪": "dou", 
    "蚵": "ke", 
    "蚴": "you", 
    "蚷": "ju", 
    "蚶": "han", 
    "蚱": "zha", 
    "蚰": "you", 
    "蚳": "chi", 
    "蚲": "ping", 
    "蚽": "pi", 
    "蚼": "gou", 
    "蚿": "xian", 
    "蚾": "pi", 
    "蚹": "fu", 
    "蚸": "li", 
    "蚻": "zha", 
    "蚺": "ran", 
    "蚅": "e", 
    "蚄": "fang", 
    "蚇": "chi", 
    "蚆": "ba", 
    "蚁": "yi", 
    "蚀": "shi", 
    "蚃": "xiang", 
    "蚂": "ma", 
    "蚍": "pi", 
    "蚌": "bang", 
    "蚏": "yue", 
    "蚎": "yue", 
    "蚉": "wen", 
    "蚈": "qian", 
    "養": "yang", 
    "蚊": "wen", 
    "蚕": "can", 
    "蚔": "qi", 
    "蚗": "jue", 
    "蚖": "yuan", 
    "蚑": "qi", 
    "蚐": "jun", 
    "蚓": "yin", 
    "蚒": "tong", 
    "蚝": "hao", 
    "坡": "po", 
    "蚟": "wang", 
    "蚞": "mu", 
    "蚙": "qin", 
    "蚘": "hui", 
    "蚛": "zhong", 
    "散": "san", 
    "兽": "shou", 
    "兼": "jian", 
    "兿": "yi", 
    "兾": "ji", 
    "兹": "zi", 
    "典": "dian", 
    "养": "yang", 
    "兺": "bun", 
    "兵": "bing", 
    "兴": "xing", 
    "具": "ju", 
    "其": "qi", 
    "共": "gong", 
    "兰": "lan", 
    "关": "guan", 
    "兲": "tian", 
    "六": "liu", 
    "公": "gong", 
    "兯": "hbn", 
    "兮": "xi", 
    "兩": "liang", 
    "全": "quan", 
    "八": "ba", 
    "兪": "yu", 
    "入": "ru", 
    "兤": "huang", 
    "內": "nei", 
    "兦": "wang", 
    "兡": "bbike", 
    "兠": "dou", 
    "兣": "gongli", 
    "兢": "jing", 
    "兝": "gongfen", 
    "兜": "dou", 
    "兟": "shen", 
    "兞": "hboke", 
    "兙": "shike", 
    "兘": "shi", 
    "兛": "qibnke", 
    "党": "dang", 
    "兕": "si", 
    "兔": "tu", 
    "兗": "yan", 
    "兖": "yan", 
    "兑": "dui", 
    "児": "er", 
    "兓": "jin", 
    "兒": "er", 
    "免": "mian", 
    "兌": "dui", 
    "兏": "chang", 
    "兎": "tu", 
    "光": "guang", 
    "先": "xian", 
    "克": "ke", 
    "兊": "dui", 
    "充": "chong", 
    "兄": "xiong", 
    "兇": "xiong", 
    "兆": "zhao", 
    "允": "yun", 
    "兀": "wu", 
    "元": "yuan", 
    "兂": "zan", 
    "鲸": "jing", 
    "鲄": "he", 
    "鲹": "shen", 
    "鱭": "ji", 
    "馊": "sou", 
    "鲺": "shi", 
    "鷠": "yu", 
    "敕": "chi", 
    "鴡": "ju", 
    "鲼": "fen", 
    "遠": "yuan", 
    "鲽": "die", 
    "髀": "bi", 
    "魃": "ba", 
    "鯿": "bian", 
    "鲾": "bi", 
    "鱬": "ru", 
    "鐹": "guo", 
    "鲿": "chang", 
    "鲰": "zou", 
    "筅": "xian", 
    "鲱": "fei", 
    "鲲": "kun", 
    "匿": "ni", 
    "鯾": "bian", 
    "鲳": "chang", 
    "餋": "juan", 
    "鱯": "hu", 
    "鲴": "gu", 
    "坠": "zhui", 
    "癍": "ban", 
    "鲶": "nian", 
    "顳": "nie", 
    "鲷": "diao", 
    "鯽": "ji", 
    "鲨": "sha", 
    "鱮": "xu", 
    "鶣": "pian", 
    "鲩": "huan", 
    "鲪": "jun", 
    "颙": "yong", 
    "顲": "lan", 
    "鲬": "yong", 
    "鯼": "zong", 
    "鲭": "qing", 
    "繧": "wen", 
    "繦": "qiang", 
    "繥": "xi", 
    "繤": "zuan", 
    "繣": "hua", 
    "繢": "hui", 
    "繡": "xiu", 
    "繠": "rui", 
    "繯": "huan", 
    "繮": "jiang", 
    "繭": "jian", 
    "繬": "se", 
    "繫": "xi", 
    "繪": "hui", 
    "繩": "sheng", 
    "繨": "db", 
    "繷": "nong", 
    "繶": "yi", 
    "繵": "dan", 
    "繴": "bi", 
    "繳": "jiao", 
    "繲": "xie", 
    "繱": "cong", 
    "繰": "qiao", 
    "繿": "lan", 
    "繾": "qian", 
    "繽": "bin", 
    "繼": "ji", 
    "繻": "ru", 
    "繺": "sha", 
    "繹": "yi", 
    "繸": "sui", 
    "繇": "yao", 
    "繆": "mou", 
    "繅": "sao", 
    "繄": "yi", 
    "繃": "beng", 
    "繂": "lv", 
    "繁": "fan", 
    "繀": "sui", 
    "繏": "xuan", 
    "繎": "ran", 
    "繍": "xiu", 
    "繌": "zong", 
    "繋": "ji", 
    "繊": "xian", 
    "繉": "sheng", 
    "繈": "qiang", 
    "繗": "lin", 
    "繖": "san", 
    "繕": "shan", 
    "織": "zhi", 
    "繓": "zuo", 
    "繒": "zeng", 
    "繑": "qiao", 
    "繐": "sui", 
    "繟": "chan", 
    "繞": "rao", 
    "繝": "jian", 
    "繜": "zun", 
    "繛": "chuo", 
    "繚": "liao", 
    "繙": "fan", 
    "繘": "ju", 
    "筘": "kou", 
    "顱": "lu", 
    "鯹": "xing", 
    "鱪": "se", 
    "霵": "ji", 
    "鄚": "mao", 
    "裣": "lian", 
    "駀": "you", 
    "鯸": "hou", 
    "麪": "mian", 
    "鱥": "gui", 
    "伽": "qie", 
    "鰭": "qi", 
    "鯷": "ti", 
    "菟": "tu", 
    "盱": "xu", 
    "衕": "tong", 
    "鯶": "huan", 
    "顕": "xian", 
    "鱧": "li", 
    "黪": "can", 
    "駗": "zhen", 
    "駖": "ling", 
    "汩": "gu", 
    "駕": "jia", 
    "鯵": "shen", 
    "暌": "kui", 
    "駔": "zang", 
    "駓": "pi", 
    "鑘": "lei", 
    "駒": "ju", 
    "駑": "nu", 
    "鹭": "lu", 
    "駐": "zhu", 
    "鯴": "shi", 
    "餉": "xiang", 
    "駟": "si", 
    "戤": "gai", 
    "駝": "tuo", 
    "駜": "bi", 
    "駛": "shi", 
    "鯳": "shu", 
    "駚": "yang", 
    "駙": "fu", 
    "戢": "ji", 
    "駇": "wen", 
    "駆": "qu", 
    "鯲": "duo", 
    "駅": "yi", 
    "駄": "tuo", 
    "駃": "jue", 
    "駂": "bao", 
    "旬": "xun", 
    "旭": "xu", 
    "旮": "ga", 
    "旯": "la", 
    "旨": "zhi", 
    "鼓": "gu", 
    "旪": "xie", 
    "旫": "tiao", 
    "旤": "huo", 
    "日": "ri", 
    "旦": "dan", 
    "旧": "jiu", 
    "无": "wu", 
    "旡": "ji", 
    "既": "ji", 
    "旣": "ji", 
    "旼": "min", 
    "旽": "tun", 
    "旾": "chun", 
    "旿": "wu", 
    "旸": "yang", 
    "旹": "shi", 
    "旺": "wang", 
    "旻": "min", 
    "旴": "xu", 
    "旵": "chan", 
    "时": "shi", 
    "旷": "kuang", 
    "旰": "gan", 
    "旱": "han", 
    "旲": "tai", 
    "旳": "di", 
    "旌": "jing", 
    "旍": "jing", 
    "旎": "ni", 
    "族": "zu", 
    "旈": "liu", 
    "旉": "fu", 
    "旊": "fang", 
    "旋": "xuan", 
    "旄": "mao", 
    "旅": "lv", 
    "旆": "pei", 
    "旇": "pi", 
    "旀": "mie", 
    "鼻": "bi", 
    "旂": "qi", 
    "旃": "zhan", 
    "旜": "zhan", 
    "旝": "kuai", 
    "旞": "sui", 
    "旟": "yu", 
    "旘": "zhi", 
    "旙": "fan", 
    "旚": "piao", 
    "旛": "fan", 
    "旔": "jian", 
    "旕": "e", 
    "旖": "yi", 
    "旗": "qi", 
    "旐": "zhao", 
    "旑": "yi", 
    "旒": "liu", 
    "旓": "shao", 
    "諝": "xu", 
    "臿": "cha", 
    "臼": "jiu", 
    "臽": "xian", 
    "臺": "tai", 
    "臻": "zhen", 
    "臸": "zhi", 
    "臹": "xiu", 
    "臶": "jian", 
    "臷": "die", 
    "致": "zhi", 
    "臵": "ge", 
    "臲": "nie", 
    "至": "zhi", 
    "臰": "chou", 
    "臱": "mian", 
    "臮": "ji", 
    "臯": "gao", 
    "臬": "nie", 
    "臭": "chou", 
    "自": "zi", 
    "臫": "jiao", 
    "臨": "lin", 
    "臩": "guang", 
    "臦": "guang", 
    "臧": "zang", 
    "臤": "qian", 
    "臥": "wo", 
    "臢": "za", 
    "臣": "chen", 
    "臠": "luan", 
    "臡": "ni", 
    "臞": "qu", 
    "臟": "zang", 
    "臜": "za", 
    "臝": "luo", 
    "臚": "lu", 
    "臛": "huo", 
    "臘": "la", 
    "臙": "yan", 
    "臖": "xing", 
    "臗": "kuan", 
    "臔": "xian", 
    "臕": "biao", 
    "臒": "wo", 
    "臓": "zang", 
    "臐": "xun", 
    "臑": "nao", 
    "臎": "cui", 
    "臏": "bin", 
    "臌": "gu", 
    "臍": "qi", 
    "臊": "sao", 
    "臋": "tun", 
    "臈": "la", 
    "臉": "lian", 
    "臆": "yi", 
    "臇": "juan", 
    "臄": "jue", 
    "臅": "chu", 
    "臂": "bi", 
    "臃": "yong", 
    "臀": "tun", 
    "臁": "lian", 
    "韯": "xian", 
    "韮": "jiu", 
    "韭": "jiu", 
    "韬": "tao", 
    "韫": "yun", 
    "韪": "wei", 
    "韩": "han", 
    "韨": "fu", 
    "韧": "ren", 
    "韦": "wei", 
    "韥": "du", 
    "韤": "wa", 
    "韣": "du", 
    "韢": "sui", 
    "韡": "wei", 
    "韠": "bi", 
    "響": "xiang", 
    "韾": "yin", 
    "韽": "an", 
    "谘": "zi", 
    "韻": "yun", 
    "韺": "ying", 
    "韹": "huang", 
    "韸": "peng", 
    "韷": "le", 
    "韶": "shao", 
    "韵": "yun", 
    "韴": "za", 
    "音": "yin", 
    "韲": "ji", 
    "韱": "xian", 
    "韰": "xie", 
    "韏": "quan", 
    "韎": "mei", 
    "韍": "fu", 
    "韌": "ren", 
    "韋": "wei", 
    "韊": "lan", 
    "韉": "jian", 
    "韈": "wa", 
    "韇": "du", 
    "韆": "qian", 
    "韅": "xian", 
    "韄": "huo", 
    "韃": "da", 
    "韂": "chan", 
    "韁": "jiang", 
    "韀": "jian", 
    "韟": "gao", 
    "韞": "yun", 
    "韝": "gou", 
    "遼": "liao", 
    "韛": "bai", 
    "韚": "ge", 
    "韙": "wei", 
    "韘": "she", 
    "韗": "yun", 
    "韖": "rou", 
    "韕": "kuo", 
    "韔": "chang", 
    "韓": "han", 
    "韒": "qiao", 
    "韑": "wei", 
    "战": "zhan", 
    "迖": "da", 
    "迗": "e", 
    "返": "fan", 
    "迕": "wu", 
    "迒": "hang", 
    "迓": "ya", 
    "运": "yun", 
    "近": "jin", 
    "连": "lian", 
    "迟": "chi", 
    "远": "yuan", 
    "违": "wei", 
    "迚": "da", 
    "进": "jin", 
    "还": "huan", 
    "这": "zhe", 
    "迆": "yi", 
    "过": "guo", 
    "迄": "qi", 
    "迅": "xun", 
    "迂": "yu", 
    "迃": "yu", 
    "迀": "gan", 
    "迁": "qian", 
    "迎": "ying", 
    "迏": "da", 
    "迌": "tu", 
    "迍": "zhun", 
    "迊": "bi", 
    "迋": "wang", 
    "迈": "mai", 
    "迉": "qi", 
    "迶": "you", 
    "迷": "mi", 
    "迴": "hui", 
    "迵": "dong", 
    "迲": "ke", 
    "迳": "jing", 
    "述": "shu", 
    "迱": "yi", 
    "迾": "lie", 
    "迿": "xun", 
    "迼": "jie", 
    "追": "zhui", 
    "迺": "nai", 
    "迻": "yi", 
    "迸": "beng", 
    "迹": "ji", 
    "迦": "jia", 
    "迧": "chen", 
    "迤": "yi", 
    "迥": "jiong", 
    "迢": "tiao", 
    "迣": "zhi", 
    "迠": "che", 
    "迡": "chi", 
    "迮": "ze", 
    "迯": "tao", 
    "迬": "zhu", 
    "迭": "die", 
    "迪": "di", 
    "迫": "po", 
    "迨": "dai", 
    "迩": "er", 
    "堮": "e", 
    "堯": "yao", 
    "堬": "yu", 
    "堭": "huang", 
    "堪": "kan", 
    "堫": "zong", 
    "堨": "e", 
    "堩": "geng", 
    "堦": "jie", 
    "堧": "ruan", 
    "堤": "di", 
    "堥": "mao", 
    "堢": "bao", 
    "堣": "yu", 
    "堠": "hou", 
    "堡": "bao", 
    "堾": "chuan", 
    "堿": "jian", 
    "堼": "feng", 
    "堽": "gang", 
    "堺": "jie", 
    "堻": "jin", 
    "堸": "feng", 
    "堹": "zhong", 
    "堶": "tuo", 
    "堷": "yin", 
    "場": "chang", 
    "堵": "du", 
    "堲": "ji", 
    "堳": "mei", 
    "堰": "yan", 
    "報": "bao", 
    "堎": "leng", 
    "堏": "fbng", 
    "堌": "gu", 
    "谀": "yu", 
    "堊": "e", 
    "堋": "peng", 
    "堈": "gang", 
    "堉": "yu", 
    "堆": "dui", 
    "堇": "jin", 
    "堄": "ni", 
    "堅": "jian", 
    "堂": "tang", 
    "堃": "kun", 
    "堀": "ku", 
    "堁": "ke", 
    "堞": "die", 
    "堟": "zhuan", 
    "堜": "lian", 
    "堝": "guo", 
    "堚": "huan", 
    "堛": "bi", 
    "堘": "cheng", 
    "堙": "yin", 
    "堖": "nao", 
    "堗": "tu", 
    "堔": "shen", 
    "堕": "duo", 
    "堒": "kun", 
    "堓": "an", 
    "堐": "ya", 
    "堑": "qian", 
    "眸": "mou", 
    "眹": "zhen", 
    "眺": "tiao", 
    "眻": "yang", 
    "眼": "yan", 
    "眽": "mo", 
    "眾": "zhong", 
    "眿": "mo", 
    "眰": "die", 
    "眱": "di", 
    "眲": "ne", 
    "眳": "ming", 
    "眴": "xuan", 
    "眵": "chi", 
    "眶": "kuang", 
    "眷": "juan", 
    "眨": "zha", 
    "眩": "xuan", 
    "眪": "bing", 
    "眫": "pang", 
    "眬": "long", 
    "眭": "gui", 
    "眮": "tong", 
    "眯": "mi", 
    "眠": "mian", 
    "眡": "shi", 
    "眢": "yuan", 
    "眣": "die", 
    "眤": "ni", 
    "眥": "zi", 
    "眦": "zi", 
    "眧": "chao", 
    "眘": "shen", 
    "眙": "yi", 
    "眚": "sheng", 
    "眛": "mei", 
    "眜": "mo", 
    "眝": "zhu", 
    "眞": "zhen", 
    "真": "zhen", 
    "眐": "zheng", 
    "眑": "yao", 
    "眒": "shen", 
    "眓": "huo", 
    "眔": "da", 
    "眕": "zhen", 
    "眖": "kuang", 
    "眗": "ju", 
    "眈": "dan", 
    "眉": "mei", 
    "眊": "mao", 
    "看": "kan", 
    "県": "xian", 
    "眍": "kou", 
    "眎": "shi", 
    "眏": "yang", 
    "眀": "ming", 
    "省": "sheng", 
    "眂": "shi", 
    "眃": "yun", 
    "眄": "mian", 
    "眅": "pan", 
    "眆": "fang", 
    "眇": "miao", 
    "锎": "kai", 
    "锏": "jian", 
    "誷": "wang", 
    "鯤": "kun", 
    "锍": "liu", 
    "锊": "lve", 
    "誰": "shui", 
    "筢": "pa", 
    "誳": "qu", 
    "鳺": "fu", 
    "锉": "cuo", 
    "鯣": "yi", 
    "锆": "gao", 
    "锇": "e", 
    "驵": "zang", 
    "霝": "ling", 
    "調": "diao", 
    "僇": "lu", 
    "僆": "lian", 
    "僅": "jin", 
    "僄": "piao", 
    "僃": "bei", 
    "僂": "lv", 
    "僁": "xie", 
    "僀": "di", 
    "像": "xiang", 
    "僎": "zhuan", 
    "働": "dong", 
    "僌": "ying", 
    "僋": "tan", 
    "僊": "xian", 
    "僉": "qian", 
    "僈": "man", 
    "僗": "lao", 
    "僖": "xi", 
    "僕": "pu", 
    "僔": "zun", 
    "僓": "tui", 
    "僒": "jiong", 
    "僑": "qiao", 
    "僐": "shan", 
    "僟": "ji", 
    "僞": "wei", 
    "僝": "zhan", 
    "僜": "cheng", 
    "僛": "qi", 
    "僚": "liao", 
    "僙": "guang", 
    "僘": "chang", 
    "僧": "seng", 
    "僦": "jiu", 
    "僥": "jiao", 
    "僤": "dan", 
    "僣": "tie", 
    "僢": "chuan", 
    "僡": "hui", 
    "僠": "bo", 
    "僯": "lin", 
    "僮": "tong", 
    "僭": "jian", 
    "僬": "jiao", 
    "僫": "e", 
    "僪": "yu", 
    "僩": "xian", 
    "僨": "fen", 
    "僷": "ye", 
    "僶": "min", 
    "僵": "jiang", 
    "僴": "xian", 
    "僳": "su", 
    "僲": "xian", 
    "僱": "gu", 
    "僰": "bo", 
    "僿": "sai", 
    "僾": "ai", 
    "僽": "zhou", 
    "僼": "feng", 
    "僻": "pi", 
    "僺": "qiao", 
    "價": "jia", 
    "僸": "jin", 
    "锘": "nuo", 
    "鯠": "lai", 
    "誢": "xian", 
    "锖": "qiang", 
    "锗": "zhe", 
    "锔": "ju", 
    "锕": "a", 
    "锒": "lang", 
    "颦": "pin", 
    "锓": "qin", 
    "誫": "zhen", 
    "鰲": "ao", 
    "钮": "niu", 
    "郶": "bu", 
    "誕": "dan", 
    "誔": "ting", 
    "锬": "tan", 
    "誖": "bei", 
    "魊": "yu", 
    "锪": "huo", 
    "锫": "pei", 
    "鯝": "gu", 
    "鲻": "zi", 
    "锨": "xian", 
    "锩": "juan", 
    "靣": "mian", 
    "誝": "an", 
    "魍": "wang", 
    "筻": "gang", 
    "遹": "yu", 
    "锧": "zhi", 
    "鉏": "chu", 
    "誟": "xiao", 
    "锥": "zhui", 
    "锢": "gu", 
    "誘": "you", 
    "魌": "qi", 
    "鹨": "liu", 
    "锠": "chang", 
    "誚": "qiao", 
    "锾": "huan", 
    "锿": "ai", 
    "锼": "sou", 
    "魏": "wei", 
    "锽": "huang", 
    "锺": "zhong", 
    "齒": "chi", 
    "靂": "li", 
    "譯": "yi", 
    "誀": "er", 
    "锸": "cha", 
    "于": "yu", 
    "誂": "tiao", 
    "魎": "liang", 
    "裟": "sha", 
    "锶": "si", 
    "郵": "you", 
    "锷": "e", 
    "鯙": "chun", 
    "鱏": "xun", 
    "锴": "kai", 
    "锵": "qiang", 
    "锲": "qie", 
    "魑": "chi", 
    "锳": "yang", 
    "誋": "ji", 
    "鯘": "nei", 
    "锱": "zi", 
    "练": "lian", 
    "娃": "wa", 
    "渝": "yu", 
    "渜": "nuan", 
    "渟": "ting", 
    "渞": "qiu", 
    "渙": "huan", 
    "渘": "rou", 
    "減": "jian", 
    "渚": "zhu", 
    "渕": "yuan", 
    "渔": "yu", 
    "渗": "shen", 
    "渖": "shen", 
    "渑": "mian", 
    "渐": "jian", 
    "渓": "xi", 
    "渒": "pai", 
    "渍": "zi", 
    "渌": "lu", 
    "渏": "yi", 
    "渎": "du", 
    "渉": "she", 
    "済": "ji", 
    "渋": "se", 
    "渊": "yuan", 
    "清": "qing", 
    "渄": "fei", 
    "渇": "ke", 
    "渆": "yuan", 
    "渁": "yuan", 
    "渀": "ben", 
    "渃": "ruo", 
    "渂": "wen", 
    "渽": "zai", 
    "渼": "mei", 
    "渿": "nai", 
    "渾": "hun", 
    "渹": "hong", 
    "游": "you", 
    "渻": "sheng", 
    "渺": "miao", 
    "渵": "mao", 
    "渴": "ke", 
    "渷": "yan", 
    "渶": "ying", 
    "渱": "hong", 
    "渰": "yan", 
    "渳": "mi", 
    "渲": "xuan", 
    "渭": "wei", 
    "測": "ce", 
    "港": "gang", 
    "渮": "he", 
    "温": "wen", 
    "渨": "wei", 
    "渫": "xie", 
    "渪": "ru", 
    "渥": "wo", 
    "渤": "bo", 
    "渧": "ti", 
    "渦": "wo", 
    "渡": "du", 
    "渠": "qu", 
    "侵": "qin", 
    "渢": "feng", 
    "蜯": "bang", 
    "蜮": "yu", 
    "蜭": "han", 
    "蜬": "han", 
    "蜫": "kun", 
    "蜪": "tao", 
    "蜩": "tiao", 
    "蜨": "die", 
    "蜧": "li", 
    "蜦": "lun", 
    "蜥": "xi", 
    "蜤": "si", 
    "蜣": "qiang", 
    "蜢": "meng", 
    "蜡": "la", 
    "蜠": "jun", 
    "蜿": "wan", 
    "蜾": "guo", 
    "蜽": "liang", 
    "蜼": "wei", 
    "蜻": "qing", 
    "蜺": "ni", 
    "蜹": "rui", 
    "蜸": "qian", 
    "邔": "qi", 
    "蜶": "suo", 
    "蜵": "yuan", 
    "蜴": "yi", 
    "蜳": "dun", 
    "蜲": "wei", 
    "蜱": "pi", 
    "蜰": "fei", 
    "蜏": "you", 
    "蜎": "yuan", 
    "蜍": "chu", 
    "蜌": "bi", 
    "蜋": "lang", 
    "蜊": "li", 
    "蜉": "fu", 
    "蜈": "wu", 
    "蜇": "zhe", 
    "蜆": "xian", 
    "蜅": "fu", 
    "蜄": "shen", 
    "蜃": "shen", 
    "蜂": "feng", 
    "蜁": "xuan", 
    "蜀": "shu", 
    "蜟": "yu", 
    "蜞": "qi", 
    "蜝": "qi", 
    "蜜": "mi", 
    "蜛": "ju", 
    "蜚": "fei", 
    "蜙": "zhong", 
    "蜘": "zhi", 
    "蜗": "wo", 
    "蜖": "hui", 
    "蜕": "tui", 
    "蜔": "dian", 
    "蜓": "ting", 
    "蜒": "yan", 
    "蜑": "dan", 
    "蜐": "jie", 
    "敶": "chen", 
    "敷": "fu", 
    "整": "zheng", 
    "敵": "di", 
    "敲": "qiao", 
    "敳": "ai", 
    "数": "shu", 
    "敱": "ai", 
    "敾": "shan", 
    "敿": "jiao", 
    "敼": "yi", 
    "敽": "jiao", 
    "敺": "qu", 
    "敻": "xiong", 
    "數": "shu", 
    "敹": "liao", 
    "敦": "dun", 
    "敧": "qi", 
    "敤": "ke", 
    "敥": "yan", 
    "敢": "gan", 
    "鲍": "bao", 
    "敠": "duo", 
    "敡": "yi", 
    "敮": "xia", 
    "敯": "min", 
    "敬": "jing", 
    "敭": "yang", 
    "敪": "duo", 
    "敫": "jiao", 
    "敨": "tou", 
    "敩": "xiao", 
    "敖": "ao", 
    "敗": "bai", 
    "敔": "yu", 
    "中": "zhong", 
    "敒": "shen", 
    "敓": "duo", 
    "敐": "chen", 
    "救": "jiu", 
    "敞": "chang", 
    "敟": "dian", 
    "敜": "nie", 
    "敝": "bi", 
    "敚": "duo", 
    "敛": "lian", 
    "敘": "xu", 
    "教": "jiao", 
    "敆": "he", 
    "敇": "ce", 
    "敄": "wu", 
    "故": "gu", 
    "敂": "kou", 
    "敃": "min", 
    "敀": "po", 
    "敁": "dian", 
    "敎": "jiao", 
    "敏": "min", 
    "敌": "di", 
    "敍": "xu", 
    "敊": "chu", 
    "敋": "ge", 
    "效": "xiao", 
    "敉": "mi", 
    "徼": "jiao", 
    "裥": "jian", 
    "鄨": "bi", 
    "坫": "dian", 
    "鞁": "bei", 
    "魙": "zhan", 
    "栳": "lao", 
    "齜": "zi", 
    "蝽": "chun", 
    "铫": "diao", 
    "亘": "gen", 
    "魘": "yan", 
    "钌": "liao", 
    "驱": "qu", 
    "蝻": "nan", 
    "些": "xie", 
    "魛": "dao", 
    "齞": "yan", 
    "霙": "ying", 
    "譣": "xian", 
    "鷮": "jiao", 
    "靤": "pao", 
    "亚": "ya", 
    "魚": "yu", 
    "绩": "ji", 
    "绨": "ti", 
    "绫": "ling", 
    "绪": "xu", 
    "续": "xu", 
    "绬": "ying", 
    "绯": "fei", 
    "绮": "qi", 
    "绡": "xiao", 
    "绠": "geng", 
    "绣": "xiu", 
    "绢": "juan", 
    "绥": "sui", 
    "绤": "xi", 
    "继": "ji", 
    "绦": "tao", 
    "绹": "tao", 
    "绸": "chou", 
    "绻": "quan", 
    "绺": "liu", 
    "绽": "zhan", 
    "综": "zong", 
    "绿": "lv", 
    "绾": "wan", 
    "绱": "shang", 
    "绰": "chuo", 
    "绳": "sheng", 
    "绲": "gun", 
    "绵": "mian", 
    "维": "wei", 
    "绷": "beng", 
    "绶": "shou", 
    "绉": "zhou", 
    "终": "zhong", 
    "绋": "fu", 
    "绊": "ban", 
    "绍": "shao", 
    "绌": "chu", 
    "经": "jing", 
    "绎": "yi", 
    "绁": "xie", 
    "绀": "gan", 
    "便": "bian", 
    "坪": "ping", 
    "绅": "shen", 
    "组": "zu", 
    "织": "zhi", 
    "细": "xi", 
    "给": "gei", 
    "绘": "hui", 
    "绛": "jiang", 
    "绚": "xuan", 
    "绝": "jue", 
    "络": "luo", 
    "统": "tong", 
    "绞": "jiao", 
    "绑": "bang", 
    "绐": "dai", 
    "结": "jie", 
    "绒": "rong", 
    "绕": "rao", 
    "绔": "ku", 
    "绗": "hang", 
    "绖": "die", 
    "徰": "zheng", 
    "徱": "piao", 
    "徲": "ti", 
    "徳": "de", 
    "徴": "zhi", 
    "徵": "zhi", 
    "徶": "bie", 
    "德": "de", 
    "徸": "zhong", 
    "徹": "che", 
    "徺": "jiao", 
    "徻": "hui", 
    "亟": "ji", 
    "徽": "hui", 
    "徾": "mei", 
    "徿": "long", 
    "徠": "lai", 
    "御": "yu", 
    "徢": "xie", 
    "徣": "jie", 
    "徤": "jian", 
    "徥": "shi", 
    "徦": "jia", 
    "徧": "bian", 
    "徨": "huang", 
    "復": "fu", 
    "循": "xun", 
    "徫": "wei", 
    "徬": "pang", 
    "徭": "yao", 
    "微": "wei", 
    "徯": "xi", 
    "徐": "xu", 
    "徑": "jing", 
    "徒": "tu", 
    "従": "cong", 
    "徔": "cong", 
    "徕": "lai", 
    "徖": "cong", 
    "得": "de", 
    "徘": "pai", 
    "徙": "xi", 
    "徚": "uu", 
    "徛": "ji", 
    "徜": "chang", 
    "徝": "zhi", 
    "從": "cong", 
    "徟": "zhou", 
    "往": "wang", 
    "征": "zheng", 
    "徂": "cu", 
    "徃": "wang", 
    "径": "jing", 
    "待": "dai", 
    "徆": "xi", 
    "徇": "xun", 
    "很": "hen", 
    "徉": "yang", 
    "徊": "huai", 
    "律": "lv", 
    "後": "hou", 
    "徍": "wang", 
    "徎": "cheng", 
    "徏": "zhi", 
    "鯈": "tiao", 
    "譙": "qiao", 
    "鯇": "huan", 
    "鞛": "beng", 
    "齆": "weng", 
    "鯆": "pu", 
    "馵": "zhu", 
    "鷒": "tuan", 
    "驒": "tuo", 
    "郉": "xing", 
    "鞕": "bian", 
    "靟": "fei", 
    "鯄": "qiu", 
    "碇": "ding", 
    "鯃": "wu", 
    "驎": "lin", 
    "侦": "zhen", 
    "鯂": "su", 
    "餿": "sou", 
    "魦": "sha", 
    "锞": "ke", 
    "锂": "li", 
    "齍": "zi", 
    "鯁": "geng", 
    "蔂": "lei", 
    "鞑": "da", 
    "呓": "yi", 
    "耠": "huo", 
    "鯀": "gun", 
    "鱎": "jiao", 
    "閃": "shan", 
    "魨": "tun", 
    "皙": "xi", 
    "鞓": "ting", 
    "衽": "ren", 
    "瞂": "fa", 
    "瞃": "wo", 
    "靳": "jin", 
    "瞁": "xu", 
    "瞆": "gui", 
    "瞇": "mi", 
    "瞄": "miao", 
    "靶": "ba", 
    "瞊": "dang", 
    "瞋": "chen", 
    "瞈": "weng", 
    "瞉": "kou", 
    "瞎": "xia", 
    "瞏": "qiong", 
    "靿": "yao", 
    "靾": "xie", 
    "瞒": "man", 
    "瞓": "fen", 
    "瞐": "mo", 
    "面": "mian", 
    "瞖": "yi", 
    "瞗": "diao", 
    "瞔": "ze", 
    "瞕": "zhang", 
    "瞚": "shun", 
    "瞛": "cong", 
    "瞘": "kou", 
    "瞙": "mo", 
    "瞞": "man", 
    "靬": "jian", 
    "瞜": "lou", 
    "瞝": "chi", 
    "瞢": "meng", 
    "瞣": "wan", 
    "瞠": "cheng", 
    "瞡": "gui", 
    "瞦": "xi", 
    "瞧": "qiao", 
    "瞤": "run", 
    "靖": "jing", 
    "瞪": "deng", 
    "瞫": "shen", 
    "瞨": "pu", 
    "瞩": "zhu", 
    "瞮": "che", 
    "瞯": "xian", 
    "瞬": "shun", 
    "瞭": "liao", 
    "瞲": "xue", 
    "亭": "ting", 
    "靃": "huo", 
    "瞱": "ye", 
    "瞶": "gui", 
    "瞷": "jian", 
    "瞴": "wu", 
    "栿": "fu", 
    "瞺": "hui", 
    "瞻": "zhan", 
    "瞸": "ye", 
    "瞹": "ai", 
    "瞾": "zhao", 
    "闤": "huan", 
    "瞼": "jian", 
    "靎": "he", 
    "乍": "zha", 
    "豙": "yi", 
    "豚": "tun", 
    "豛": "yi", 
    "豜": "jian", 
    "豝": "ba", 
    "豞": "hou", 
    "豟": "e", 
    "豐": "feng", 
    "豑": "zhi", 
    "豒": "zhi", 
    "豓": "yan", 
    "豔": "yan", 
    "豕": "shi", 
    "豖": "chu", 
    "京": "jing", 
    "豈": "qi", 
    "魬": "ban", 
    "豊": "li", 
    "豋": "deng", 
    "豌": "wan", 
    "豍": "bi", 
    "豎": "shu", 
    "豏": "xian", 
    "豀": "xi", 
    "豁": "huo", 
    "豂": "liao", 
    "豃": "han", 
    "豄": "du", 
    "豅": "long", 
    "豆": "dou", 
    "豇": "jiang", 
    "豸": "zhi", 
    "豹": "bao", 
    "豺": "chai", 
    "豻": "an", 
    "豼": "pi", 
    "豽": "na", 
    "豾": "pi", 
    "豿": "gou", 
    "豰": "hu", 
    "豱": "wen", 
    "豲": "huan", 
    "豳": "bin", 
    "豴": "di", 
    "豵": "zong", 
    "豶": "fen", 
    "豷": "yi", 
    "豨": "xi", 
    "豩": "bin", 
    "豪": "hao", 
    "豫": "yu", 
    "豬": "zhu", 
    "豭": "jia", 
    "豮": "fen", 
    "豯": "xi", 
    "豠": "chu", 
    "象": "xiang", 
    "豢": "huan", 
    "豣": "jibn", 
    "豤": "ken", 
    "豥": "gai", 
    "豦": "ju", 
    "豧": "fu", 
    "澧": "li", 
    "伳": "xie", 
    "澥": "xie", 
    "澤": "ze", 
    "澣": "huan", 
    "澢": "dang", 
    "澡": "zao", 
    "澠": "mian", 
    "澯": "can", 
    "澮": "kuai", 
    "澭": "yong", 
    "澬": "zi", 
    "澫": "wan", 
    "伱": "ni", 
    "澩": "xue", 
    "澨": "shi", 
    "澷": "man", 
    "丬": "pan", 
    "澵": "zhen", 
    "澴": "huan", 
    "澳": "ao", 
    "澲": "ye", 
    "澱": "dian", 
    "澰": "lian", 
    "澿": "qin", 
    "澾": "ta", 
    "澽": "ju", 
    "澼": "pi", 
    "澻": "sui", 
    "澺": "yi", 
    "澹": "dan", 
    "澸": "gan", 
    "澇": "lao", 
    "澆": "jiao", 
    "澅": "hua", 
    "澄": "cheng", 
    "澃": "jiong", 
    "伵": "xu", 
    "澁": "se", 
    "澀": "se", 
    "澏": "han", 
    "澎": "peng", 
    "澍": "shu", 
    "伴": "ban", 
    "澋": "jing", 
    "澊": "cun", 
    "澉": "gan", 
    "澈": "che", 
    "澗": "jian", 
    "傌": "ma", 
    "澕": "he", 
    "澔": "hao", 
    "澓": "fu", 
    "澒": "hong", 
    "澑": "liu", 
    "澐": "yun", 
    "澟": "lin", 
    "澞": "yu", 
    "澝": "ning", 
    "澜": "lan", 
    "澛": "lu", 
    "澚": "bo", 
    "澙": "xi", 
    "澘": "shan", 
    "螱": "wei", 
    "螰": "lu", 
    "螳": "tang", 
    "伸": "shen", 
    "螵": "piao", 
    "螴": "chen", 
    "螷": "pi", 
    "螶": "qu", 
    "螹": "chan", 
    "傈": "li", 
    "螻": "lou", 
    "螺": "luo", 
    "螽": "zhong", 
    "螼": "qin", 
    "螿": "jiang", 
    "伾": "pi", 
    "螡": "wen", 
    "螠": "yi", 
    "螣": "teng", 
    "螢": "ying", 
    "螥": "cang", 
    "螤": "zhong", 
    "螧": "qi", 
    "螦": "sao", 
    "螩": "dao", 
    "螨": "man", 
    "螫": "shi", 
    "似": "si", 
    "螭": "chi", 
    "螬": "cao", 
    "螯": "ao", 
    "螮": "di", 
    "螑": "xiu", 
    "傔": "qian", 
    "螓": "qin", 
    "耐": "nai", 
    "螕": "bi", 
    "螔": "yi", 
    "螗": "tang", 
    "螖": "hua", 
    "螙": "du", 
    "螘": "yi", 
    "螛": "he", 
    "螚": "nai", 
    "螝": "gui", 
    "傖": "cang", 
    "螟": "ming", 
    "螞": "ma", 
    "螁": "bbn", 
    "螀": "jiang", 
    "螃": "pang", 
    "传": "chuan", 
    "螅": "xi", 
    "螄": "si", 
    "螇": "xi", 
    "螆": "ci", 
    "螉": "weng", 
    "伧": "cang", 
    "螋": "sou", 
    "螊": "lian", 
    "融": "rong", 
    "螌": "ban", 
    "螏": "ji", 
    "伦": "lun", 
    "鹠": "liu", 
    "亲": "qin", 
    "伥": "chang", 
    "伤": "shang", 
    "伫": "zhu", 
    "伪": "wei", 
    "傞": "suo", 
    "亵": "xie", 
    "傟": "yang", 
    "伯": "bo", 
    "魐": "gan", 
    "備": "bei", 
    "驋": "bo", 
    "傚": "xiao", 
    "傛": "rong", 
    "偉": "wei", 
    "佱": "fa", 
    "偋": "bing", 
    "偊": "yu", 
    "偍": "ti", 
    "併": "bing", 
    "偏": "pian", 
    "佷": "hen", 
    "偁": "cheng", 
    "偀": "ying", 
    "佺": "quan", 
    "偂": "qian", 
    "偅": "zhong", 
    "偄": "ruan", 
    "假": "jia", 
    "偆": "chun", 
    "偙": "di", 
    "偘": "kan", 
    "偛": "cha", 
    "佣": "yong", 
    "偝": "bei", 
    "停": "ting", 
    "偟": "huang", 
    "偞": "xie", 
    "偑": "feng", 
    "偐": "yan", 
    "偓": "wo", 
    "偒": "tang", 
    "佬": "lao", 
    "偔": "e", 
    "偗": "sheng", 
    "偖": "che", 
    "偩": "fu", 
    "偨": "ci", 
    "偫": "zhi", 
    "偪": "bi", 
    "偭": "mian", 
    "伕": "fu", 
    "偯": "yi", 
    "偮": "ji", 
    "偡": "zhan", 
    "偠": "yao", 
    "偣": "an", 
    "偢": "chou", 
    "健": "jian", 
    "偤": "you", 
    "偧": "zha", 
    "偦": "xu", 
    "偹": "bei", 
    "偸": "tou", 
    "佂": "zheng", 
    "偺": "zan", 
    "佄": "han", 
    "佅": "mai", 
    "偿": "chang", 
    "佇": "zhu", 
    "偱": "xun", 
    "偰": "xie", 
    "偳": "duan", 
    "偲": "cai", 
    "偵": "zhen", 
    "側": "ce", 
    "低": "di", 
    "偶": "ou", 
    "优": "you", 
    "飜": "fan", 
    "镉": "ge", 
    "譋": "lan", 
    "伟": "wei", 
    "傩": "nuo", 
    "傪": "can", 
    "傫": "lei", 
    "傴": "yu", 
    "銖": "zhu", 
    "債": "zhai", 
    "企": "qi", 
    "傷": "shang", 
    "傰": "peng", 
    "餍": "yan", 
    "傱": "song", 
    "祳": "shen", 
    "祲": "jin", 
    "祱": "shui", 
    "祰": "gao", 
    "祷": "dao", 
    "傲": "ao", 
    "祵": "kun", 
    "祴": "gai", 
    "祻": "gu", 
    "祺": "qi", 
    "祹": "tao", 
    "傳": "chuan", 
    "祿": "lu", 
    "祾": "ling", 
    "祽": "zui", 
    "祼": "guan", 
    "祣": "lv", 
    "伋": "ji", 
    "祡": "chai", 
    "祠": "ci", 
    "祧": "tiao", 
    "祦": "wu", 
    "祥": "xiang", 
    "祤": "yu", 
    "祫": "xia", 
    "祪": "gui", 
    "祩": "zhu", 
    "票": "piao", 
    "祯": "zhen", 
    "祮": "gao", 
    "祭": "ji", 
    "祬": "zhi", 
    "祓": "fu", 
    "祒": "tiao", 
    "祑": "zhi", 
    "傿": "yan", 
    "祗": "zhi", 
    "祖": "zu", 
    "祕": "mi", 
    "祔": "fu", 
    "祛": "qu", 
    "伏": "fu", 
    "祙": "mei", 
    "祘": "suan", 
    "祟": "sui", 
    "神": "shen", 
    "祝": "zhu", 
    "伎": "ji", 
    "祃": "ma", 
    "祂": "ta", 
    "祁": "qi", 
    "祀": "si", 
    "祇": "zhi", 
    "傺": "chi", 
    "祅": "yao", 
    "祄": "xie", 
    "祋": "dui", 
    "祊": "beng", 
    "祉": "zhi", 
    "祈": "qi", 
    "祏": "shi", 
    "祎": "yi", 
    "祍": "ren", 
    "祌": "zhong", 
    "鯉": "li", 
    "齡": "ling", 
    "瘠": "ji", 
    "侜": "zhou", 
    "螎": "rong", 
    "埏": "yan", 
    "髳": "mao", 
    "郌": "gui", 
    "銛": "xian", 
    "齣": "chu", 
    "狁": "yun", 
    "鍈": "yang", 
    "魒": "piao", 
    "銜": "xian", 
    "鼸": "xian", 
    "嘁": "qi", 
    "傥": "tang", 
    "鹲": "meng", 
    "镆": "mo", 
    "銝": "xiu", 
    "齥": "xie", 
    "羟": "qiang", 
    "簌": "su", 
    "五": "wu", 
    "簏": "lu", 
    "銞": "jun", 
    "齤": "quan", 
    "簋": "gui", 
    "髶": "er", 
    "銟": "cha", 
    "钸": "bu", 
    "釖": "dao", 
    "銀": "yin", 
    "嘟": "du", 
    "魕": "ji", 
    "簟": "dian", 
    "骼": "ge", 
    "書": "shu", 
    "曹": "cao", 
    "曺": "cao", 
    "曻": "sheng", 
    "曼": "man", 
    "曽": "zeng", 
    "曾": "zeng", 
    "替": "ti", 
    "曰": "yue", 
    "曱": "yue", 
    "曲": "qu", 
    "曳": "ye", 
    "更": "geng", 
    "曵": "ye", 
    "曶": "hu", 
    "曷": "he", 
    "曨": "long", 
    "汨": "mi", 
    "曪": "luo", 
    "曫": "luan", 
    "曬": "shai", 
    "曭": "tang", 
    "曮": "yan", 
    "曯": "zhu", 
    "曠": "kuang", 
    "曡": "die", 
    "曢": "uu", 
    "曣": "yan", 
    "曤": "huo", 
    "曥": "lu", 
    "曦": "xi", 
    "曧": "rong", 
    "曘": "ru", 
    "曙": "shu", 
    "曚": "meng", 
    "擗": "pi", 
    "曜": "yao", 
    "曝": "pu", 
    "曞": "li", 
    "曟": "chen", 
    "曐": "xing", 
    "曑": "shen", 
    "曒": "jiao", 
    "曓": "bao", 
    "曔": "jing", 
    "曕": "yan", 
    "曖": "ai", 
    "曗": "ye", 
    "曈": "tong", 
    "曉": "xiao", 
    "曊": "fei", 
    "曋": "shen", 
    "曌": "zhao", 
    "曍": "hao", 
    "曎": "yi", 
    "曏": "xiang", 
    "曀": "yi", 
    "曁": "ji", 
    "曂": "huang", 
    "曃": "dai", 
    "曄": "ye", 
    "曅": "ye", 
    "曆": "li", 
    "曇": "tan", 
    "鲔": "wei", 
    "銄": "xiang", 
    "洮": "tao", 
    "钹": "bo", 
    "？": "", 
    "鸮": "xiao", 
    "，": "-", 
    "槭": "qi", 
    "銅": "tong", 
    "湟": "huang", 
    "瘄": "cu", 
    "铺": "pu", 
    "瘆": "shen", 
    "瘇": "zhong", 
    "铿": "keng", 
    "瘁": "cui", 
    "瘂": "ya", 
    "铼": "lai", 
    "铳": "chong", 
    "瘍": "yang", 
    "瘎": "chen", 
    "瘏": "tu", 
    "瘈": "zhi", 
    "瘉": "yu", 
    "铵": "an", 
    "瘋": "feng", 
    "瘔": "ku", 
    "铪": "ha", 
    "瘖": "yin", 
    "侃": "kan", 
    "铯": "se", 
    "瘑": "guo", 
    "瘒": "wen", 
    "瘓": "huan", 
    "瘜": "xi", 
    "瘝": "guan", 
    "瘞": "yi", 
    "瘟": "wen", 
    "铧": "hua", 
    "铦": "xian", 
    "瘚": "jue", 
    "铤": "ting", 
    "瘤": "liu", 
    "铚": "zhi", 
    "瘦": "shou", 
    "瘧": "nve", 
    "銇": "lei", 
    "瘡": "chuang", 
    "铝": "lv", 
    "瘣": "hui", 
    "瘬": "zhang", 
    "铒": "er", 
    "瘮": "shen", 
    "瘯": "cu", 
    "瘨": "dian", 
    "瘩": "da", 
    "瘪": "bie", 
    "瘫": "tan", 
    "瘴": "zhang", 
    "侂": "tuo", 
    "瘶": "sou", 
    "瘷": "se", 
    "铏": "xing", 
    "瘱": "yi", 
    "瘲": "zong", 
    "铌": "ni", 
    "铃": "ling", 
    "瘽": "qin", 
    "铁": "tie", 
    "铀": "you", 
    "瘸": "que", 
    "瘹": "diao", 
    "瘺": "lou", 
    "瘻": "lou", 
    "賢": "xian", 
    "賣": "mai", 
    "賠": "pei", 
    "賡": "geng", 
    "賦": "fu", 
    "賧": "dan", 
    "賤": "jian", 
    "賥": "sui", 
    "質": "zhi", 
    "賫": "lai", 
    "賨": "cong", 
    "賩": "cong", 
    "賮": "jin", 
    "賯": "xiong", 
    "賬": "zhang", 
    "侍": "shi", 
    "賲": "bao", 
    "賳": "zai", 
    "賰": "chun", 
    "賱": "yun", 
    "賶": "cang", 
    "賷": "ji", 
    "賴": "lai", 
    "賵": "feng", 
    "賺": "zhuan", 
    "賻": "fu", 
    "賸": "sheng", 
    "賹": "ai", 
    "賾": "ze", 
    "賿": "liao", 
    "購": "gou", 
    "賽": "sai", 
    "賂": "lu", 
    "賃": "lin", 
    "賀": "he", 
    "賁": "bi", 
    "賆": "pian", 
    "資": "zi", 
    "賄": "hui", 
    "賅": "gai", 
    "賊": "zei", 
    "賋": "jiao", 
    "賈": "jia", 
    "賉": "xu", 
    "賎": "jian", 
    "侌": "yin", 
    "賌": "gai", 
    "賍": "zang", 
    "賒": "she", 
    "賓": "bin", 
    "賐": "jun", 
    "賑": "zhen", 
    "賖": "she", 
    "賗": "chuan", 
    "賔": "bin", 
    "賕": "qiu", 
    "賚": "lai", 
    "賛": "zan", 
    "賘": "zang", 
    "賙": "zhou", 
    "賞": "shang", 
    "賟": "tian", 
    "賜": "ci", 
    "賝": "chen", 
    "强": "qiang", 
    "弻": "bi", 
    "弸": "peng", 
    "弹": "dan", 
    "弾": "dan", 
    "弿": "jian", 
    "弼": "bi", 
    "弽": "she", 
    "弲": "xuan", 
    "弳": "jing", 
    "弰": "shao", 
    "弱": "ruo", 
    "弶": "jiang", 
    "強": "qiang", 
    "弴": "diao", 
    "張": "zhang", 
    "弪": "jing", 
    "弫": "zhen", 
    "弨": "chao", 
    "弩": "nu", 
    "弮": "juan", 
    "弯": "wan", 
    "弬": "yi", 
    "弭": "mi", 
    "弢": "tao", 
    "弣": "fu", 
    "张": "zhang", 
    "弡": "jue", 
    "弦": "xian", 
    "弧": "hu", 
    "弤": "di", 
    "弥": "mi", 
    "弚": "tui", 
    "弛": "chi", 
    "弘": "hong", 
    "弙": "wu", 
    "弞": "shen", 
    "弟": "di", 
    "弜": "jiang", 
    "弝": "ba", 
    "弒": "shi", 
    "弓": "gong", 
    "弐": "er", 
    "黄": "huang", 
    "弖": "hu", 
    "弗": "fu", 
    "弔": "diao", 
    "引": "yin", 
    "弊": "bi", 
    "弋": "yi", 
    "弈": "yi", 
    "弉": "zang", 
    "弎": "san", 
    "式": "shi", 
    "弌": "yi", 
    "弍": "er", 
    "异": "yi", 
    "弃": "qi", 
    "开": "kai", 
    "弁": "bian", 
    "弆": "ju", 
    "弇": "yan", 
    "弄": "nong", 
    "弅": "fen", 
    "垓": "gai", 
    "黈": "tou", 
    "隱": "yin", 
    "侉": "kua", 
    "黏": "nian", 
    "頦": "ke", 
    "黎": "li", 
    "黍": "shu", 
    "黩": "du", 
    "銍": "zhi", 
    "黌": "hong", 
    "黓": "yi", 
    "隲": "zhi", 
    "黒": "hei", 
    "黑": "hei", 
    "黐": "chi", 
    "銎": "qiong", 
    "钻": "zuan", 
    "黖": "xi", 
    "騺": "zhi", 
    "隳": "hui", 
    "例": "li", 
    "黕": "dan", 
    "騻": "shuang", 
    "黔": "qian", 
    "騸": "shan", 
    "黛": "dai", 
    "騹": "qi", 
    "銏": "shan", 
    "詳": "xiang", 
    "黚": "qian", 
    "騾": "luo", 
    "黙": "mo", 
    "騿": "zhang", 
    "隴": "long", 
    "侊": "gong", 
    "默": "mo", 
    "騼": "lu", 
    "黟": "yi", 
    "筌": "quan", 
    "點": "dian", 
    "騲": "cao", 
    "纝": "lei", 
    "詴": "wei", 
    "黝": "you", 
    "騳": "du", 
    "黜": "chu", 
    "騰": "teng", 
    "隵": "xi", 
    "埓": "lie", 
    "俻": "bei", 
    "埑": "zhe", 
    "埐": "qin", 
    "埗": "bu", 
    "埖": "hub", 
    "俼": "yu", 
    "俽": "xin", 
    "埛": "jiong", 
    "俳": "pai", 
    "俰": "huo", 
    "埠": "bu", 
    "俶": "chu", 
    "埞": "di", 
    "俴": "jian", 
    "埜": "ye", 
    "埃": "ai", 
    "俫": "lai", 
    "埁": "cen", 
    "埀": "chui", 
    "埇": "yong", 
    "埆": "que", 
    "埅": "di", 
    "埄": "beng", 
    "俢": "xiu", 
    "埊": "di", 
    "埉": "xia", 
    "埈": "jun", 
    "俦": "chou", 
    "俧": "zhi", 
    "埍": "juan", 
    "埌": "lang", 
    "埳": "xian", 
    "埲": "beng", 
    "埱": "chu", 
    "埰": "cai", 
    "執": "zhi", 
    "埶": "yi", 
    "埵": "duo", 
    "保": "bao", 
    "埻": "zhun", 
    "俓": "jing", 
    "俐": "li", 
    "俑": "yong", 
    "埿": "ni", 
    "埾": "ju", 
    "俔": "qian", 
    "埼": "qi", 
    "埣": "sui", 
    "埢": "quan", 
    "埡": "ya", 
    "俉": "wu", 
    "埧": "ju", 
    "埦": "wan", 
    "埥": "qing", 
    "俍": "liang", 
    "埫": "chong", 
    "埪": "kong", 
    "埩": "zheng", 
    "埨": "lun", 
    "俆": "xu", 
    "埮": "tan", 
    "俄": "e", 
    "埬": "dong", 
    "鱝": "fen", 
    "黨": "dang", 
    "筝": "zheng", 
    "鱜": "ki", 
    "黯": "an", 
    "秈": "xian", 
    "鱟": "hou", 
    "黮": "dan", 
    "芄": "wan", 
    "騢": "xia", 
    "鱞": "guan", 
    "黭": "yan", 
    "騣": "zong", 
    "鱙": "yao", 
    "黬": "yan", 
    "騠": "ti", 
    "暾": "tun", 
    "黳": "yi", 
    "騡": "quan", 
    "鱛": "bi", 
    "鐣": "cheng", 
    "黲": "can", 
    "騦": "si", 
    "鱚": "xi", 
    "詸": "mi", 
    "黱": "dai", 
    "騧": "gua", 
    "鱕": "fan", 
    "黰": "zhen", 
    "騤": "kui", 
    "鱔": "shan", 
    "黷": "du", 
    "騥": "rou", 
    "鱗": "lin", 
    "黶": "yan", 
    "騚": "qian", 
    "鱖": "gui", 
    "黵": "dan", 
    "騛": "fei", 
    "銵": "keng", 
    "詹": "zhan", 
    "黴": "mei", 
    "騘": "cong", 
    "鱐": "su", 
    "黻": "fu", 
    "騙": "pian", 
    "鱓": "shan", 
    "黺": "fen", 
    "騞": "huo", 
    "鱒": "zun", 
    "黹": "zhi", 
    "筮": "shi", 
    "鱍": "bo", 
    "鰋": "yan", 
    "髯": "ran", 
    "騜": "huang", 
    "鱌": "xiang", 
    "黿": "yuan", 
    "騝": "qian", 
    "餵": "wei", 
    "鼼": "yao", 
    "黾": "min", 
    "鄝": "liao", 
    "暨": "ji", 
    "黽": "min", 
    "験": "yan", 
    "鱉": "bie", 
    "黼": "fu", 
    "騐": "yan", 
    "鱈": "xue", 
    "髮": "fa", 
    "筠": "yun", 
    "鱋": "qu", 
    "騖": "wu", 
    "鱊": "yu", 
    "騗": "pian", 
    "鱅": "yong", 
    "騔": "ge", 
    "鱄": "zhuan", 
    "騕": "yao", 
    "鱇": "kang", 
    "騊": "tao", 
    "鱆": "zhang", 
    "騋": "lai", 
    "鱁": "zhu", 
    "騈": "pian", 
    "鱀": "ji", 
    "騉": "kun", 
    "鱃": "xiu", 
    "騎": "qi", 
    "鱂": "jiang", 
    "髬": "pi", 
    "騏": "qi", 
    "鱽": "dao", 
    "鲫": "ji", 
    "騌": "zong", 
    "鱼": "yu", 
    "騍": "ke", 
    "鱿": "you", 
    "騂": "xing", 
    "鱾": "ji", 
    "騃": "si", 
    "鱹": "guan", 
    "飠": "shi", 
    "筱": "xiao", 
    "鱸": "lu", 
    "鬠": "kuo", 
    "騁": "cheng", 
    "馎": "bo", 
    "鱻": "xian", 
    "騆": "zhou", 
    "鱺": "li", 
    "騇": "she", 
    "鱵": "zhen", 
    "筵": "yan", 
    "鱴": "mie", 
    "鰈": "die", 
    "騅": "zhui", 
    "鱷": "e", 
    "漩": "xuan", 
    "漨": "feng", 
    "漫": "man", 
    "漪": "yi", 
    "漭": "mang", 
    "漬": "zi", 
    "漯": "luo", 
    "漮": "kang", 
    "漡": "shang", 
    "漠": "mo", 
    "漣": "lian", 
    "漢": "han", 
    "漥": "wa", 
    "漤": "lan", 
    "漧": "gan", 
    "漦": "chi", 
    "漹": "yan", 
    "漸": "jian", 
    "漻": "liao", 
    "漺": "shuang", 
    "漽": "ti", 
    "漼": "cui", 
    "漿": "jiang", 
    "漾": "yang", 
    "漱": "shu", 
    "漰": "ben", 
    "漳": "zhang", 
    "漲": "zhang", 
    "漵": "xu", 
    "漴": "chong", 
    "漷": "huo", 
    "漶": "huan", 
    "漉": "lu", 
    "漈": "ji", 
    "漋": "long", 
    "漊": "lou", 
    "漍": "guo", 
    "漌": "jin", 
    "漏": "lou", 
    "漎": "cong", 
    "漁": "yu", 
    "漀": "qing", 
    "漃": "ji", 
    "漂": "piao", 
    "漅": "chao", 
    "漄": "ya", 
    "漇": "xi", 
    "漆": "qi", 
    "漙": "tuan", 
    "漘": "chun", 
    "漛": "teng", 
    "漚": "ou", 
    "漝": "xi", 
    "漜": "ye", 
    "漟": "tang", 
    "漞": "mi", 
    "漑": "gai", 
    "漐": "zhi", 
    "漓": "li", 
    "漒": "qiang", 
    "漕": "cao", 
    "演": "yan", 
    "漗": "cong", 
    "漖": "jiao", 
    "萻": "an", 
    "萺": "mao", 
    "萹": "bian", 
    "萸": "yu", 
    "萿": "kuo", 
    "萾": "ying", 
    "落": "luo", 
    "萼": "e", 
    "萳": "nan", 
    "萲": "xuan", 
    "萱": "xuan", 
    "萰": "lian", 
    "萷": "shao", 
    "萶": "chun", 
    "萵": "wo", 
    "萴": "ce", 
    "萫": "xiang", 
    "萪": "ke", 
    "萩": "qiu", 
    "萨": "sa", 
    "萯": "fu", 
    "萮": "yu", 
    "萭": "yu", 
    "萬": "wan", 
    "萣": "ding", 
    "萢": "pao", 
    "萡": "bo", 
    "萠": "pan", 
    "萧": "xiao", 
    "萦": "ying", 
    "营": "ying", 
    "萤": "ying", 
    "萛": "jiu", 
    "萚": "tuo", 
    "萙": "ku", 
    "萘": "nai", 
    "萟": "yi", 
    "萞": "bi", 
    "萝": "luo", 
    "萜": "tie", 
    "萓": "yi", 
    "萒": "yan", 
    "萑": "huan", 
    "萐": "sha", 
    "萗": "ce", 
    "萖": "wan", 
    "萕": "qi", 
    "萔": "tiao", 
    "萋": "qi", 
    "萊": "lai", 
    "萉": "fei", 
    "萈": "huan", 
    "萏": "dan", 
    "萎": "wei", 
    "萍": "ping", 
    "萌": "meng", 
    "萃": "cui", 
    "萂": "he", 
    "萁": "qi", 
    "萀": "hu", 
    "萇": "chang", 
    "萆": "bi", 
    "萅": "chun", 
    "萄": "tao", 
    "鶤": "kun", 
    "靱": "ren", 
    "鶦": "hu", 
    "鶧": "ying", 
    "蟓": "xiang", 
    "鶡": "he", 
    "鶢": "yuan", 
    "靰": "wu", 
    "鶬": "cang", 
    "鶭": "fang", 
    "鶮": "he", 
    "鶯": "ying", 
    "鶨": "chuan", 
    "作": "zuo", 
    "鶪": "ju", 
    "鶫": "dong", 
    "鶴": "he", 
    "鶵": "chu", 
    "鶶": "tang", 
    "靲": "qin", 
    "鶰": "yuan", 
    "鶱": "xian", 
    "鶲": "weng", 
    "鶳": "shi", 
    "鶼": "jian", 
    "靵": "niu", 
    "鶾": "han", 
    "鶿": "ci", 
    "鶸": "ruo", 
    "鄛": "chao", 
    "鶺": "ji", 
    "靴": "xue", 
    "鶄": "jing", 
    "鶅": "zi", 
    "鶆": "lai", 
    "鶇": "dong", 
    "鸬": "lu", 
    "階": "jie", 
    "鶂": "yi", 
    "鶃": "yi", 
    "鶌": "qu", 
    "鶍": "yi", 
    "鶎": "ki", 
    "瞅": "chou", 
    "鶈": "qi", 
    "鶉": "chun", 
    "鶊": "geng", 
    "鶋": "ju", 
    "鶔": "rou", 
    "靹": "na", 
    "詥": "he", 
    "鶗": "ti", 
    "鶐": "shu", 
    "鶑": "ying", 
    "頇": "han", 
    "靸": "sa", 
    "鶜": "mao", 
    "鶝": "fu", 
    "鶞": "chun", 
    "鶟": "tu", 
    "鶘": "hu", 
    "靻": "zu", 
    "鶚": "e", 
    "鶛": "jie", 
    "時": "shi", 
    "晃": "huang", 
    "晀": "tiao", 
    "晁": "chao", 
    "晆": "kui", 
    "晇": "xu", 
    "晄": "huang", 
    "晅": "xuan", 
    "晊": "zhi", 
    "晋": "jin", 
    "晈": "jiao", 
    "晉": "jin", 
    "晎": "hong", 
    "晏": "yan", 
    "晌": "shang", 
    "晍": "tong", 
    "晒": "shai", 
    "晓": "xiao", 
    "晐": "gai", 
    "晑": "xiang", 
    "晖": "hui", 
    "晗": "han", 
    "晔": "ye", 
    "晕": "yun", 
    "晚": "wan", 
    "晛": "xian", 
    "晘": "han", 
    "晙": "jun", 
    "晞": "xi", 
    "晟": "sheng", 
    "晜": "kun", 
    "晝": "zhou", 
    "晢": "zhe", 
    "晣": "zhe", 
    "晠": "sheng", 
    "晡": "bu", 
    "晦": "hui", 
    "晧": "hao", 
    "晤": "wu", 
    "晥": "wan", 
    "晪": "tian", 
    "晫": "zhuo", 
    "晨": "chen", 
    "晩": "wan", 
    "普": "pu", 
    "景": "jing", 
    "晬": "zui", 
    "晭": "zhou", 
    "晲": "ni", 
    "晳": "xi", 
    "晰": "xi", 
    "晱": "shan", 
    "晶": "jing", 
    "晷": "gui", 
    "晴": "qing", 
    "晵": "qi", 
    "智": "zhi", 
    "晻": "an", 
    "晸": "zheng", 
    "晹": "yi", 
    "晾": "liang", 
    "晿": "cheng", 
    "晼": "wan", 
    "晽": "lin", 
    "馔": "zhuan", 
    "靧": "hui", 
    "運": "yun", 
    "馕": "nang", 
    "靦": "mian", 
    "詨": "xiao", 
    "首": "shou", 
    "革": "ge", 
    "馗": "kui", 
    "靨": "ye", 
    "馐": "xiu", 
    "靫": "cha", 
    "馑": "jin", 
    "靪": "ding", 
    "馒": "man", 
    "皈": "gui", 
    "饮": "yin", 
    "靭": "ren", 
    "詩": "shi", 
    "馓": "san", 
    "瞟": "piao", 
    "馜": "ni", 
    "靯": "du", 
    "馝": "bi", 
    "靮": "di", 
    "馞": "bo", 
    "秵": "yin", 
    "秴": "huo", 
    "秷": "zhi", 
    "秶": "zi", 
    "秱": "tong", 
    "称": "cheng", 
    "秳": "huo", 
    "秲": "shi", 
    "秽": "hui", 
    "秼": "zhu", 
    "秿": "fu", 
    "秾": "nong", 
    "秹": "ren", 
    "秸": "jie", 
    "移": "yi", 
    "秺": "du", 
    "秥": "nian", 
    "秤": "cheng", 
    "秧": "yang", 
    "秦": "qin", 
    "秡": "bo", 
    "秠": "pi", 
    "秣": "mo", 
    "秢": "ling", 
    "秭": "zi", 
    "秬": "ju", 
    "积": "ji", 
    "秮": "huo", 
    "秩": "zhi", 
    "秨": "zuo", 
    "秫": "shu", 
    "秪": "di", 
    "秕": "bi", 
    "秔": "jing", 
    "秗": "yu", 
    "秖": "zhi", 
    "科": "ke", 
    "秐": "yun", 
    "秓": "zhi", 
    "秒": "miao", 
    "秝": "li", 
    "秜": "ni", 
    "租": "zu", 
    "秞": "you", 
    "秙": "ku", 
    "馆": "guan", 
    "秛": "pi", 
    "秚": "ban", 
    "秅": "cha", 
    "秄": "zi", 
    "秇": "yi", 
    "秆": "gan", 
    "私": "si", 
    "秀": "xiu", 
    "秃": "tu", 
    "秂": "ren", 
    "种": "zhong", 
    "秌": "qiu", 
    "秏": "hao", 
    "秎": "fen", 
    "秉": "bing", 
    "靛": "dian", 
    "秋": "qiu", 
    "秊": "nian", 
    "庼": "qing", 
    "庽": "yu", 
    "庾": "yu", 
    "庿": "miao", 
    "庸": "yong", 
    "庹": "tuo", 
    "庺": "song", 
    "庻": "shu", 
    "庴": "ji", 
    "庵": "an", 
    "庶": "shu", 
    "康": "kang", 
    "庰": "bing", 
    "庱": "cheng", 
    "庲": "lai", 
    "隍": "huang", 
    "庬": "mang", 
    "庭": "ting", 
    "庮": "you", 
    "庯": "bu", 
    "庨": "xiao", 
    "庩": "tu", 
    "庪": "gui", 
    "庫": "ku", 
    "庤": "zhi", 
    "庥": "xiu", 
    "度": "du", 
    "非": "fei", 
    "遊": "you", 
    "庡": "yi", 
    "庢": "zhi", 
    "庣": "tiao", 
    "府": "fu", 
    "庝": "tong", 
    "庞": "pang", 
    "废": "fei", 
    "庘": "ya", 
    "庙": "miao", 
    "庚": "geng", 
    "庛": "ci", 
    "应": "ying", 
    "底": "di", 
    "庖": "pao", 
    "店": "dian", 
    "庐": "lu", 
    "庑": "wu", 
    "庒": "zhuang", 
    "库": "ku", 
    "庌": "ya", 
    "庍": "bai", 
    "庎": "jie", 
    "序": "xu", 
    "庈": "qin", 
    "庉": "dun", 
    "床": "chuang", 
    "庋": "gui", 
    "庄": "zhuang", 
    "庅": "me", 
    "庆": "qing", 
    "庇": "bi", 
    "庀": "pi", 
    "庁": "ting", 
    "庂": "ze", 
    "広": "guang", 
    "馴": "xun", 
    "靇": "long", 
    "缥": "piao", 
    "鄙": "bi", 
    "靆": "dai", 
    "馶": "zhi", 
    "靉": "ai", 
    "馷": "pei", 
    "靈": "ling", 
    "馰": "di", 
    "鹊": "que", 
    "靋": "li", 
    "馱": "tuo", 
    "靊": "feng", 
    "馲": "tuo", 
    "靍": "he", 
    "馳": "chi", 
    "靌": "bao", 
    "馼": "wen", 
    "靏": "he", 
    "馽": "zhi", 
    "鹕": "hu", 
    "銬": "kao", 
    "馾": "dan", 
    "豘": "tun", 
    "馿": "lu", 
    "隑": "qi", 
    "馸": "xin", 
    "颈": "jing", 
    "馹": "ri", 
    "馺": "sa", 
    "鹔": "su", 
    "瀅": "ying", 
    "馻": "yun", 
    "馤": "ai", 
    "隒": "yan", 
    "扃": "jiong", 
    "馦": "xian", 
    "馧": "yun", 
    "鹗": "e", 
    "魜": "ren", 
    "馠": "han", 
    "瀃": "si", 
    "馡": "fei", 
    "隓": "hui", 
    "馢": "jian", 
    "傧": "bin", 
    "馣": "an", 
    "馬": "ma", 
    "鹖": "he", 
    "髆": "bo", 
    "雞": "ji", 
    "馭": "yu", 
    "豗": "hui", 
    "馮": "feng", 
    "瀹": "yue", 
    "馯": "han", 
    "豉": "chi", 
    "馨": "xin", 
    "馩": "fen", 
    "鹑": "chun", 
    "馪": "pin", 
    "馫": "xin", 
    "隕": "yun", 
    "氅": "chang", 
    "瀷": "yi", 
    "邩": "huo", 
    "氇": "lu", 
    "鹐": "qian", 
    "鲆": "ping", 
    "氆": "pu", 
    "邬": "wu", 
    "邭": "ju", 
    "驫": "biao", 
    "銆": "mo", 
    "颉": "jie", 
    "邮": "you", 
    "瀭": "shu", 
    "邯": "han", 
    "鹓": "yuan", 
    "氍": "qu", 
    "邡": "fang", 
    "邢": "xing", 
    "那": "na", 
    "邤": "xin", 
    "瀫": "hu", 
    "邥": "shen", 
    "邦": "bang", 
    "邧": "yuan", 
    "氕": "pie", 
    "邹": "zou", 
    "邺": "ye", 
    "餯": "hui", 
    "氖": "nai", 
    "邼": "kuang", 
    "邽": "gui", 
    "鑽": "zuan", 
    "皏": "peng", 
    "皌": "mo", 
    "皍": "ji", 
    "皊": "ling", 
    "皋": "gao", 
    "鑻": "pan", 
    "皉": "ci", 
    "皆": "jie", 
    "皇": "huang", 
    "的": "di", 
    "皅": "pa", 
    "皂": "zao", 
    "皃": "mao", 
    "皀": "ji", 
    "皁": "zao", 
    "皞": "hao", 
    "皟": "ze", 
    "皜": "hao", 
    "皝": "huang", 
    "皚": "ai", 
    "皛": "xiao", 
    "皘": "qian", 
    "邱": "qiu", 
    "皖": "wan", 
    "皗": "chou", 
    "皔": "han", 
    "皕": "bi", 
    "皒": "e", 
    "邲": "bi", 
    "皐": "gao", 
    "皑": "ai", 
    "皮": "pi", 
    "皯": "gan", 
    "皬": "he", 
    "皭": "jiao", 
    "皪": "li", 
    "皫": "piao", 
    "皨": "xing", 
    "皩": "huang", 
    "皦": "jiao", 
    "皧": "ai", 
    "鑗": "li", 
    "皥": "hao", 
    "皢": "xiao", 
    "皣": "ye", 
    "皠": "cui", 
    "皡": "hao", 
    "皾": "du", 
    "皿": "min", 
    "皼": "gu", 
    "皽": "zhao", 
    "皺": "zhou", 
    "皻": "zha", 
    "皸": "jun", 
    "皹": "jun", 
    "皶": "zha", 
    "皷": "gu", 
    "鑇": "ji", 
    "皵": "que", 
    "鑁": "zong", 
    "皳": "qiu", 
    "皰": "pao", 
    "皱": "zhou", 
    "赤": "chi", 
    "赥": "xi", 
    "赦": "she", 
    "鋘": "hua", 
    "赠": "zeng", 
    "赡": "shan", 
    "赢": "ying", 
    "赣": "gan", 
    "赬": "cheng", 
    "鋟": "qin", 
    "赮": "xia", 
    "赯": "tang", 
    "赨": "tong", 
    "赩": "xi", 
    "赪": "cheng", 
    "赫": "he", 
    "赴": "fu", 
    "赵": "zhao", 
    "赶": "gan", 
    "起": "qi", 
    "走": "zou", 
    "赱": "zou", 
    "赲": "li", 
    "赳": "jiu", 
    "赼": "zi", 
    "赽": "jue", 
    "赾": "qin", 
    "諵": "nan", 
    "赸": "shan", 
    "赹": "qiong", 
    "赺": "yin", 
    "赻": "xian", 
    "资": "zi", 
    "鋃": "lang", 
    "赆": "jin", 
    "赇": "qiu", 
    "赀": "zi", 
    "赁": "lin", 
    "赂": "lu", 
    "赃": "zang", 
    "赌": "du", 
    "赍": "ji", 
    "赎": "shu", 
    "赏": "shang", 
    "赈": "zhen", 
    "鋁": "lv", 
    "赊": "she", 
    "赋": "fu", 
    "赔": "pei", 
    "邀": "yao", 
    "赖": "lai", 
    "赗": "feng", 
    "赐": "ci", 
    "赑": "bi", 
    "赒": "zhou", 
    "邁": "mai", 
    "赜": "ze", 
    "赝": "yan", 
    "赞": "zan", 
    "赟": "yun", 
    "赘": "zhui", 
    "邂": "xie", 
    "赚": "zhuan", 
    "赛": "sai", 
    "梳": "shu", 
    "梲": "zhuo", 
    "梱": "kun", 
    "械": "xie", 
    "梷": "jing", 
    "梶": "wei", 
    "梵": "fan", 
    "梴": "chan", 
    "梻": "xi", 
    "梺": "xib", 
    "梹": "bin", 
    "梸": "li", 
    "梿": "lian", 
    "梾": "lai", 
    "梽": "zhi", 
    "梼": "chou", 
    "梣": "chen", 
    "梢": "shao", 
    "梡": "kuan", 
    "梠": "lv", 
    "梧": "wu", 
    "梦": "meng", 
    "梥": "song", 
    "梤": "fen", 
    "梫": "qin", 
    "梪": "dou", 
    "梩": "si", 
    "梨": "li", 
    "梯": "ti", 
    "梮": "ju", 
    "梭": "suo", 
    "梬": "ying", 
    "梓": "zi", 
    "梒": "han", 
    "梑": "di", 
    "梐": "bi", 
    "梗": "geng", 
    "梖": "bei", 
    "梕": "ren", 
    "梔": "zhi", 
    "梛": "nuo", 
    "梚": "wan", 
    "梙": "huan", 
    "梘": "jian", 
    "梟": "xiao", 
    "梞": "ji", 
    "條": "tiao", 
    "梜": "jia", 
    "梃": "ting", 
    "梂": "qiu", 
    "梁": "liang", 
    "梀": "su", 
    "梇": "long", 
    "梆": "bang", 
    "梅": "mei", 
    "梄": "you", 
    "梋": "xuan", 
    "梊": "di", 
    "梉": "zhuang", 
    "梈": "peng", 
    "梏": "gu", 
    "梎": "ao", 
    "梍": "zao", 
    "梌": "tu", 
    "蒽": "en", 
    "蒼": "cang", 
    "蒿": "hao", 
    "蒾": "mi", 
    "蒹": "jian", 
    "蒸": "zheng", 
    "蒻": "ruo", 
    "諛": "yu", 
    "蒵": "xi", 
    "蒴": "shuo", 
    "蒷": "yun", 
    "蒶": "fen", 
    "蒱": "pu", 
    "蒰": "pan", 
    "蒳": "na", 
    "澪": "ling", 
    "蒭": "chu", 
    "蒬": "yuan", 
    "蒯": "kuai", 
    "蒮": "yu", 
    "蒩": "zu", 
    "蒨": "qian", 
    "蒫": "cuo", 
    "蒪": "po", 
    "蒥": "liu", 
    "蒤": "tu", 
    "蒧": "dian", 
    "蒦": "huo", 
    "蒡": "bang", 
    "蒠": "xi", 
    "蒣": "xu", 
    "蒢": "chu", 
    "蒝": "yuan", 
    "蒜": "suan", 
    "蒟": "ju", 
    "邓": "deng", 
    "蒙": "meng", 
    "蒘": "ru", 
    "蒛": "que", 
    "蒚": "li", 
    "蒕": "yun", 
    "蒔": "shi", 
    "蒗": "lang", 
    "蒖": "zhen", 
    "蒑": "yin", 
    "蒐": "sou", 
    "蒓": "chun", 
    "蒒": "shi", 
    "蒍": "wei", 
    "蒌": "lou", 
    "蒏": "yong", 
    "蒎": "pai", 
    "蒉": "kui", 
    "蒈": "kai", 
    "蒋": "jiang", 
    "蒊": "uu", 
    "蒅": "su", 
    "蒄": "guan", 
    "蒇": "chan", 
    "蒆": "xue", 
    "蒁": "shu", 
    "蒀": "yun", 
    "蒃": "zhuan", 
    "蒂": "di", 
    "鋸": "ju", 
    "鋿": "shang", 
    "鋾": "tao", 
    "釧": "chuan", 
    "姘": "pin", 
    "鋽": "diao", 
    "鋼": "gang", 
    "餭": "huang", 
    "鄕": "xiang", 
    "蓻": "zi", 
    "鋢": "lve", 
    "跐": "ci", 
    "鋡": "han", 
    "黁": "nun", 
    "鋠": "shen", 
    "鲂": "fang", 
    "姒": "si", 
    "諎": "ze", 
    "鋦": "ju", 
    "坕": "jing", 
    "坔": "di", 
    "块": "kuai", 
    "坖": "ji", 
    "乸": "na", 
    "乹": "qian", 
    "坓": "jing", 
    "坒": "bi", 
    "乴": "xue", 
    "乵": "yan", 
    "乶": "po", 
    "乷": "sb", 
    "坙": "jing", 
    "坘": "di", 
    "乲": "cb", 
    "坚": "jian", 
    "乬": "ge", 
    "乭": "dbo", 
    "乮": "mo", 
    "乯": "o", 
    "乨": "shi", 
    "址": "zhi", 
    "乪": "nang", 
    "乫": "gb", 
    "乤": "hb", 
    "乥": "ho", 
    "坏": "huai", 
    "乧": "dou", 
    "坉": "tun", 
    "坈": "rong", 
    "坋": "ben", 
    "澂": "cheng", 
    "坵": "qiu", 
    "坴": "lu", 
    "坷": "ke", 
    "也": "ye", 
    "坱": "yang", 
    "坰": "jiong", 
    "乚": "hao", 
    "坲": "fo", 
    "坽": "ling", 
    "乕": "hu", 
    "坿": "fu", 
    "坾": "zhu", 
    "坹": "xue", 
    "坸": "gou", 
    "乒": "ping", 
    "坺": "fa", 
    "坥": "qu", 
    "坤": "kun", 
    "坧": "zhi", 
    "乏": "fa", 
    "么": "me", 
    "义": "yi", 
    "坣": "tang", 
    "坢": "pan", 
    "乄": "shi", 
    "坬": "gua", 
    "乆": "jiu", 
    "坮": "tai", 
    "乀": "fu", 
    "乁": "yi", 
    "乂": "yi", 
    "乃": "nai", 
    "澌": "si", 
    "魵": "fen", 
    "烊": "yang", 
    "釣": "diao", 
    "鹣": "jian", 
    "關": "guan", 
    "詆": "di", 
    "顴": "quan", 
    "鰆": "chun", 
    "澖": "xian", 
    "閄": "huo", 
    "鹢": "yi", 
    "餪": "nuan", 
    "麼": "mo", 
    "硿": "kong", 
    "硾": "zhui", 
    "硽": "yan", 
    "硼": "peng", 
    "硻": "keng", 
    "硺": "zhuo", 
    "硹": "song", 
    "硸": "nve", 
    "硷": "jian", 
    "硶": "chen", 
    "硵": "lu", 
    "硴": "hub", 
    "硳": "ze", 
    "硲": "yu", 
    "硱": "kun", 
    "硰": "sha", 
    "硯": "yan", 
    "确": "que", 
    "硭": "mang", 
    "硬": "ying", 
    "硫": "liu", 
    "硪": "wo", 
    "硩": "che", 
    "硨": "che", 
    "硧": "yong", 
    "硦": "luo", 
    "硥": "mang", 
    "硤": "xia", 
    "硣": "xiao", 
    "硢": "yu", 
    "硡": "hong", 
    "硠": "lang", 
    "硟": "chan", 
    "硞": "que", 
    "硝": "xiao", 
    "硜": "keng", 
    "硛": "ce", 
    "硚": "qiao", 
    "硙": "wei", 
    "硘": "qing", 
    "硗": "qiao", 
    "硖": "xia", 
    "硕": "shuo", 
    "硔": "hong", 
    "硓": "lbo", 
    "硒": "xi", 
    "硑": "peng", 
    "硐": "dong", 
    "硏": "yan", 
    "硎": "xing", 
    "硍": "ken", 
    "硌": "luo", 
    "硋": "ai", 
    "硊": "wei", 
    "硉": "lu", 
    "硈": "qia", 
    "硇": "nao", 
    "硆": "e", 
    "硅": "gui", 
    "硄": "kuang", 
    "硃": "zhu", 
    "硂": "quan", 
    "硁": "keng", 
    "础": "chu", 
    "鐡": "te", 
    "閇": "bi", 
    "鹯": "zhan", 
    "螲": "die", 
    "蚜": "ya", 
    "門": "men", 
    "淦": "gan", 
    "螸": "yu", 
    "偕": "xie", 
    "甬": "yong", 
    "閁": "ma", 
    "锟": "kun", 
    "餫": "yun", 
    "澦": "yu", 
    "螾": "yin", 
    "閂": "shuan", 
    "皤": "po", 
    "鮱": "luo", 
    "溧": "li", 
    "麀": "you", 
    "酏": "yi", 
    "麁": "cu", 
    "龈": "yin", 
    "麂": "ji", 
    "銋": "ren", 
    "颎": "jiong", 
    "麃": "pao", 
    "涠": "wei", 
    "麄": "cu", 
    "閌": "kang", 
    "釓": "ga", 
    "鲥": "shi", 
    "麅": "pao", 
    "螪": "shang", 
    "麆": "zhu", 
    "鬛": "lie", 
    "麇": "jun", 
    "麈": "zhu", 
    "麉": "jibn", 
    "閍": "beng", 
    "鬮": "jiu", 
    "麋": "mi", 
    "螐": "wu", 
    "麌": "yu", 
    "蚚": "qi", 
    "麍": "liu", 
    "螒": "han", 
    "鷧": "yi", 
    "麎": "chen", 
    "閎": "hong", 
    "麏": "jun", 
    "麐": "lin", 
    "鄐": "chu", 
    "麑": "ni", 
    "麒": "qi", 
    "釗": "zhao", 
    "鷦": "jiao", 
    "麓": "lu", 
    "閏": "run", 
    "鹷": "ling", 
    "鷐": "chen", 
    "齽": "jin", 
    "麔": "jiu", 
    "麕": "jun", 
    "鴮": "wu", 
    "鴯": "er", 
    "鴬": "ying", 
    "鴭": "dui", 
    "鴪": "yu", 
    "鴫": "tibn", 
    "鴨": "ya", 
    "鴩": "die", 
    "鴦": "yang", 
    "鴧": "yu", 
    "鴤": "zhong", 
    "鴥": "yu", 
    "鴢": "yao", 
    "鴣": "gu", 
    "鴠": "dan", 
    "螜": "hu", 
    "鴾": "mou", 
    "鴿": "ge", 
    "閈": "han", 
    "鴽": "ru", 
    "鴺": "yi", 
    "鴻": "hong", 
    "鴸": "zhu", 
    "鴹": "yang", 
    "鴶": "jia", 
    "鴷": "lie", 
    "鴴": "heng", 
    "鴵": "xiao", 
    "鴲": "zhi", 
    "鴳": "yan", 
    "鴰": "gua", 
    "龉": "yu", 
    "鴎": "ou", 
    "鴏": "dai", 
    "鴌": "feng", 
    "鴍": "wen", 
    "鴊": "zheng", 
    "鴋": "fang", 
    "銌": "zun", 
    "鴉": "ya", 
    "鴆": "zhen", 
    "鴇": "bao", 
    "鴄": "pi", 
    "鴅": "huan", 
    "鴂": "jue", 
    "釕": "liao", 
    "鴀": "fou", 
    "麝": "she", 
    "鴞": "xiao", 
    "鴟": "chi", 
    "鴜": "ci", 
    "螂": "lang", 
    "鲦": "tiao", 
    "鴛": "yuan", 
    "鴘": "bian", 
    "崛": "jue", 
    "鴖": "min", 
    "鴗": "li", 
    "鴔": "fu", 
    "麟": "lin", 
    "鴒": "ling", 
    "鴓": "mie", 
    "鴐": "jia", 
    "鴑": "ru", 
    "柄": "bing", 
    "柅": "ni", 
    "柆": "la", 
    "柇": "he", 
    "柀": "bi", 
    "柁": "tuo", 
    "柂": "yi", 
    "柃": "ling", 
    "柌": "ci", 
    "柍": "yang", 
    "柎": "fu", 
    "柏": "bai", 
    "柈": "pan", 
    "柉": "fan", 
    "柊": "zhong", 
    "柋": "dai", 
    "柔": "rou", 
    "柕": "mao", 
    "柖": "shao", 
    "柗": "song", 
    "某": "mou", 
    "柑": "gan", 
    "柒": "qi", 
    "染": "ran", 
    "柜": "gui", 
    "柝": "tuo", 
    "柞": "zuo", 
    "柟": "nan", 
    "柘": "zhe", 
    "柙": "xia", 
    "柚": "you", 
    "柛": "shen", 
    "柤": "zha", 
    "查": "cha", 
    "柦": "dan", 
    "柧": "gu", 
    "柠": "ning", 
    "柡": "yong", 
    "柢": "di", 
    "柣": "zhi", 
    "柬": "jian", 
    "柭": "ba", 
    "柮": "duo", 
    "柯": "ke", 
    "柨": "bu", 
    "柩": "jiu", 
    "柪": "ao", 
    "柫": "fu", 
    "柴": "chai", 
    "柵": "shan", 
    "柶": "si", 
    "柷": "zhu", 
    "柰": "nai", 
    "柱": "zhu", 
    "柲": "bi", 
    "柳": "liu", 
    "柼": "yao", 
    "柽": "cheng", 
    "柾": "jiu", 
    "柿": "shi", 
    "柸": "bei", 
    "柹": "shi", 
    "柺": "guai", 
    "査": "cha", 
    "焐": "wu", 
    "焑": "uu", 
    "焒": "lv", 
    "焓": "han", 
    "焔": "yan", 
    "焕": "huan", 
    "焖": "men", 
    "焗": "ju", 
    "焘": "dao", 
    "焙": "bei", 
    "焚": "fen", 
    "焛": "lin", 
    "焜": "kun", 
    "焝": "hun", 
    "焞": "tun", 
    "焟": "xi", 
    "焀": "hu", 
    "焁": "xi", 
    "焂": "shu", 
    "焃": "he", 
    "焄": "xun", 
    "焅": "ku", 
    "焆": "juan", 
    "焇": "xiao", 
    "焈": "xi", 
    "焉": "yan", 
    "焊": "han", 
    "焋": "zhuang", 
    "焌": "qu", 
    "焍": "di", 
    "焎": "xie", 
    "焏": "ji", 
    "焰": "yan", 
    "焱": "yan", 
    "焲": "yi", 
    "焳": "jue", 
    "焴": "yu", 
    "焵": "gang", 
    "然": "ran", 
    "焷": "pi", 
    "焸": "xiong", 
    "焹": "gang", 
    "焺": "sheng", 
    "焻": "chang", 
    "焼": "shao", 
    "焽": "xiong", 
    "焾": "ne", 
    "焿": "geng", 
    "焠": "cui", 
    "無": "wu", 
    "焢": "hong", 
    "焣": "chao", 
    "焤": "fu", 
    "焥": "wo", 
    "焦": "jiao", 
    "焧": "zong", 
    "焨": "feng", 
    "焩": "ping", 
    "焪": "qiong", 
    "焫": "ruo", 
    "焬": "xi", 
    "焭": "qiong", 
    "焮": "xin", 
    "焯": "zhuo", 
    "跮": "die", 
    "路": "lu", 
    "闅": "wen", 
    "跭": "xiang", 
    "跪": "gui", 
    "闂": "hong", 
    "跨": "kua", 
    "跩": "zhuai", 
    "跦": "zhu", 
    "跧": "quan", 
    "闍": "du", 
    "跥": "duo", 
    "跢": "dai", 
    "闊": "kuo", 
    "跠": "yi", 
    "跡": "ji", 
    "跾": "shu", 
    "跿": "tu", 
    "跼": "ju", 
    "闔": "he", 
    "跺": "duo", 
    "闒": "ta", 
    "闑": "nie", 
    "闐": "tian", 
    "跶": "da", 
    "闞": "kan", 
    "跴": "cai", 
    "践": "jian", 
    "跲": "jie", 
    "跳": "tiao", 
    "跰": "pian", 
    "跱": "zhi", 
    "闧": "uu", 
    "釟": "ba", 
    "跌": "die", 
    "麻": "ma", 
    "跊": "mei", 
    "跋": "ba", 
    "跈": "jian", 
    "跉": "ling", 
    "闯": "chuang", 
    "问": "wen", 
    "闭": "bi", 
    "跅": "tuo", 
    "跂": "qi", 
    "闪": "shan", 
    "跀": "yue", 
    "门": "men", 
    "闷": "men", 
    "跟": "gen", 
    "跜": "ni", 
    "间": "jian", 
    "闳": "hong", 
    "闲": "xian", 
    "跘": "pan", 
    "闰": "run", 
    "闿": "kai", 
    "闾": "lv", 
    "闽": "min", 
    "跕": "dian", 
    "闻": "wen", 
    "闺": "gui", 
    "闹": "nao", 
    "跑": "pao", 
    "鷭": "fan", 
    "鰔": "jian", 
    "閐": "san", 
    "鷬": "huang", 
    "閑": "xian", 
    "鹹": "xian", 
    "澶": "chan", 
    "駿": "jun", 
    "鮬": "ku", 
    "鹸": "jian", 
    "帆": "fan", 
    "帇": "nie", 
    "帄": "ding", 
    "帅": "shuai", 
    "市": "shi", 
    "布": "bu", 
    "帀": "za", 
    "币": "bi", 
    "帎": "dan", 
    "帏": "wei", 
    "希": "xi", 
    "帍": "hu", 
    "帊": "pa", 
    "帋": "zhi", 
    "师": "shi", 
    "帉": "fen", 
    "帖": "tie", 
    "帗": "fu", 
    "帔": "pei", 
    "帕": "pa", 
    "帒": "dai", 
    "帓": "mo", 
    "帐": "zhang", 
    "帑": "tang", 
    "帞": "mo", 
    "帟": "yi", 
    "帜": "zhi", 
    "帝": "di", 
    "帚": "zhou", 
    "帛": "bo", 
    "帘": "lian", 
    "帙": "zhi", 
    "带": "dai", 
    "帧": "zhen", 
    "帤": "ru", 
    "帥": "shuai", 
    "帢": "qia", 
    "帣": "juan", 
    "帠": "yi", 
    "帡": "ping", 
    "帮": "bang", 
    "帯": "dai", 
    "帬": "qun", 
    "席": "xi", 
    "帪": "zhen", 
    "師": "shi", 
    "帨": "shui", 
    "帩": "qiao", 
    "帶": "dai", 
    "帷": "wei", 
    "帴": "jian", 
    "帵": "wan", 
    "帲": "ping", 
    "帳": "zhang", 
    "帰": "gui", 
    "帱": "chou", 
    "帾": "zhu", 
    "帿": "hou", 
    "帼": "guo", 
    "帽": "mao", 
    "帺": "qi", 
    "帻": "ze", 
    "常": "chang", 
    "帹": "sha", 
    "香": "xiang", 
    "頒": "ban", 
    "領": "ling", 
    "釙": "po", 
    "鰕": "xia", 
    "馚": "fen", 
    "釘": "ding", 
    "黋": "kuang", 
    "囟": "xin", 
    "回": "hui", 
    "囝": "jian", 
    "囜": "nin", 
    "四": "si", 
    "囚": "qiu", 
    "囙": "yin", 
    "囘": "hui", 
    "囗": "wei", 
    "囖": "luo", 
    "囕": "rb", 
    "囔": "nang", 
    "囓": "nie", 
    "囒": "lan", 
    "囑": "zhu", 
    "囐": "yan", 
    "囏": "jian", 
    "囎": "zeng", 
    "囍": "xi", 
    "囌": "su", 
    "囋": "za", 
    "囊": "nang", 
    "囉": "luo", 
    "囈": "yi", 
    "囇": "li", 
    "囆": "chai", 
    "囅": "chan", 
    "囄": "li", 
    "囃": "za", 
    "囂": "xiao", 
    "囁": "nie", 
    "囀": "zhuan", 
    "囿": "you", 
    "图": "tu", 
    "国": "guo", 
    "囼": "tai", 
    "囻": "guo", 
    "固": "gu", 
    "囹": "ling", 
    "囸": "ri", 
    "囷": "qun", 
    "囶": "guo", 
    "颂": "song", 
    "围": "wei", 
    "図": "tu", 
    "囲": "wei", 
    "囱": "cong", 
    "困": "kun", 
    "囯": "guo", 
    "囮": "e", 
    "园": "yuan", 
    "囬": "hui", 
    "囫": "hu", 
    "囪": "cong", 
    "囩": "yun", 
    "囨": "pian", 
    "囧": "jiong", 
    "囦": "yuan", 
    "囥": "kang", 
    "囤": "dun", 
    "団": "tuan", 
    "团": "tuan", 
    "馅": "xian", 
    "因": "yin", 
    "佰": "bai", 
    "鱲": "lie", 
    "靁": "lei", 
    "偈": "ji", 
    "佲": "ming", 
    "佳": "jia", 
    "佴": "er", 
    "偌": "ruo", 
    "跬": "kui", 
    "頓": "dun", 
    "佶": "ji", 
    "鉵": "tong", 
    "偎": "wei", 
    "鰚": "ha", 
    "閚": "zhan", 
    "佸": "huo", 
    "佹": "gui", 
    "馇": "cha", 
    "偃": "yan", 
    "佻": "tiao", 
    "佼": "jiao", 
    "黊": "hua", 
    "驇": "zhi", 
    "佽": "ci", 
    "佾": "yi", 
    "馀": "yu", 
    "使": "shi", 
    "你": "ni", 
    "鶥": "mei", 
    "佡": "xian", 
    "佢": "qu", 
    "做": "zuo", 
    "龅": "bao", 
    "佤": "wa", 
    "佥": "qian", 
    "蔇": "ji", 
    "蔆": "ling", 
    "蔅": "yan", 
    "蔄": "man", 
    "蔃": "qiang", 
    "佦": "shi", 
    "蔁": "zhang", 
    "蔀": "bu", 
    "蔏": "shang", 
    "蔎": "she", 
    "蔍": "lu", 
    "佧": "ka", 
    "蔋": "di", 
    "蔊": "han", 
    "蔉": "gun", 
    "蔈": "biao", 
    "蔗": "zhe", 
    "佨": "bbo", 
    "蔕": "di", 
    "蔔": "bo", 
    "蔓": "wan", 
    "蔒": "hun", 
    "蔑": "mie", 
    "佩": "pei", 
    "蔟": "cu", 
    "蔞": "lou", 
    "蔝": "mi", 
    "蔜": "ao", 
    "蔛": "hu", 
    "佪": "hui", 
    "蔙": "xuan", 
    "蔘": "shen", 
    "蔧": "hui", 
    "蔦": "niao", 
    "蔥": "cong", 
    "佫": "ge", 
    "蔣": "jiang", 
    "蔢": "po", 
    "蔡": "cai", 
    "蔠": "zhong", 
    "蔯": "chen", 
    "蔮": "guo", 
    "蔭": "yin", 
    "蔬": "shu", 
    "蔫": "nian", 
    "蔪": "jian", 
    "蔩": "yin", 
    "佭": "xiang", 
    "蔷": "qiang", 
    "蔶": "ze", 
    "蔵": "zang", 
    "蔴": "ma", 
    "蔳": "qian", 
    "佮": "ge", 
    "蔱": "sha", 
    "蔰": "hu", 
    "蔿": "wei", 
    "蔾": "li", 
    "蔽": "bi", 
    "蔼": "ai", 
    "蔻": "kou", 
    "蔺": "lin", 
    "蔹": "lian", 
    "蔸": "dou", 
    "佐": "zuo", 
    "鰛": "wen", 
    "閧": "hong", 
    "佑": "you", 
    "佒": "yang", 
    "馌": "ye", 
    "体": "ti", 
    "佔": "zhan", 
    "何": "he", 
    "黉": "hong", 
    "佖": "bi", 
    "驍": "xiao", 
    "佗": "tuo", 
    "馍": "mo", 
    "佘": "she", 
    "余": "yu", 
    "佚": "yi", 
    "栵": "lie", 
    "栴": "zhan", 
    "样": "yang", 
    "栶": "yin", 
    "栱": "gong", 
    "栰": "fa", 
    "什": "shi", 
    "仁": "ren", 
    "从": "cong", 
    "仏": "fo", 
    "仌": "bing", 
    "仍": "reng", 
    "根": "gen", 
    "核": "he", 
    "仈": "ba", 
    "栺": "zhi", 
    "栥": "zi", 
    "栤": "bing", 
    "栧": "yi", 
    "栦": "chou", 
    "仒": "e", 
    "栠": "ren", 
    "仐": "jin", 
    "栢": "bai", 
    "栭": "er", 
    "栬": "zui", 
    "仜": "hong", 
    "栮": "er", 
    "仚": "xian", 
    "仛": "tuo", 
    "栫": "jian", 
    "仙": "xian", 
    "仦": "chao", 
    "仧": "chang", 
    "栗": "li", 
    "栖": "qi", 
    "仢": "bo", 
    "栐": "yong", 
    "仠": "gan", 
    "栒": "xun", 
    "仮": "fan", 
    "栜": "se", 
    "栟": "ben", 
    "仭": "ren", 
    "栙": "xiang", 
    "栘": "yi", 
    "栛": "li", 
    "仩": "chang", 
    "件": "jian", 
    "栄": "rong", 
    "仴": "wo", 
    "栆": "zbo", 
    "栁": "liu", 
    "仳": "pi", 
    "栃": "li", 
    "栂": "mei", 
    "仾": "di", 
    "偽": "wei", 
    "仼": "wang", 
    "份": "fen", 
    "仺": "cang", 
    "任": "ren", 
    "仸": "yao", 
    "仹": "feng", 
    "但": "dan", 
    "钣": "ban", 
    "馈": "kui", 
    "偾": "fen", 
    "頑": "wan", 
    "佈": "bu", 
    "佉": "qu", 
    "佊": "bi", 
    "佋": "zhao", 
    "馉": "gu", 
    "佌": "ci", 
    "位": "wei", 
    "偷": "tou", 
    "雠": "chou", 
    "住": "zhu", 
    "磁": "ci", 
    "磀": "e", 
    "磃": "si", 
    "磂": "liu", 
    "磅": "bang", 
    "磄": "tang", 
    "磇": "pi", 
    "磆": "hua", 
    "骸": "hai", 
    "磈": "kui", 
    "磋": "cuo", 
    "磊": "lei", 
    "磍": "xia", 
    "磌": "tian", 
    "磏": "lian", 
    "磎": "xi", 
    "磑": "wei", 
    "骡": "luo", 
    "磓": "dui", 
    "磒": "yun", 
    "磕": "ke", 
    "骥": "ji", 
    "磗": "zhuan", 
    "磖": "la", 
    "骨": "gu", 
    "磘": "yao", 
    "磛": "chan", 
    "磚": "zhuan", 
    "磝": "ao", 
    "磜": "qi", 
    "磟": "liu", 
    "磞": "peng", 
    "磡": "kan", 
    "磠": "lu", 
    "磣": "chen", 
    "磢": "chuang", 
    "磥": "lei", 
    "磤": "yin", 
    "磧": "qi", 
    "磦": "biao", 
    "磩": "qi", 
    "磨": "mo", 
    "磫": "zong", 
    "磪": "cui", 
    "磭": "chuo", 
    "骝": "liu", 
    "磯": "ji", 
    "磮": "lun", 
    "磱": "lao", 
    "磰": "shan", 
    "磳": "zeng", 
    "磲": "qu", 
    "磵": "jian", 
    "骅": "hua", 
    "磷": "lin", 
    "磶": "xi", 
    "磹": "dian", 
    "磸": "ding", 
    "磻": "pan", 
    "骋": "cheng", 
    "磽": "qiao", 
    "磼": "ji", 
    "磿": "li", 
    "磾": "di", 
    "李": "li", 
    "杏": "xing", 
    "杌": "wu", 
    "杍": "zi", 
    "杊": "xun", 
    "杋": "fan", 
    "杈": "cha", 
    "杉": "shan", 
    "杆": "gan", 
    "杇": "wu", 
    "杄": "qian", 
    "杅": "yu", 
    "杂": "za", 
    "权": "quan", 
    "杀": "sha", 
    "杁": "ru", 
    "杞": "qi", 
    "束": "shu", 
    "杜": "du", 
    "杝": "yi", 
    "杚": "gu", 
    "杛": "gong", 
    "杘": "chi", 
    "杙": "yi", 
    "杖": "zhang", 
    "杗": "mang", 
    "杔": "tuo", 
    "杕": "di", 
    "杒": "ren", 
    "杓": "shao", 
    "材": "cai", 
    "村": "cun", 
    "杮": "fei", 
    "杯": "bei", 
    "杬": "yuan", 
    "杭": "hang", 
    "杪": "miao", 
    "杫": "si", 
    "杨": "yang", 
    "杩": "ma", 
    "杦": "jiu", 
    "杧": "mang", 
    "杤": "wbn", 
    "来": "lai", 
    "杢": "jie", 
    "杣": "mian", 
    "杠": "gang", 
    "条": "tiao", 
    "松": "song", 
    "板": "ban", 
    "杼": "zhu", 
    "杽": "chou", 
    "杺": "xin", 
    "杻": "niu", 
    "杸": "shu", 
    "杹": "hua", 
    "杶": "chun", 
    "杷": "pa", 
    "杴": "xian", 
    "杵": "chu", 
    "杲": "gao", 
    "鄋": "sou", 
    "杰": "jie", 
    "東": "dong", 
    "雕": "diao", 
    "貅": "xiu", 
    "鯩": "lun", 
    "駧": "dong", 
    "氙": "xian", 
    "嗄": "sha", 
    "噱": "jue", 
    "駾": "tui", 
    "珸": "wu", 
    "璺": "wen", 
    "駹": "mang", 
    "驲": "ri", 
    "顦": "qiao", 
    "霌": "zhou", 
    "魟": "hong", 
    "瞀": "mao", 
    "魪": "jie", 
    "嗖": "sou", 
    "鉝": "li", 
    "跏": "jia", 
    "鷊": "yi", 
    "鄈": "kui", 
    "鄥": "qiao", 
    "雦": "chou", 
    "責": "ze", 
    "嶈": "qiang", 
    "嶉": "wei", 
    "嶊": "zui", 
    "嶋": "dao", 
    "嶌": "dao", 
    "嶍": "xi", 
    "嶎": "yu", 
    "嶏": "pi", 
    "嶀": "tu", 
    "嶁": "lou", 
    "嶂": "zhang", 
    "嶃": "zhan", 
    "嶄": "zhan", 
    "嶅": "ao", 
    "嶆": "cao", 
    "嶇": "qu", 
    "嶘": "zhan", 
    "嶙": "lin", 
    "嶚": "liao", 
    "嶛": "liao", 
    "嶜": "qin", 
    "嶝": "deng", 
    "嶞": "tuo", 
    "嶟": "zun", 
    "嶐": "long", 
    "嶑": "xiang", 
    "嶒": "ceng", 
    "嶓": "bo", 
    "嶔": "qin", 
    "嶕": "jiao", 
    "嶖": "yan", 
    "嶗": "lao", 
    "嶨": "xue", 
    "嶩": "nao", 
    "嶪": "ye", 
    "嶫": "ye", 
    "嶬": "yi", 
    "嶭": "nie", 
    "嶮": "xian", 
    "嶯": "ji", 
    "嶠": "jiao", 
    "嶡": "jue", 
    "嶢": "yao", 
    "嶣": "jiao", 
    "嶤": "yao", 
    "嶥": "jue", 
    "嶦": "zhan", 
    "嶧": "yi", 
    "嶸": "rong", 
    "嶹": "dao", 
    "嶺": "ling", 
    "嶻": "jie", 
    "嶼": "yu", 
    "嶽": "yue", 
    "嶾": "yin", 
    "嶿": "ru", 
    "嶰": "xie", 
    "嶱": "ke", 
    "嶲": "gui", 
    "嶳": "di", 
    "嶴": "ao", 
    "嶵": "zui", 
    "嶶": "wei", 
    "嶷": "yi", 
    "魭": "yuan", 
    "頔": "di", 
    "邐": "li", 
    "镝": "di", 
    "赿": "chi", 
    "祶": "di", 
    "髤": "xiu", 
    "隌": "an", 
    "涿": "zhuo", 
    "鷉": "ti", 
    "閼": "e", 
    "雥": "za", 
    "祸": "huo", 
    "糩": "kuai", 
    "鷈": "ti", 
    "邍": "yuan", 
    "麖": "jing", 
    "涔": "cen", 
    "祢": "mi", 
    "湓": "pen", 
    "题": "ti", 
    "鷗": "ou", 
    "金": "jin", 
    "鷖": "yi", 
    "閿": "wen", 
    "馃": "guo", 
    "頕": "dan", 
    "鰜": "jian", 
    "霶": "pang", 
    "馥": "fu", 
    "樗": "chu", 
    "鸊": "pi", 
    "瞌": "ke", 
    "鷔": "ao", 
    "祐": "you", 
    "铞": "diao", 
    "霷": "yang", 
    "氚": "chuan", 
    "嗪": "qin", 
    "瞍": "sou", 
    "鷓": "zhe", 
    "祚": "zuo", 
    "霴": "dai", 
    "鰟": "pang", 
    "熚": "bi", 
    "熛": "biao", 
    "熘": "liu", 
    "熙": "xi", 
    "熞": "jian", 
    "熟": "shu", 
    "熜": "cong", 
    "熝": "lu", 
    "熒": "ying", 
    "熓": "wu", 
    "熐": "mi", 
    "熑": "lian", 
    "熖": "yan", 
    "熗": "qiang", 
    "熔": "rong", 
    "熕": "gong", 
    "熊": "xiong", 
    "熋": "xiong", 
    "熈": "xi", 
    "熉": "yun", 
    "熎": "yao", 
    "熏": "xun", 
    "熌": "shan", 
    "熍": "qiong", 
    "熂": "xi", 
    "熃": "wu", 
    "熀": "huang", 
    "熁": "xie", 
    "熆": "he", 
    "熇": "he", 
    "熄": "xi", 
    "熅": "yun", 
    "熺": "xi", 
    "熻": "xi", 
    "熸": "jian", 
    "熹": "xi", 
    "熾": "chi", 
    "熿": "huang", 
    "熼": "yi", 
    "熽": "xiao", 
    "熲": "jiong", 
    "熳": "man", 
    "熰": "ou", 
    "熱": "re", 
    "熶": "cuan", 
    "熷": "zeng", 
    "熴": "kun", 
    "熵": "shang", 
    "熪": "yi", 
    "熫": "zhi", 
    "熨": "yun", 
    "熩": "hu", 
    "熮": "liu", 
    "熯": "han", 
    "熬": "ao", 
    "熭": "wei", 
    "熢": "peng", 
    "熣": "sui", 
    "熠": "yi", 
    "熡": "lou", 
    "熦": "jue", 
    "熧": "zong", 
    "熤": "yi", 
    "熥": "teng", 
    "詰": "jie", 
    "話": "hua", 
    "該": "gai", 
    "镊": "nie", 
    "镍": "nie", 
    "詵": "shen", 
    "詶": "chou", 
    "詷": "tong", 
    "镁": "mei", 
    "镀": "du", 
    "詺": "ming", 
    "詻": "luo", 
    "詼": "hui", 
    "詽": "yan", 
    "詾": "xiong", 
    "詿": "gua", 
    "詠": "yong", 
    "詡": "xu", 
    "詢": "xun", 
    "詣": "yi", 
    "詤": "huang", 
    "镜": "jing", 
    "試": "shi", 
    "詧": "cha", 
    "镑": "bang", 
    "镐": "gao", 
    "詪": "hen", 
    "詫": "cha", 
    "詬": "gou", 
    "詭": "gui", 
    "詮": "quan", 
    "詯": "hui", 
    "詐": "zha", 
    "詑": "tuo", 
    "詒": "yi", 
    "詓": "qu", 
    "镭": "lei", 
    "評": "ping", 
    "詖": "bi", 
    "詗": "xiong", 
    "詘": "qu", 
    "詙": "ba", 
    "镣": "liao", 
    "詛": "zu", 
    "詜": "tao", 
    "詝": "nuo", 
    "詞": "ci", 
    "詟": "zhe", 
    "詀": "zhan", 
    "詁": "gu", 
    "詂": "fu", 
    "詃": "jian", 
    "詄": "die", 
    "詅": "ling", 
    "长": "chang", 
    "詇": "yang", 
    "詈": "li", 
    "镰": "lian", 
    "詊": "pan", 
    "詋": "zhou", 
    "詌": "gan", 
    "詍": "yi", 
    "詎": "ju", 
    "镶": "xiang", 
    "榿": "qi", 
    "榾": "gu", 
    "榽": "xi", 
    "榼": "ke", 
    "榻": "ta", 
    "榺": "sheng", 
    "榹": "si", 
    "榸": "zhai", 
    "榷": "que", 
    "榶": "tang", 
    "榵": "rong", 
    "榴": "liu", 
    "榳": "ting", 
    "榲": "wen", 
    "榱": "cui", 
    "榰": "zhi", 
    "榯": "shi", 
    "榮": "rong", 
    "榭": "xie", 
    "榬": "yuan", 
    "榫": "sun", 
    "榪": "ma", 
    "榩": "qian", 
    "榨": "zha", 
    "榧": "fei", 
    "榦": "gan", 
    "榥": "huang", 
    "榤": "jie", 
    "榣": "yao", 
    "榢": "jia", 
    "榡": "su", 
    "榠": "ming", 
    "榟": "zi", 
    "榞": "yuan", 
    "榝": "sha", 
    "榜": "bang", 
    "榛": "zhen", 
    "榚": "yao", 
    "榙": "ta", 
    "榘": "ju", 
    "榗": "jian", 
    "榖": "gu", 
    "榕": "rong", 
    "榔": "lang", 
    "榓": "mi", 
    "榒": "nuo", 
    "榑": "fu", 
    "榐": "zhan", 
    "榏": "yi", 
    "榎": "jia", 
    "榍": "xie", 
    "榌": "bi", 
    "榋": "chu", 
    "榊": "shen", 
    "榉": "ju", 
    "榈": "lv", 
    "榇": "chen", 
    "榆": "yu", 
    "榅": "wen", 
    "榄": "lan", 
    "榃": "tan", 
    "概": "gai", 
    "榁": "mu", 
    "榀": "pin", 
    "鯟": "dong", 
    "鯞": "zhou", 
    "霿": "meng", 
    "笪": "da", 
    "襬": "bai", 
    "鯜": "qie", 
    "鯛": "diao", 
    "鷛": "yong", 
    "鯚": "ji", 
    "笮": "zuo", 
    "鄄": "juan", 
    "鯗": "xiang", 
    "雔": "chou", 
    "鯖": "qing", 
    "鷚": "liu", 
    "鯕": "qi", 
    "鯔": "zi", 
    "鏔": "yi", 
    "鯓": "shen", 
    "氤": "yin", 
    "鯒": "yong", 
    "駽": "xuan", 
    "鯑": "ka", 
    "鷙": "zhi", 
    "鯐": "si", 
    "钤": "qian", 
    "鯏": "li", 
    "鯎": "cheng", 
    "鯍": "meng", 
    "颛": "zhuan", 
    "郠": "geng", 
    "鯌": "kao", 
    "鷘": "chi", 
    "鯋": "sha", 
    "赉": "lai", 
    "鯊": "sha", 
    "噡": "zhan", 
    "噠": "da", 
    "噣": "zhou", 
    "噢": "o", 
    "噥": "nong", 
    "噤": "jin", 
    "噧": "xie", 
    "噦": "yue", 
    "噩": "e", 
    "器": "qi", 
    "噫": "yi", 
    "噪": "zao", 
    "噭": "jiao", 
    "噬": "shi", 
    "噯": "ai", 
    "噮": "yuan", 
    "郧": "yun", 
    "噰": "yong", 
    "噳": "yu", 
    "噲": "kuai", 
    "噵": "dao", 
    "噴": "pen", 
    "噷": "xin", 
    "噶": "ga", 
    "噹": "dang", 
    "噸": "dun", 
    "噻": "sai", 
    "噺": "hb", 
    "噽": "pi", 
    "噼": "pi", 
    "噿": "zui", 
    "噾": "yin", 
    "噁": "e", 
    "噀": "xun", 
    "噃": "fan", 
    "噂": "zun", 
    "噅": "hui", 
    "噄": "chi", 
    "噇": "chuang", 
    "噆": "zan", 
    "噉": "dan", 
    "噈": "cu", 
    "噋": "tun", 
    "噊": "jue", 
    "噍": "jiao", 
    "噌": "ceng", 
    "噏": "xi", 
    "噎": "ye", 
    "噑": "hao", 
    "噐": "qi", 
    "噓": "xu", 
    "噒": "lian", 
    "噕": "hui", 
    "噔": "deng", 
    "噗": "pu", 
    "噖": "yin", 
    "噙": "qin", 
    "噘": "jue", 
    "噛": "nie", 
    "噚": "xun", 
    "噝": "si", 
    "噜": "lu", 
    "噟": "ying", 
    "噞": "yan", 
    "侔": "mou", 
    "郥": "bei", 
    "绂": "fu", 
    "雩": "yu", 
    "麳": "lai", 
    "霦": "bin", 
    "郤": "xi", 
    "赕": "dan", 
    "邶": "bei", 
    "覩": "du", 
    "醑": "xu", 
    "鐤": "ding", 
    "郺": "yong", 
    "魰": "wen", 
    "舀": "yao", 
    "鼟": "teng", 
    "頙": "che", 
    "薉": "hui", 
    "薈": "hui", 
    "薋": "ci", 
    "薊": "ji", 
    "薍": "wan", 
    "薌": "xiang", 
    "薏": "yi", 
    "薎": "mie", 
    "薁": "yu", 
    "薀": "yun", 
    "薃": "hao", 
    "薂": "xi", 
    "薅": "hao", 
    "薄": "bao", 
    "薇": "wei", 
    "薆": "ai", 
    "薙": "ti", 
    "薘": "da", 
    "薛": "xue", 
    "薚": "tang", 
    "薝": "zhan", 
    "薜": "bi", 
    "薟": "xian", 
    "薞": "sun", 
    "薑": "jiang", 
    "薐": "leng", 
    "薓": "shen", 
    "薒": "can", 
    "薕": "lian", 
    "薔": "qiang", 
    "薗": "yuan", 
    "薖": "ke", 
    "薩": "sa", 
    "薨": "hong", 
    "薫": "xun", 
    "薪": "xin", 
    "薭": "bai", 
    "薬": "yao", 
    "薯": "shu", 
    "薮": "sou", 
    "薡": "ding", 
    "薠": "fan", 
    "薣": "gu", 
    "薢": "xie", 
    "薥": "shu", 
    "薤": "xie", 
    "薧": "hao", 
    "薦": "jian", 
    "薹": "tai", 
    "薸": "piao", 
    "薻": "zao", 
    "薺": "ji", 
    "薽": "zhen", 
    "薼": "chen", 
    "薿": "ni", 
    "薾": "er", 
    "薱": "dui", 
    "薰": "xun", 
    "薳": "yuan", 
    "薲": "pin", 
    "薵": "chou", 
    "薴": "ning", 
    "薷": "ru", 
    "薶": "mai", 
    "霽": "ji", 
    "霺": "wei", 
    "霻": "uu", 
    "霸": "ba", 
    "霹": "pi", 
    "郾": "yan", 
    "癗": "lei", 
    "釐": "li", 
    "赓": "geng", 
    "霤": "liu", 
    "癔": "yi", 
    "霢": "mai", 
    "霣": "yun", 
    "霠": "yin", 
    "朐": "qu", 
    "魳": "za", 
    "鹥": "yi", 
    "鼜": "cao", 
    "霡": "mai", 
    "霮": "dan", 
    "頞": "e", 
    "蟋": "xi", 
    "跆": "tai", 
    "癞": "lai", 
    "霬": "yi", 
    "鋓": "chan", 
    "霭": "ai", 
    "杳": "yao", 
    "霪": "yin", 
    "鄃": "shu", 
    "霫": "xi", 
    "霨": "wei", 
    "郳": "ni", 
    "舧": "fan", 
    "霩": "kuo", 
    "黗": "tun", 
    "瞥": "pie", 
    "霖": "lin", 
    "霗": "ling", 
    "霔": "shu", 
    "霕": "tun", 
    "郲": "lai", 
    "鼦": "diao", 
    "雘": "huo", 
    "霒": "yin", 
    "霓": "ni", 
    "霐": "hong", 
    "鸠": "jiu", 
    "霑": "zhan", 
    "癯": "qu", 
    "郱": "ping", 
    "霟": "hong", 
    "霜": "shuang", 
    "筋": "jin", 
    "筊": "jiao", 
    "等": "deng", 
    "筈": "kuo", 
    "筏": "fa", 
    "筎": "ru", 
    "筍": "sun", 
    "騽": "xi", 
    "筃": "yin", 
    "筂": "chi", 
    "筁": "qu", 
    "筀": "gui", 
    "騶": "zou", 
    "筆": "bi", 
    "騴": "yan", 
    "筄": "yao", 
    "筛": "shai", 
    "騫": "qian", 
    "筙": "lai", 
    "烢": "che", 
    "筟": "fu", 
    "筞": "ce", 
    "騬": "cheng", 
    "筜": "dang", 
    "筓": "ji", 
    "筒": "tong", 
    "筑": "zhu", 
    "筐": "kuang", 
    "筗": "zhong", 
    "策": "ce", 
    "筕": "hang", 
    "答": "da", 
    "筫": "zhi", 
    "筪": "xia", 
    "筩": "tong", 
    "筨": "han", 
    "筯": "zhu", 
    "騟": "yu", 
    "筭": "suan", 
    "筬": "cheng", 
    "筣": "li", 
    "頟": "e", 
    "筡": "tu", 
    "騑": "fei", 
    "筧": "jian", 
    "筦": "guan", 
    "筥": "ju", 
    "筤": "lang", 
    "郷": "xiang", 
    "筺": "kuang", 
    "筹": "chou", 
    "筸": "gan", 
    "筿": "xiao", 
    "签": "qian", 
    "筽": "o", 
    "筼": "yun", 
    "筳": "ting", 
    "霂": "mu", 
    "騀": "e", 
    "筰": "zuo", 
    "筷": "kuai", 
    "筶": "gao", 
    "騄": "lu", 
    "筴": "ce", 
    "惐": "yu", 
    "惑": "huo", 
    "惒": "he", 
    "惓": "juan", 
    "惔": "tan", 
    "惕": "ti", 
    "惖": "ti", 
    "惗": "nian", 
    "惘": "wang", 
    "惙": "chuo", 
    "惚": "hu", 
    "惛": "hun", 
    "惜": "xi", 
    "惝": "chang", 
    "惞": "xin", 
    "惟": "wei", 
    "惀": "lun", 
    "惁": "xi", 
    "惂": "kan", 
    "惃": "gun", 
    "惄": "ni", 
    "情": "qing", 
    "惆": "chou", 
    "惇": "dun", 
    "惈": "guo", 
    "惉": "zhan", 
    "惊": "jing", 
    "惋": "wan", 
    "惌": "yuan", 
    "惍": "jin", 
    "惎": "ji", 
    "惏": "lan", 
    "惰": "duo", 
    "惱": "nao", 
    "惲": "yun", 
    "霍": "huo", 
    "惴": "zhui", 
    "惵": "die", 
    "惶": "huang", 
    "惷": "chun", 
    "惸": "qiong", 
    "惹": "re", 
    "惺": "xing", 
    "惻": "ce", 
    "惼": "bian", 
    "惽": "min", 
    "惾": "zong", 
    "惿": "ti", 
    "惠": "hui", 
    "惡": "e", 
    "惢": "suo", 
    "惣": "zong", 
    "惤": "jian", 
    "惥": "yong", 
    "惦": "dian", 
    "惧": "ju", 
    "惨": "can", 
    "惩": "cheng", 
    "惪": "de", 
    "惫": "bei", 
    "惬": "qie", 
    "惭": "can", 
    "惮": "dan", 
    "惯": "guan", 
    "瀜": "rong", 
    "瀝": "li", 
    "瀞": "jing", 
    "瀟": "xiao", 
    "瀘": "lu", 
    "瀙": "qin", 
    "瀚": "han", 
    "倏": "shu", 
    "瀔": "gu", 
    "瀕": "bin", 
    "瀖": "huo", 
    "瀗": "xian", 
    "瀐": "jian", 
    "瀑": "pu", 
    "瀒": "se", 
    "瀓": "cheng", 
    "瀌": "biao", 
    "瀍": "chan", 
    "瀎": "mie", 
    "瀏": "liu", 
    "瀈": "hui", 
    "瀉": "xie", 
    "瀊": "pan", 
    "瀋": "shen", 
    "瀄": "zhi", 
    "侱": "cheng", 
    "瀆": "du", 
    "瀇": "wang", 
    "瀀": "you", 
    "瀁": "yang", 
    "瀂": "lu", 
    "侰": "jiong", 
    "瀼": "rang", 
    "瀽": "jian", 
    "瀾": "lan", 
    "瀿": "fan", 
    "瀸": "jian", 
    "侳": "zuo", 
    "瀺": "chan", 
    "瀻": "dai", 
    "瀴": "ying", 
    "瀵": "fen", 
    "瀶": "lin", 
    "侲": "zhen", 
    "瀰": "mi", 
    "瀱": "ji", 
    "瀲": "lian", 
    "瀳": "jian", 
    "瀬": "lai", 
    "侽": "nan", 
    "瀮": "lian", 
    "瀯": "ying", 
    "瀨": "lai", 
    "瀩": "dui", 
    "瀪": "fan", 
    "侼": "bo", 
    "瀤": "huai", 
    "瀥": "xue", 
    "瀦": "zhu", 
    "瀧": "long", 
    "瀠": "ying", 
    "瀡": "sui", 
    "瀢": "wei", 
    "瀣": "xie", 
    "諺": "yan", 
    "諻": "huang", 
    "諸": "zhu", 
    "侾": "xiao", 
    "諾": "nuo", 
    "諿": "xu", 
    "諼": "xuan", 
    "諽": "ge", 
    "諲": "yin", 
    "侹": "ting", 
    "諰": "xi", 
    "諱": "hui", 
    "諶": "chen", 
    "諷": "feng", 
    "諴": "xian", 
    "侸": "shu", 
    "諪": "ting", 
    "諫": "jian", 
    "諨": "fu", 
    "諩": "pu", 
    "諮": "zi", 
    "侻": "tuo", 
    "諬": "qi", 
    "諭": "yu", 
    "諢": "hun", 
    "諣": "hua", 
    "諠": "xuan", 
    "侺": "shen", 
    "諦": "di", 
    "諧": "xie", 
    "諤": "e", 
    "諥": "zhong", 
    "諚": "bian", 
    "侥": "jiao", 
    "諘": "biao", 
    "諙": "hua", 
    "諞": "pian", 
    "諟": "shi", 
    "諜": "die", 
    "借": "jie", 
    "諒": "liang", 
    "瞳": "tong", 
    "諐": "qian", 
    "諑": "zhuo", 
    "論": "lun", 
    "諗": "shen", 
    "諔": "chu", 
    "諕": "xia", 
    "諊": "ju", 
    "請": "qing", 
    "諈": "zhui", 
    "諉": "wei", 
    "颊": "jia", 
    "諏": "zou", 
    "諌": "dong", 
    "諍": "zheng", 
    "諂": "chan", 
    "倚": "yi", 
    "諀": "pi", 
    "諁": "zhuo", 
    "諆": "ji", 
    "談": "tan", 
    "諄": "zhun", 
    "侠": "xia", 
    "汊": "cha", 
    "郈": "hou", 
    "倘": "tang", 
    "遬": "su", 
    "候": "hou", 
    "遯": "dun", 
    "侭": "jin", 
    "颋": "ting", 
    "遮": "zhe", 
    "侬": "nong", 
    "適": "shi", 
    "倔": "jue", 
    "璇": "xuan", 
    "遨": "ao", 
    "郏": "jia", 
    "懑": "men", 
    "侮": "wu", 
    "遫": "chi", 
    "侩": "kuai", 
    "遪": "ca", 
    "侨": "qiao", 
    "颌": "he", 
    "遥": "yao", 
    "侫": "ning", 
    "遤": "he", 
    "侪": "chai", 
    "遧": "zhang", 
    "崒": "zu", 
    "崓": "gu", 
    "崐": "kun", 
    "崑": "kun", 
    "崖": "ya", 
    "崗": "gang", 
    "崔": "cui", 
    "崕": "ya", 
    "崚": "ling", 
    "遡": "su", 
    "崘": "lun", 
    "崙": "lun", 
    "崞": "guo", 
    "崟": "yin", 
    "崜": "duo", 
    "崝": "zheng", 
    "崂": "lao", 
    "崃": "lai", 
    "崀": "lang", 
    "崁": "kan", 
    "崆": "kong", 
    "崇": "chong", 
    "崄": "xian", 
    "崅": "que", 
    "崊": "lin", 
    "崋": "hua", 
    "崈": "chong", 
    "崉": "ta", 
    "崎": "qi", 
    "崏": "min", 
    "崌": "ju", 
    "崍": "lai", 
    "崲": "huang", 
    "崳": "yu", 
    "崰": "zi", 
    "崱": "ze", 
    "崶": "feng", 
    "崷": "qiu", 
    "崴": "wai", 
    "崵": "yang", 
    "崺": "yi", 
    "崻": "zhi", 
    "崸": "yang", 
    "崹": "ti", 
    "崾": "yao", 
    "崿": "e", 
    "崼": "shi", 
    "崽": "zai", 
    "崢": "zheng", 
    "崣": "wei", 
    "崠": "dong", 
    "崡": "han", 
    "崦": "yan", 
    "崧": "song", 
    "崤": "xiao", 
    "崥": "pi", 
    "崪": "zu", 
    "崫": "jue", 
    "崨": "jie", 
    "崩": "beng", 
    "崮": "gu", 
    "崯": "yin", 
    "崬": "dong", 
    "崭": "zhan", 
    "倥": "kong", 
    "汜": "si", 
    "侙": "chi", 
    "颏": "ke", 
    "遺": "yi", 
    "侘": "cha", 
    "遵": "zun", 
    "供": "gong", 
    "遴": "lin", 
    "倡": "chang", 
    "遷": "qian", 
    "倾": "qing", 
    "遶": "rao", 
    "侄": "zhi", 
    "颀": "qi", 
    "遱": "lou", 
    "值": "zhi", 
    "遰": "di", 
    "來": "lai", 
    "汔": "qi", 
    "债": "zhai", 
    "汕": "shan", 
    "倻": "ye", 
    "嗫": "nie", 
    "汪": "wang", 
    "嗩": "suo", 
    "嗨": "hai", 
    "嗯": "en", 
    "嗮": "sbi", 
    "嗭": "zi", 
    "遌": "e", 
    "嗣": "si", 
    "嗢": "wa", 
    "嗡": "weng", 
    "嗠": "lao", 
    "嗧": "jia", 
    "嗦": "suo", 
    "嗥": "hao", 
    "嗤": "chi", 
    "嗻": "zhe", 
    "嗺": "zui", 
    "嗹": "lian", 
    "嗸": "ao", 
    "嗿": "tan", 
    "嗾": "sou", 
    "嗽": "sou", 
    "嗼": "mo", 
    "嗳": "ai", 
    "遉": "zhen", 
    "嗱": "na", 
    "嗰": "ge", 
    "嗷": "ao", 
    "嗶": "bi", 
    "嗵": "tong", 
    "嗴": "qiang", 
    "嗋": "xie", 
    "嗊": "gong", 
    "主": "zhu", 
    "嗈": "yong", 
    "嗏": "chb", 
    "嗎": "ma", 
    "嗍": "suo", 
    "嗌": "yi", 
    "嗃": "he", 
    "嗂": "yao", 
    "嗁": "ti", 
    "嗀": "hu", 
    "嗇": "se", 
    "嗆": "qiang", 
    "嗅": "xiu", 
    "侈": "chi", 
    "嗛": "xian", 
    "嗚": "wu", 
    "嗙": "beng", 
    "嗘": "ji", 
    "嗟": "jie", 
    "嗞": "zi", 
    "嗝": "ge", 
    "嗜": "shi", 
    "嗓": "sang", 
    "嗒": "ta", 
    "嗑": "ke", 
    "嗐": "hai", 
    "嗗": "wa", 
    "遇": "yu", 
    "嗕": "ru", 
    "嗔": "chen", 
    "颃": "hang", 
    "遆": "di", 
    "遁": "dun", 
    "遀": "sui", 
    "鍺": "zhe", 
    "遃": "yan", 
    "錈": "juan", 
    "遂": "sui", 
    "预": "yu", 
    "遝": "ta", 
    "鷯": "liao", 
    "遜": "xun", 
    "遟": "chi", 
    "鶠": "yan", 
    "遞": "di", 
    "鲇": "nian", 
    "遙": "yao", 
    "丸": "wan", 
    "颅": "lu", 
    "遘": "gou", 
    "龔": "gong", 
    "遛": "liu", 
    "汽": "qi", 
    "翮": "he", 
    "違": "wei", 
    "達": "da", 
    "郰": "zou", 
    "黂": "fen", 
    "领": "ling", 
    "遗": "yi", 
    "遖": "nbn", 
    "驝": "tuo", 
    "鄇": "hou", 
    "遑": "huang", 
    "遐": "xia", 
    "钕": "nv", 
    "汴": "bian", 
    "丶": "zhu", 
    "震": "zhen", 
    "舓": "shi", 
    "舒": "shu", 
    "舑": "tan", 
    "舐": "shi", 
    "舗": "pu", 
    "舖": "pu", 
    "舕": "tan", 
    "舔": "tian", 
    "舛": "chuan", 
    "舚": "tian", 
    "舙": "hua", 
    "舘": "guan", 
    "舟": "zhou", 
    "舞": "wu", 
    "舝": "xia", 
    "舜": "shun", 
    "舃": "xi", 
    "舂": "chong", 
    "舁": "yu", 
    "粕": "po", 
    "與": "yu", 
    "舆": "yu", 
    "舅": "jiu", 
    "舄": "xi", 
    "舋": "xin", 
    "舊": "jiu", 
    "舉": "ju", 
    "興": "xing", 
    "舏": "jiu", 
    "舎": "she", 
    "舍": "she", 
    "舌": "she", 
    "舳": "zhu", 
    "舲": "ling", 
    "舱": "cang", 
    "舰": "jian", 
    "舷": "xian", 
    "舶": "bo", 
    "舵": "duo", 
    "舴": "ze", 
    "舻": "lu", 
    "舺": "xia", 
    "船": "chuan", 
    "舸": "ge", 
    "舿": "kub", 
    "舾": "xi", 
    "舽": "pang", 
    "舼": "qiong", 
    "鸩": "zhen", 
    "舢": "shan", 
    "舡": "chuan", 
    "舠": "dao", 
    "临": "lin", 
    "舦": "tai", 
    "舥": "pa", 
    "舤": "fan", 
    "舫": "fang", 
    "航": "hang", 
    "舩": "chuan", 
    "舨": "ban", 
    "舯": "zhong", 
    "舮": "lu", 
    "舭": "bi", 
    "般": "ban", 
    "颚": "e", 
    "栌": "lu", 
    "串": "chuan", 
    "鋕": "zhi", 
    "霃": "chen", 
    "鵅": "luo", 
    "丱": "guan", 
    "颜": "yan", 
    "需": "xu", 
    "偻": "lv", 
    "丰": "feng", 
    "霁": "ji", 
    "髐": "xiao", 
    "椋": "liang", 
    "椁": "guo", 
    "椀": "wan", 
    "椃": "hao", 
    "椂": "lu", 
    "椅": "yi", 
    "椄": "jie", 
    "椇": "ju", 
    "椆": "chou", 
    "椉": "cheng", 
    "椈": "ju", 
    "丯": "jie", 
    "椊": "zu", 
    "植": "zhi", 
    "椌": "qiang", 
    "椏": "ya", 
    "椎": "zhui", 
    "椑": "bei", 
    "椐": "ju", 
    "椓": "zhuo", 
    "椒": "jiao", 
    "椕": "bin", 
    "椔": "zi", 
    "椗": "ding", 
    "椖": "peng", 
    "椙": "chbng", 
    "椘": "chu", 
    "椛": "hub", 
    "椚": "men", 
    "椝": "gui", 
    "検": "jian", 
    "椟": "du", 
    "椞": "xi", 
    "椡": "dbo", 
    "椠": "qian", 
    "椣": "dibn", 
    "椢": "gui", 
    "椥": "zhi", 
    "椤": "luo", 
    "椧": "mi", 
    "椦": "quan", 
    "椩": "geng", 
    "椨": "fu", 
    "椫": "shan", 
    "椪": "peng", 
    "椭": "tuo", 
    "椬": "yi", 
    "椯": "duo", 
    "椮": "sen", 
    "椱": "fu", 
    "椰": "ye", 
    "椳": "wei", 
    "椲": "wei", 
    "椵": "jia", 
    "椴": "duan", 
    "椷": "jian", 
    "椶": "zong", 
    "椹": "zhen", 
    "椸": "yi", 
    "椻": "yan", 
    "椺": "xi", 
    "椽": "chuan", 
    "椼": "yan", 
    "椿": "chun", 
    "椾": "jian", 
    "篍": "qiu", 
    "篌": "hou", 
    "篏": "qian", 
    "篎": "miao", 
    "築": "zhu", 
    "篈": "feng", 
    "篋": "qie", 
    "篊": "hong", 
    "篅": "chuan", 
    "範": "fan", 
    "篇": "pian", 
    "篆": "zhuan", 
    "篁": "huang", 
    "節": "jie", 
    "篃": "mei", 
    "篂": "xing", 
    "篝": "gou", 
    "篜": "zheng", 
    "篟": "qian", 
    "篞": "nie", 
    "篙": "gao", 
    "篘": "chou", 
    "篛": "ruo", 
    "篚": "fei", 
    "篕": "he", 
    "篔": "yun", 
    "篗": "yue", 
    "篖": "tang", 
    "篑": "kui", 
    "篐": "gu", 
    "篓": "lou", 
    "篒": "yi", 
    "篭": "long", 
    "篬": "qiang", 
    "篯": "jian", 
    "篮": "lan", 
    "篩": "shai", 
    "篨": "chu", 
    "篫": "zhu", 
    "篪": "chi", 
    "避": "bi", 
    "篤": "du", 
    "篧": "zhuo", 
    "篦": "bi", 
    "篡": "cuan", 
    "篠": "xiao", 
    "篣": "peng", 
    "篢": "gong", 
    "篽": "yu", 
    "篼": "dou", 
    "篿": "tuan", 
    "篾": "mie", 
    "篹": "zhuan", 
    "篸": "cen", 
    "篻": "piao", 
    "篺": "pi", 
    "篵": "cong", 
    "篴": "zhu", 
    "篷": "peng", 
    "篶": "yan", 
    "篱": "li", 
    "篰": "bu", 
    "篳": "bi", 
    "篲": "hui", 
    "恚": "hui", 
    "恛": "hui", 
    "恘": "qiu", 
    "恙": "yang", 
    "恞": "yi", 
    "恟": "xiong", 
    "恜": "chi", 
    "恝": "jia", 
    "恒": "heng", 
    "恓": "xi", 
    "恐": "kong", 
    "恑": "gui", 
    "恖": "si", 
    "恗": "hu", 
    "恔": "xiao", 
    "恕": "shu", 
    "恊": "xie", 
    "恋": "lian", 
    "恈": "mou", 
    "恉": "zhi", 
    "恎": "die", 
    "恏": "hao", 
    "恌": "tiao", 
    "恍": "huang", 
    "恂": "xun", 
    "恃": "shi", 
    "恀": "shi", 
    "恁": "nen", 
    "恆": "heng", 
    "恇": "kuang", 
    "恄": "xi", 
    "恅": "lao", 
    "恺": "kai", 
    "恻": "ce", 
    "恸": "tong", 
    "恹": "yan", 
    "恾": "mang", 
    "恿": "yong", 
    "恼": "nao", 
    "恽": "yun", 
    "恲": "peng", 
    "恳": "ken", 
    "恰": "qia", 
    "恱": "yue", 
    "恶": "e", 
    "恷": "qiu", 
    "恴": "de", 
    "恵": "hui", 
    "恪": "ke", 
    "恫": "dong", 
    "恨": "hen", 
    "恩": "en", 
    "恮": "quan", 
    "息": "xi", 
    "恬": "tian", 
    "恭": "gong", 
    "恢": "hui", 
    "恣": "zi", 
    "恠": "guai", 
    "恡": "lin", 
    "恦": "shang", 
    "恧": "nv", 
    "恤": "xu", 
    "恥": "chi", 
    "鹅": "e", 
    "驿": "yi", 
    "膽": "dan", 
    "鹄": "hu", 
    "坜": "li", 
    "鰵": "min", 
    "鹇": "xian", 
    "鰺": "shen", 
    "鹆": "yu", 
    "鰻": "man", 
    "鹁": "bo", 
    "畹": "wan", 
    "霉": "mei", 
    "鋺": "yuan", 
    "袆": "hui", 
    "鰹": "jian", 
    "鹃": "juan", 
    "鰾": "piao", 
    "鹂": "li", 
    "鰿": "ji", 
    "鹍": "kun", 
    "鰼": "xi", 
    "鹌": "an", 
    "鮷": "ti", 
    "鼄": "zhu", 
    "鰽": "qiu", 
    "鹏": "peng", 
    "寃": "yuan", 
    "寂": "ji", 
    "寁": "zan", 
    "寀": "cai", 
    "寇": "kou", 
    "密": "mi", 
    "寅": "yin", 
    "寄": "ji", 
    "寋": "jian", 
    "寊": "zhen", 
    "寉": "he", 
    "寈": "qing", 
    "寏": "huan", 
    "寎": "bing", 
    "寍": "ning", 
    "富": "fu", 
    "寓": "yu", 
    "寒": "han", 
    "寑": "qin", 
    "寐": "mei", 
    "寗": "ning", 
    "寖": "jin", 
    "寕": "ning", 
    "寔": "shi", 
    "寛": "kuan", 
    "寚": "bao", 
    "寙": "yu", 
    "寘": "zhi", 
    "察": "cha", 
    "寞": "mo", 
    "寝": "qin", 
    "寜": "ning", 
    "寣": "hu", 
    "寢": "qin", 
    "寡": "gua", 
    "寠": "ju", 
    "寧": "ning", 
    "實": "shi", 
    "寥": "liao", 
    "寤": "wu", 
    "寫": "xie", 
    "寪": "wei", 
    "審": "shen", 
    "寨": "zhai", 
    "寯": "jun", 
    "寮": "liao", 
    "寭": "hui", 
    "寬": "kuan", 
    "寳": "bao", 
    "寲": "yi", 
    "寱": "yi", 
    "寰": "huan", 
    "寷": "feng", 
    "寶": "bao", 
    "寵": "chong", 
    "寴": "qin", 
    "寻": "xun", 
    "寺": "si", 
    "对": "dui", 
    "寸": "cun", 
    "寿": "shou", 
    "対": "dui", 
    "寽": "le", 
    "导": "dao", 
    "鮼": "qin", 
    "鰉": "huang", 
    "鰸": "qu", 
    "鮽": "yu", 
    "鰎": "jian", 
    "鹒": "geng", 
    "鮾": "nei", 
    "鰏": "bi", 
    "鹝": "yi", 
    "鮲": "ma", 
    "鮿": "zhe", 
    "鰌": "qiu", 
    "颩": "biao", 
    "鮸": "mian", 
    "鰍": "qiu", 
    "鹟": "weng", 
    "鮹": "shao", 
    "鰒": "fu", 
    "鹞": "yao", 
    "鮺": "zha", 
    "鰓": "sai", 
    "鳪": "bu", 
    "鮻": "suo", 
    "鰐": "e", 
    "鹘": "gu", 
    "鮳": "kao", 
    "鮴": "xiu", 
    "鰑": "yang", 
    "溲": "sou", 
    "鮵": "tuo", 
    "鰖": "tuo", 
    "鹚": "ci", 
    "鮶": "jun", 
    "鰗": "hu", 
    "岔": "cha", 
    "岕": "jie", 
    "岖": "qu", 
    "岗": "gang", 
    "岐": "qi", 
    "岑": "cen", 
    "岒": "qian", 
    "岓": "qi", 
    "岜": "ba", 
    "岝": "zuo", 
    "岞": "zuo", 
    "岟": "yang", 
    "岘": "xian", 
    "岙": "ao", 
    "岚": "lan", 
    "岛": "dao", 
    "岄": "yue", 
    "岅": "ban", 
    "岆": "yao", 
    "岇": "ang", 
    "岀": "chu", 
    "岁": "sui", 
    "岂": "qi", 
    "岃": "yin", 
    "岌": "ji", 
    "岍": "qian", 
    "岎": "fen", 
    "岏": "wan", 
    "岈": "ya", 
    "岉": "wu", 
    "岊": "jie", 
    "岋": "e", 
    "岴": "qu", 
    "岵": "hu", 
    "岶": "po", 
    "岷": "min", 
    "岰": "ao", 
    "岱": "dai", 
    "岲": "kuang", 
    "岳": "yue", 
    "岼": "ping", 
    "岽": "dong", 
    "岾": "zbi", 
    "岿": "kui", 
    "岸": "an", 
    "岹": "tiao", 
    "岺": "ling", 
    "岻": "di", 
    "岤": "xue", 
    "岥": "po", 
    "岦": "li", 
    "岧": "tiao", 
    "岠": "ju", 
    "岡": "gang", 
    "岢": "ke", 
    "岣": "gou", 
    "岬": "jia", 
    "岭": "ling", 
    "岮": "tuo", 
    "岯": "pi", 
    "岨": "ju", 
    "岩": "yan", 
    "岪": "fu", 
    "岫": "xiu", 
    "鹮": "huan", 
    "鮪": "wei", 
    "驃": "piao", 
    "鸾": "luan", 
    "鹩": "liao", 
    "鮮": "xian", 
    "鮫": "jiao", 
    "溷": "hun", 
    "鮤": "lie", 
    "鹫": "jiu", 
    "鮥": "luo", 
    "鹪": "jiao", 
    "鮦": "tong", 
    "鹵": "lu", 
    "鮧": "yi", 
    "鹴": "shuang", 
    "鮯": "ge", 
    "鮠": "wei", 
    "颮": "biao", 
    "鮡": "zhao", 
    "鹶": "jin", 
    "鮢": "zhu", 
    "鹱": "hu", 
    "鮣": "yin", 
    "撖": "han", 
    "釞": "zhi", 
    "鹳": "guan", 
    "鮨": "yi", 
    "鮝": "xiang", 
    "颯": "sa", 
    "鮞": "er", 
    "鹽": "yan", 
    "鮟": "an", 
    "鵙": "ju", 
    "鹼": "jian", 
    "鮘": "chou", 
    "撙": "zun", 
    "鮙": "ta", 
    "鹾": "cuo", 
    "鮩": "bing", 
    "鮚": "jie", 
    "溴": "xiu", 
    "鮛": "shu", 
    "頄": "qiu", 
    "篥": "li", 
    "鹻": "jian", 
    "鮕": "gu", 
    "鳱": "gan", 
    "鹺": "cuo", 
    "鮖": "shi", 
    "饙": "fen", 
    "鮗": "dong", 
    "饘": "zhan", 
    "鮐": "tai", 
    "饛": "meng", 
    "鮑": "bao", 
    "饚": "hai", 
    "鮒": "fu", 
    "鳰": "ni", 
    "栲": "kao", 
    "饝": "mo", 
    "鮓": "zha", 
    "饜": "yan", 
    "鮌": "gun", 
    "饟": "xiang", 
    "鮍": "pi", 
    "饞": "chan", 
    "鮎": "nian", 
    "饑": "ji", 
    "鮏": "xing", 
    "鳷": "zhi", 
    "饐": "yi", 
    "鮈": "ju", 
    "諅": "ji", 
    "饓": "cheng", 
    "鮉": "diao", 
    "饒": "rao", 
    "鮊": "bo", 
    "饕": "tao", 
    "鮋": "you", 
    "饔": "yong", 
    "鮄": "fu", 
    "風": "feng", 
    "饗": "xiang", 
    "鮅": "bi", 
    "饖": "wei", 
    "鮆": "ci", 
    "饉": "jin", 
    "鮇": "wei", 
    "饈": "xiu", 
    "鮀": "tuo", 
    "饋": "kui", 
    "鮁": "ba", 
    "鳵": "bao", 
    "饊": "san", 
    "鮂": "qiu", 
    "饍": "shan", 
    "鮃": "ping", 
    "饌": "zhuan", 
    "炦": "ba", 
    "炧": "xie", 
    "炤": "zhao", 
    "炥": "fu", 
    "炢": "zhu", 
    "炣": "ke", 
    "炠": "xia", 
    "炡": "zheng", 
    "距": "ju", 
    "炯": "jiong", 
    "炬": "ju", 
    "炭": "tan", 
    "炪": "zhuo", 
    "炫": "xuan", 
    "炨": "xie", 
    "炩": "ling", 
    "炶": "shan", 
    "炷": "zhu", 
    "炴": "yang", 
    "炵": "tong", 
    "炲": "tai", 
    "炳": "bing", 
    "炰": "pao", 
    "炱": "tai", 
    "炾": "huang", 
    "炿": "zhou", 
    "炼": "lian", 
    "炽": "chi", 
    "為": "wei", 
    "炻": "shi", 
    "炸": "zha", 
    "点": "dian", 
    "炆": "wen", 
    "炇": "pu", 
    "炄": "niu", 
    "炅": "jiong", 
    "炂": "zhong", 
    "炃": "fen", 
    "炀": "yang", 
    "炁": "qi", 
    "炎": "yan", 
    "炏": "yan", 
    "炌": "kai", 
    "炍": "pan", 
    "炊": "chui", 
    "炋": "pi", 
    "炈": "yi", 
    "炉": "lu", 
    "炖": "dun", 
    "炗": "guang", 
    "炔": "que", 
    "炕": "kang", 
    "炒": "chao", 
    "炓": "liao", 
    "炐": "pang", 
    "炑": "mu", 
    "炞": "bian", 
    "炟": "da", 
    "炜": "wei", 
    "炝": "qiang", 
    "炚": "guang", 
    "炛": "guang", 
    "炘": "xin", 
    "詚": "da", 
    "譼": "jian", 
    "譽": "yu", 
    "譾": "jian", 
    "譿": "hui", 
    "譸": "zhou", 
    "譹": "hao", 
    "譺": "ai", 
    "譻": "ying", 
    "譴": "qian", 
    "譵": "dui", 
    "譶": "ta", 
    "護": "hu", 
    "議": "yi", 
    "譱": "shan", 
    "譲": "rang", 
    "譳": "rou", 
    "譬": "pi", 
    "譭": "hui", 
    "譮": "hua", 
    "饺": "jiao", 
    "譨": "nong", 
    "譩": "yi", 
    "譪": "ai", 
    "譫": "zhan", 
    "譤": "ji", 
    "譥": "jiao", 
    "警": "jing", 
    "譧": "zhan", 
    "譠": "tan", 
    "譡": "dang", 
    "譢": "sui", 
    "排": "pai", 
    "譜": "pu", 
    "鉴": "jian", 
    "譞": "xuan", 
    "譟": "zao", 
    "識": "shi", 
    "饿": "e", 
    "譚": "tan", 
    "譛": "jian", 
    "譔": "zhuan", 
    "譕": "wu", 
    "譖": "zen", 
    "譗": "zha", 
    "譐": "zun", 
    "譑": "jiao", 
    "譒": "bo", 
    "譓": "hui", 
    "譌": "e", 
    "饱": "bao", 
    "譎": "jue", 
    "譏": "ji", 
    "譈": "dui", 
    "證": "zheng", 
    "譊": "nao", 
    "饰": "shi", 
    "譄": "zeng", 
    "譅": "se", 
    "譆": "xi", 
    "譇": "zha", 
    "譀": "han", 
    "譁": "hua", 
    "譂": "chan", 
    "譃": "xu", 
    "铻": "wu", 
    "饲": "si", 
    "袮": "mi", 
    "瘅": "dan", 
    "饵": "er", 
    "铹": "lao", 
    "饴": "yi", 
    "栽": "zai", 
    "铸": "zhu", 
    "饷": "xiang", 
    "遾": "shi", 
    "瘀": "yu", 
    "饶": "rao", 
    "坊": "fang", 
    "链": "lian", 
    "摭": "zhi", 
    "饩": "xi", 
    "铽": "te", 
    "饨": "tun", 
    "瘃": "zhu", 
    "饫": "yu", 
    "鮜": "hou", 
    "鐅": "pie", 
    "瘌": "la", 
    "饪": "ren", 
    "铲": "chan", 
    "髚": "qiao", 
    "饭": "fan", 
    "铱": "yi", 
    "饬": "chi", 
    "檋": "ju", 
    "檊": "gan", 
    "檉": "cheng", 
    "檈": "xuan", 
    "檏": "pu", 
    "饯": "jian", 
    "檍": "yi", 
    "檌": "zui", 
    "檃": "yin", 
    "檂": "nong", 
    "檁": "lin", 
    "檀": "tan", 
    "檇": "zui", 
    "檆": "shan", 
    "檅": "hui", 
    "檄": "xi", 
    "檛": "zhua", 
    "檚": "chu", 
    "檙": "cheng", 
    "檘": "ping", 
    "檟": "jia", 
    "檞": "jie", 
    "檝": "ji", 
    "檜": "gui", 
    "檓": "hui", 
    "檒": "feng", 
    "檑": "lei", 
    "檐": "yan", 
    "檗": "bo", 
    "檖": "sui", 
    "檕": "ji", 
    "檔": "dang", 
    "檫": "cha", 
    "檪": "li", 
    "檩": "lin", 
    "檨": "she", 
    "檯": "tai", 
    "檮": "chou", 
    "檭": "yin", 
    "檬": "meng", 
    "檣": "qiang", 
    "檢": "jian", 
    "檡": "zhai", 
    "檠": "qing", 
    "檧": "song", 
    "檦": "biao", 
    "檥": "yi", 
    "檤": "dao", 
    "檻": "jian", 
    "檺": "gao", 
    "檹": "yi", 
    "檸": "ning", 
    "檿": "yan", 
    "檾": "qing", 
    "檽": "nou", 
    "檼": "yin", 
    "檳": "bin", 
    "檲": "tuan", 
    "檱": "qi", 
    "檰": "mian", 
    "檷": "ni", 
    "檶": "qian", 
    "檵": "ji", 
    "檴": "huo", 
    "铭": "ming", 
    "鍰": "huan", 
    "铬": "ge", 
    "铣": "xian", 
    "铢": "zhu", 
    "铡": "zha", 
    "铠": "kai", 
    "鼁": "qu", 
    "瘘": "lou", 
    "溥": "pu", 
    "瘙": "sao", 
    "跛": "bo", 
    "铥": "diu", 
    "鏚": "qi", 
    "蹉": "cuo", 
    "仆": "pu", 
    "啭": "zhuan", 
    "啬": "se", 
    "啯": "guo", 
    "啮": "nie", 
    "啩": "gua", 
    "啨": "qing", 
    "啫": "ze", 
    "啪": "pa", 
    "啥": "sha", 
    "啤": "pi", 
    "啧": "ze", 
    "啦": "lb", 
    "啡": "fei", 
    "啠": "zhe", 
    "啣": "xian", 
    "啢": "liang", 
    "啽": "an", 
    "啼": "ti", 
    "啿": "dan", 
    "啾": "jiu", 
    "啹": "ju", 
    "啸": "xiao", 
    "啻": "chi", 
    "啺": "tang", 
    "啵": "bo", 
    "啴": "tan", 
    "啷": "lang", 
    "啶": "ding", 
    "啱": "yan", 
    "啰": "luo", 
    "啳": "quan", 
    "啲": "di", 
    "啍": "zhun", 
    "啌": "qiang", 
    "問": "wen", 
    "啎": "wu", 
    "啉": "lan", 
    "啈": "heng", 
    "啋": "cai", 
    "啊": "a", 
    "啅": "zhuo", 
    "啄": "zhuo", 
    "啇": "di", 
    "商": "shang", 
    "啁": "zhou", 
    "啀": "ai", 
    "啃": "ken", 
    "啂": "gou", 
    "啝": "he", 
    "啜": "chuo", 
    "啟": "qi", 
    "啞": "ya", 
    "啙": "zi", 
    "啘": "yue", 
    "啛": "cui", 
    "啚": "bi", 
    "啕": "tao", 
    "啔": "qi", 
    "啗": "dan", 
    "啖": "dan", 
    "啑": "sha", 
    "啐": "cui", 
    "啓": "qi", 
    "啒": "gu", 
    "銐": "chi", 
    "铐": "kao", 
    "钔": "men", 
    "銑": "xian", 
    "铗": "jia", 
    "銒": "xing", 
    "铖": "cheng", 
    "鼘": "yuan", 
    "銓": "quan", 
    "铕": "you", 
    "鐫": "juan", 
    "鳩": "jiu", 
    "銔": "pi", 
    "铔": "ya", 
    "銕": "tie", 
    "铋": "bi", 
    "謹": "jin", 
    "铊": "ta", 
    "銗": "hou", 
    "铉": "xuan", 
    "銘": "ming", 
    "铈": "shi", 
    "銙": "kua", 
    "瘰": "luo", 
    "銚": "diao", 
    "铎": "duo", 
    "孅": "xian", 
    "孄": "lan", 
    "孇": "shuang", 
    "孆": "ying", 
    "孁": "ling", 
    "孀": "shuang", 
    "孃": "niang", 
    "孂": "jiao", 
    "孍": "yan", 
    "孌": "luan", 
    "孏": "lan", 
    "孎": "zhu", 
    "孉": "huan", 
    "孈": "xie", 
    "孋": "li", 
    "孊": "mi", 
    "孕": "yun", 
    "孔": "kong", 
    "字": "zi", 
    "孖": "zi", 
    "孑": "jie", 
    "子": "zi", 
    "孓": "jue", 
    "孒": "jue", 
    "孝": "xiao", 
    "孜": "zi", 
    "孟": "meng", 
    "孞": "xin", 
    "孙": "sun", 
    "存": "cun", 
    "孛": "bei", 
    "孚": "fu", 
    "孥": "nu", 
    "孤": "gu", 
    "孧": "you", 
    "学": "xue", 
    "孡": "tai", 
    "孠": "si", 
    "季": "ji", 
    "銁": "jun", 
    "孭": "mie", 
    "孬": "nao", 
    "孯": "qian", 
    "孮": "cong", 
    "孩": "hai", 
    "孨": "zhuan", 
    "孫": "sun", 
    "孪": "luan", 
    "孵": "fu", 
    "孴": "ni", 
    "孷": "li", 
    "孶": "zi", 
    "孱": "chan", 
    "铅": "qian", 
    "孳": "zi", 
    "孲": "ya", 
    "孽": "nie", 
    "孼": "nie", 
    "孿": "luan", 
    "孾": "ying", 
    "孹": "bo", 
    "學": "xue", 
    "孻": "nai", 
    "孺": "ru", 
    "芕": "sui", 
    "芔": "hui", 
    "芗": "xiang", 
    "芖": "zhi", 
    "芑": "qi", 
    "芐": "hu", 
    "芓": "zi", 
    "芒": "mang", 
    "芝": "zhi", 
    "芜": "wu", 
    "芟": "shan", 
    "芞": "qi", 
    "芙": "fu", 
    "芘": "bi", 
    "芛": "wei", 
    "芚": "tun", 
    "芅": "yi", 
    "謧": "li", 
    "芇": "mian", 
    "芆": "chai", 
    "芁": "qiu", 
    "芀": "tiao", 
    "芃": "peng", 
    "节": "jie", 
    "芍": "shao", 
    "芌": "yu", 
    "芏": "du", 
    "芎": "xiong", 
    "芉": "gan", 
    "芈": "mie", 
    "芋": "yu", 
    "芊": "qian", 
    "芵": "jue", 
    "芴": "wu", 
    "芷": "zhi", 
    "芶": "gou", 
    "花": "hua", 
    "芰": "ji", 
    "芳": "fang", 
    "芲": "lun", 
    "芽": "ya", 
    "芼": "mao", 
    "芿": "reng", 
    "芾": "fei", 
    "芹": "qin", 
    "芸": "yun", 
    "芻": "chu", 
    "芺": "ao", 
    "芥": "jie", 
    "芤": "kou", 
    "芧": "xu", 
    "芦": "lu", 
    "芡": "qian", 
    "芠": "wen", 
    "芣": "fu", 
    "丅": "xia", 
    "芭": "ba", 
    "芬": "fen", 
    "芯": "xin", 
    "芮": "rui", 
    "芩": "qin", 
    "芨": "ji", 
    "芫": "yuan", 
    "芪": "qi", 
    "銰": "ngbi", 
    "銱": "diao", 
    "銲": "han", 
    "銳": "rui", 
    "鼏": "mi", 
    "銴": "shi", 
    "賭": "du", 
    "頉": "yi", 
    "謚": "shi", 
    "跙": "ju", 
    "坻": "di", 
    "鏐": "liu", 
    "銶": "qiu", 
    "銷": "xiao", 
    "銸": "zhe", 
    "七": "qi", 
    "銹": "xiu", 
    "銺": "zang", 
    "進": "jin", 
    "銻": "ti", 
    "逳": "yu", 
    "銼": "cuo", 
    "黠": "xia", 
    "逰": "you", 
    "銽": "xian", 
    "週": "zhou", 
    "銾": "hong", 
    "逶": "wei", 
    "銿": "zhong", 
    "鏎": "bi", 
    "逷": "ti", 
    "銠": "lao", 
    "逴": "chuo", 
    "銡": "ji", 
    "閅": "men", 
    "逵": "kui", 
    "銢": "pi", 
    "钖": "yang", 
    "逺": "yuan", 
    "銣": "ru", 
    "逻": "luo", 
    "銤": "mi", 
    "逸": "yi", 
    "銥": "yi", 
    "鷕": "yao", 
    "颭": "zhan", 
    "逹": "da", 
    "銦": "yin", 
    "鰴": "hui", 
    "逾": "yu", 
    "銧": "guang", 
    "一": "yi", 
    "逿": "dang", 
    "謇": "jian", 
    "顗": "yi", 
    "鳧": "fu", 
    "逼": "bi", 
    "銩": "diu", 
    "逽": "nuo", 
    "銪": "you", 
    "涟": "lian", 
    "銫": "se", 
    "鷝": "bi", 
    "涞": "lai", 
    "靥": "ye", 
    "涝": "lao", 
    "銭": "qian", 
    "逡": "qun", 
    "銮": "luan", 
    "跖": "zhi", 
    "坦": "tan", 
    "逦": "li", 
    "銯": "ka", 
    "逧": "gu", 
    "穗": "sui", 
    "穖": "ji", 
    "穕": "qie", 
    "穔": "huang", 
    "穓": "yi", 
    "穒": "ke", 
    "穑": "se", 
    "穐": "qiu", 
    "穟": "sui", 
    "穞": "lu", 
    "穝": "zuo", 
    "穜": "tong", 
    "穛": "zhuo", 
    "穚": "jiao", 
    "穙": "pu", 
    "穘": "xiao", 
    "穇": "can", 
    "穆": "mu", 
    "穅": "kang", 
    "穄": "ji", 
    "穃": "rong", 
    "穂": "sui", 
    "穁": "rong", 
    "穀": "gu", 
    "穏": "wen", 
    "穎": "ying", 
    "積": "ji", 
    "穌": "su", 
    "穋": "lu", 
    "穊": "ji", 
    "穉": "zhi", 
    "穈": "men", 
    "穷": "qiong", 
    "究": "jiu", 
    "穵": "wa", 
    "穴": "xue", 
    "穳": "cuan", 
    "穲": "li", 
    "穱": "zhuo", 
    "穰": "rang", 
    "穿": "chuan", 
    "穾": "yao", 
    "穽": "jing", 
    "穼": "shen", 
    "穻": "yu", 
    "空": "kong", 
    "穹": "qiong", 
    "逯": "lu", 
    "穧": "ji", 
    "穦": "pin", 
    "穥": "yu", 
    "穤": "nuo", 
    "穣": "rang", 
    "穢": "hui", 
    "穡": "se", 
    "穠": "nong", 
    "穯": "se", 
    "穮": "biao", 
    "穭": "lv", 
    "穬": "kuang", 
    "穫": "huo", 
    "穪": "cheng", 
    "穩": "wen", 
    "穨": "tui", 
    "懜": "meng", 
    "懝": "ai", 
    "懞": "meng", 
    "懟": "dui", 
    "懘": "chi", 
    "懙": "yu", 
    "懚": "yin", 
    "懛": "dai", 
    "懔": "lin", 
    "懕": "yan", 
    "懖": "guo", 
    "懗": "xia", 
    "懐": "huai", 
    "逐": "zhu", 
    "懒": "lan", 
    "懓": "ai", 
    "懌": "yi", 
    "懍": "lin", 
    "懎": "se", 
    "懏": "jun", 
    "懈": "xie", 
    "應": "ying", 
    "懊": "ao", 
    "懋": "mao", 
    "懄": "qin", 
    "懅": "ju", 
    "懆": "cao", 
    "懇": "ken", 
    "懀": "wei", 
    "懁": "xuan", 
    "懂": "dong", 
    "懃": "qin", 
    "懼": "ju", 
    "懽": "huan", 
    "懾": "she", 
    "懿": "yi", 
    "懸": "xuan", 
    "懹": "rang", 
    "懺": "chan", 
    "懻": "ji", 
    "懴": "chan", 
    "鬯": "chang", 
    "懶": "lan", 
    "懷": "huai", 
    "懰": "liu", 
    "懱": "mie", 
    "懲": "cheng", 
    "懳": "hui", 
    "懬": "kuang", 
    "懭": "kuang", 
    "懮": "you", 
    "懯": "fu", 
    "懨": "yan", 
    "懩": "yang", 
    "懪": "bo", 
    "懫": "zhi", 
    "懤": "chou", 
    "懥": "zhi", 
    "鬼": "gui", 
    "懧": "nuo", 
    "懠": "qi", 
    "懡": "mo", 
    "懢": "lan", 
    "懣": "men", 
    "猨": "yuan", 
    "猩": "xing", 
    "猪": "zhu", 
    "猫": "mao", 
    "猬": "wei", 
    "猭": "chuan", 
    "献": "xian", 
    "猯": "tuan", 
    "猠": "ce", 
    "涣": "huan", 
    "猢": "hu", 
    "猣": "zong", 
    "猤": "gui", 
    "坭": "ni", 
    "猦": "feng", 
    "猧": "wo", 
    "猸": "mei", 
    "猹": "cha", 
    "猺": "yao", 
    "猻": "sun", 
    "猼": "bo", 
    "猽": "ming", 
    "猾": "hua", 
    "猿": "yuan", 
    "猰": "ya", 
    "猱": "nao", 
    "猲": "xie", 
    "猳": "jia", 
    "猴": "hou", 
    "猵": "bian", 
    "猶": "you", 
    "猷": "you", 
    "猈": "bai", 
    "猉": "qi", 
    "猊": "ni", 
    "猋": "biao", 
    "猌": "yin", 
    "猍": "lai", 
    "猎": "lie", 
    "猏": "jian", 
    "猀": "sha", 
    "猁": "li", 
    "猂": "han", 
    "蟱": "wu", 
    "猄": "jing", 
    "猅": "pai", 
    "猆": "fei", 
    "猇": "xiao", 
    "猘": "zhi", 
    "猙": "zheng", 
    "猚": "ya", 
    "猛": "meng", 
    "猜": "cai", 
    "猝": "cu", 
    "雾": "wu", 
    "猟": "lie", 
    "猐": "qiang", 
    "猑": "kun", 
    "猒": "yan", 
    "猓": "guo", 
    "猔": "zong", 
    "猕": "mi", 
    "猖": "chang", 
    "逇": "dun", 
    "鏟": "chan", 
    "鏞": "yong", 
    "鏝": "man", 
    "鏜": "tang", 
    "鏛": "shang", 
    "逄": "pang", 
    "鏙": "cui", 
    "鏘": "qiang", 
    "鏗": "keng", 
    "鏖": "ao", 
    "鏕": "lu", 
    "逅": "hou", 
    "鏓": "cong", 
    "鏒": "san", 
    "鏑": "di", 
    "蟻": "yi", 
    "鏏": "wei", 
    "逊": "xun", 
    "鏍": "luo", 
    "鏌": "mo", 
    "鏋": "man", 
    "鏊": "ao", 
    "鏉": "shou", 
    "逋": "bu", 
    "鏇": "xuan", 
    "鏆": "guan", 
    "鏅": "xiu", 
    "鏄": "tuan", 
    "鏃": "zu", 
    "逈": "jiong", 
    "鏁": "suo", 
    "鏀": "lu", 
    "鏿": "cheng", 
    "鏾": "san", 
    "鏽": "xiu", 
    "选": "xuan", 
    "鏻": "lin", 
    "鏺": "po", 
    "鏹": "qiang", 
    "鏸": "hui", 
    "鏷": "pu", 
    "逎": "qiu", 
    "鏵": "hua", 
    "鏴": "lu", 
    "鏳": "zheng", 
    "鏲": "qibn", 
    "鏱": "zhbng", 
    "液": "ye", 
    "鏯": "shubng", 
    "鏮": "kang", 
    "鏭": "xi", 
    "鏬": "xia", 
    "鏫": "li", 
    "逌": "you", 
    "鏩": "jian", 
    "鏨": "zan", 
    "鏧": "long", 
    "鏦": "cong", 
    "鏥": "xiu", 
    "逍": "xiao", 
    "鏣": "shu", 
    "鏢": "biao", 
    "鏡": "jing", 
    "鏠": "feng", 
    "坩": "gan", 
    "鏂": "ou", 
    "蟯": "nao", 
    "頂": "ding", 
    "坨": "tuo", 
    "鑞": "la", 
    "泡": "pao", 
    "髜": "qiao", 
    "尞": "liao", 
    "尟": "xian", 
    "尜": "ga", 
    "尝": "chang", 
    "尚": "shang", 
    "尛": "mo", 
    "尘": "chen", 
    "尙": "shang", 
    "尖": "jian", 
    "尗": "shu", 
    "尔": "er", 
    "尕": "ga", 
    "尒": "er", 
    "尓": "er", 
    "尐": "jie", 
    "少": "shao", 
    "導": "dao", 
    "小": "xiao", 
    "尌": "shu", 
    "對": "dui", 
    "尊": "zun", 
    "尋": "xun", 
    "專": "zhuan", 
    "尉": "wei", 
    "将": "jiang", 
    "將": "jiang", 
    "射": "she", 
    "尅": "kei", 
    "専": "zhuan", 
    "尃": "fu", 
    "尀": "po", 
    "封": "feng", 
    "尾": "wei", 
    "尿": "niao", 
    "尼": "ni", 
    "尽": "jin", 
    "尺": "chi", 
    "尻": "kao", 
    "尸": "shi", 
    "尹": "yin", 
    "尶": "gan", 
    "尷": "gan", 
    "尴": "gan", 
    "尵": "tui", 
    "尲": "gan", 
    "尳": "gu", 
    "尰": "zhong", 
    "就": "jiu", 
    "尮": "duo", 
    "尯": "kui", 
    "尬": "ga", 
    "尭": "yao", 
    "尪": "wang", 
    "尫": "wang", 
    "尨": "long", 
    "尩": "wang", 
    "尦": "liao", 
    "尧": "yao", 
    "尤": "you", 
    "尥": "liao", 
    "尢": "you", 
    "尣": "wang", 
    "尠": "xian", 
    "尡": "hun", 
    "蟝": "qu", 
    "鯯": "zhi", 
    "鼺": "lei", 
    "諯": "zhuan", 
    "駰": "yin", 
    "蟇": "mb", 
    "顐": "wen", 
    "頍": "kui", 
    "逥": "hui", 
    "槟": "bin", 
    "哷": "lie", 
    "哶": "mie", 
    "哵": "ba", 
    "哴": "liang", 
    "哳": "zha", 
    "哲": "zhe", 
    "哱": "po", 
    "哰": "lao", 
    "哿": "ge", 
    "哾": "chuo", 
    "哽": "geng", 
    "哼": "heng", 
    "哻": "han", 
    "哺": "bu", 
    "哹": "fu", 
    "哸": "sui", 
    "哧": "chi", 
    "哦": "o", 
    "哥": "ge", 
    "哤": "mang", 
    "哣": "pou", 
    "哢": "long", 
    "員": "yuan", 
    "哠": "hao", 
    "哯": "xian", 
    "哮": "xiao", 
    "哭": "ku", 
    "哬": "he", 
    "哫": "zu", 
    "哪": "na", 
    "哩": "li", 
    "哨": "shao", 
    "哗": "hua", 
    "哖": "nian", 
    "哕": "yue", 
    "哔": "bi", 
    "哓": "xiao", 
    "哒": "da", 
    "哑": "ya", 
    "哐": "kuang", 
    "哟": "yo", 
    "哞": "mou", 
    "哝": "nong", 
    "哜": "ji", 
    "哛": "po", 
    "哚": "duo", 
    "哙": "kuai", 
    "哘": "xing", 
    "哇": "wa", 
    "哆": "duo", 
    "哅": "xiong", 
    "哄": "hong", 
    "哃": "tong", 
    "哂": "shen", 
    "品": "pin", 
    "哀": "ai", 
    "哏": "gen", 
    "哎": "ai", 
    "响": "xiang", 
    "哌": "pai", 
    "哋": "die", 
    "哊": "you", 
    "哉": "zai", 
    "哈": "ha", 
    "识": "shi", 
    "诇": "xiong", 
    "评": "ping", 
    "诅": "zu", 
    "诂": "gu", 
    "诃": "he", 
    "诀": "jue", 
    "证": "zheng", 
    "诎": "qu", 
    "诏": "zhao", 
    "诌": "zhou", 
    "词": "ci", 
    "诊": "zhen", 
    "诋": "di", 
    "诈": "zha", 
    "诉": "su", 
    "诖": "gua", 
    "诗": "shi", 
    "诔": "lei", 
    "试": "shi", 
    "诒": "yi", 
    "诓": "kuang", 
    "诐": "bi", 
    "译": "yi", 
    "诞": "dan", 
    "诟": "gou", 
    "诜": "shen", 
    "话": "hua", 
    "诚": "cheng", 
    "诛": "zhu", 
    "诘": "jie", 
    "诙": "hui", 
    "详": "xiang", 
    "诧": "cha", 
    "诤": "zheng", 
    "该": "gai", 
    "询": "xun", 
    "诣": "yi", 
    "诠": "quan", 
    "诡": "gui", 
    "诮": "qiao", 
    "误": "wu", 
    "诬": "wu", 
    "语": "yu", 
    "诪": "zhou", 
    "诫": "jie", 
    "诨": "hun", 
    "诩": "xu", 
    "诶": "ei", 
    "请": "qing", 
    "说": "shuo", 
    "诵": "song", 
    "诲": "hui", 
    "诳": "kuang", 
    "诰": "gao", 
    "诱": "you", 
    "课": "ke", 
    "诿": "wei", 
    "诼": "zhuo", 
    "诽": "fei", 
    "诺": "nuo", 
    "读": "du", 
    "诸": "zhu", 
    "诹": "zou", 
    "伲": "ni", 
    "跒": "qia", 
    "逪": "cuo", 
    "鋗": "xuan", 
    "俎": "zu", 
    "楮": "chu", 
    "黫": "yan", 
    "奢": "she", 
    "估": "gu", 
    "蔖": "cuo", 
    "茟": "yu", 
    "茞": "chen", 
    "茝": "chai", 
    "茜": "qian", 
    "茛": "gen", 
    "茚": "yin", 
    "茙": "rong", 
    "茘": "li", 
    "茗": "ming", 
    "茖": "ge", 
    "茕": "qiong", 
    "茔": "ying", 
    "茓": "xue", 
    "茒": "yuan", 
    "茑": "niao", 
    "茐": "cong", 
    "茏": "long", 
    "茎": "jing", 
    "茍": "ji", 
    "茌": "chi", 
    "茋": "zhi", 
    "茊": "zi", 
    "茉": "mo", 
    "茈": "zi", 
    "茇": "ba", 
    "茆": "mao", 
    "茅": "mao", 
    "茄": "qie", 
    "范": "fan", 
    "茂": "mao", 
    "茁": "zhuo", 
    "茀": "fu", 
    "茿": "zhu", 
    "茾": "qian", 
    "茽": "zhong", 
    "茼": "tong", 
    "茻": "mang", 
    "茺": "chong", 
    "茹": "ru", 
    "茸": "rong", 
    "茷": "fa", 
    "茶": "cha", 
    "茵": "yin", 
    "茴": "hui", 
    "茳": "jiang", 
    "茲": "zi", 
    "茱": "zhu", 
    "茰": "yu", 
    "茯": "fu", 
    "茮": "jiao", 
    "茭": "jiao", 
    "茬": "cha", 
    "茫": "mang", 
    "茪": "guang", 
    "茩": "hou", 
    "茨": "ci", 
    "茧": "jian", 
    "茦": "ci", 
    "茥": "gui", 
    "茤": "ji", 
    "茣": "wu", 
    "茢": "lie", 
    "茡": "zi", 
    "茠": "hao", 
    "逨": "lai", 
    "肽": "tai", 
    "跓": "zhu", 
    "逫": "zhu", 
    "荇": "xing", 
    "閖": "lao", 
    "谺": "xia", 
    "紀": "ji", 
    "紁": "cha", 
    "紂": "zhou", 
    "紃": "xun", 
    "約": "yue", 
    "紅": "hong", 
    "紆": "yu", 
    "紇": "he", 
    "紈": "wan", 
    "紉": "ren", 
    "紊": "wen", 
    "紋": "wen", 
    "紌": "qiu", 
    "納": "na", 
    "紎": "zi", 
    "紏": "tou", 
    "紐": "niu", 
    "紑": "fou", 
    "紒": "ji", 
    "紓": "shu", 
    "純": "chun", 
    "紕": "pi", 
    "紖": "zhen", 
    "紗": "sha", 
    "紘": "hong", 
    "紙": "zhi", 
    "級": "ji", 
    "紛": "fen", 
    "紜": "yun", 
    "紝": "ren", 
    "紞": "dan", 
    "紟": "jin", 
    "素": "su", 
    "紡": "fang", 
    "索": "suo", 
    "紣": "cui", 
    "紤": "jiu", 
    "紥": "zha", 
    "紦": "ha", 
    "紧": "jin", 
    "紨": "fu", 
    "紩": "zhi", 
    "紪": "qi", 
    "紫": "zi", 
    "紬": "chou", 
    "紭": "hong", 
    "紮": "zha", 
    "累": "lei", 
    "細": "xi", 
    "紱": "fu", 
    "紲": "xie", 
    "紳": "shen", 
    "紴": "bo", 
    "紵": "zhu", 
    "紶": "qu", 
    "紷": "ling", 
    "紸": "zhu", 
    "紹": "shao", 
    "紺": "gan", 
    "紻": "yang", 
    "紼": "fu", 
    "紽": "tuo", 
    "紾": "zhen", 
    "紿": "dai", 
    "樍": "ze", 
    "樌": "guan", 
    "樏": "lei", 
    "樎": "su", 
    "樉": "shang", 
    "樈": "qing", 
    "樋": "tong", 
    "樊": "fan", 
    "樅": "cong", 
    "樄": "chen", 
    "樇": "xiu", 
    "樆": "li", 
    "樁": "zhuang", 
    "樀": "di", 
    "樃": "lang", 
    "樂": "le", 
    "樝": "zha", 
    "樜": "zhe", 
    "樟": "zhang", 
    "樞": "shu", 
    "標": "biao", 
    "樘": "tang", 
    "樛": "jiu", 
    "樚": "lu", 
    "樕": "su", 
    "樔": "chao", 
    "鋣": "ye", 
    "樖": "ke", 
    "樑": "liang", 
    "樐": "lu", 
    "樓": "lou", 
    "樒": "mi", 
    "樭": "ji", 
    "樬": "cong", 
    "樯": "qiang", 
    "樮": "ybn", 
    "権": "quan", 
    "樨": "xi", 
    "樫": "jian", 
    "横": "heng", 
    "樥": "peng", 
    "樤": "tiao", 
    "樧": "sha", 
    "樦": "zhu", 
    "模": "mo", 
    "樠": "man", 
    "樣": "yang", 
    "樢": "niao", 
    "樽": "zun", 
    "樼": "zhen", 
    "樿": "shan", 
    "樾": "yue", 
    "樹": "shu", 
    "樸": "pu", 
    "樻": "gui", 
    "樺": "hua", 
    "樵": "qiao", 
    "樴": "zhi", 
    "樷": "cong", 
    "樶": "zui", 
    "樱": "ying", 
    "樰": "xue", 
    "樳": "xun", 
    "樲": "er", 
    "站": "zhan", 
    "竘": "qu", 
    "竛": "ling", 
    "竚": "zhu", 
    "竝": "bing", 
    "竜": "long", 
    "竟": "jing", 
    "竞": "jing", 
    "竑": "hong", 
    "竐": "chu", 
    "竓": "hbo", 
    "竒": "qi", 
    "竕": "fen", 
    "竔": "sheng", 
    "竗": "miao", 
    "竖": "shu", 
    "竉": "long", 
    "竈": "zao", 
    "立": "li", 
    "竊": "qie", 
    "竍": "shi", 
    "竌": "chu", 
    "竏": "qibn", 
    "竎": "fu", 
    "竁": "cui", 
    "竀": "cheng", 
    "竃": "zao", 
    "竂": "liao", 
    "竅": "qiao", 
    "竄": "cuan", 
    "竇": "dou", 
    "竆": "qiong", 
    "竹": "zhu", 
    "竸": "jing", 
    "竻": "le", 
    "竺": "zhu", 
    "竽": "yu", 
    "竼": "peng", 
    "竿": "gan", 
    "竾": "chi", 
    "竱": "zhuan", 
    "竰": "li", 
    "竳": "deng", 
    "竲": "ceng", 
    "竵": "wai", 
    "竴": "cun", 
    "竷": "kan", 
    "競": "jing", 
    "竩": "yi", 
    "竨": "diao", 
    "竫": "jing", 
    "竪": "shu", 
    "竭": "jie", 
    "竬": "qu", 
    "端": "duan", 
    "竮": "ping", 
    "竡": "bbi", 
    "章": "zhang", 
    "竣": "jun", 
    "竢": "si", 
    "童": "tong", 
    "竤": "hong", 
    "竧": "jing", 
    "竦": "song", 
    "慦": "jiu", 
    "慧": "hui", 
    "慤": "que", 
    "慥": "zao", 
    "慢": "man", 
    "慣": "guan", 
    "慠": "ao", 
    "慡": "shuang", 
    "慮": "lv", 
    "慯": "shang", 
    "慬": "qin", 
    "慭": "yin", 
    "慪": "ou", 
    "慫": "song", 
    "慨": "kai", 
    "慩": "lian", 
    "慶": "qing", 
    "慷": "kang", 
    "慴": "she", 
    "慵": "yong", 
    "慲": "man", 
    "慳": "qian", 
    "慰": "wei", 
    "慱": "tuan", 
    "慾": "yu", 
    "慿": "ping", 
    "慼": "qi", 
    "慽": "qi", 
    "慺": "lou", 
    "慻": "juan", 
    "慸": "di", 
    "慹": "zhi", 
    "慆": "tao", 
    "慇": "yin", 
    "慄": "li", 
    "慅": "cao", 
    "慂": "yong", 
    "慃": "yang", 
    "慀": "xi", 
    "慁": "hun", 
    "颠": "dian", 
    "慏": "ming", 
    "慌": "huang", 
    "慍": "yun", 
    "颤": "chan", 
    "態": "tai", 
    "慈": "ci", 
    "慉": "xu", 
    "慖": "guo", 
    "慗": "chi", 
    "慔": "mu", 
    "慕": "mu", 
    "慒": "cao", 
    "慓": "piao", 
    "慐": "gong", 
    "慑": "she", 
    "慞": "zhang", 
    "慟": "tong", 
    "慜": "min", 
    "慝": "te", 
    "慚": "can", 
    "慛": "cui", 
    "慘": "can", 
    "慙": "can", 
    "骳": "bei", 
    "鲏": "pi", 
    "頃": "qing", 
    "鼀": "cu", 
    "堍": "tu", 
    "骴": "ci", 
    "伢": "ya", 
    "涑": "su", 
    "鬂": "bin", 
    "骵": "ti", 
    "嫏": "lang", 
    "嫎": "pang", 
    "嫍": "tao", 
    "嫌": "xian", 
    "嫋": "niao", 
    "嫊": "su", 
    "嫉": "ji", 
    "嫈": "ying", 
    "嫇": "ming", 
    "嫆": "rong", 
    "嫅": "jie", 
    "嫄": "yuan", 
    "嫃": "zhen", 
    "嫂": "sao", 
    "嫁": "jia", 
    "嫀": "qin", 
    "嫟": "ni", 
    "嫞": "yong", 
    "嫝": "kang", 
    "嫜": "zhang", 
    "嫛": "yi", 
    "嫚": "man", 
    "嫙": "xuan", 
    "嫘": "lei", 
    "嫗": "yu", 
    "嫖": "piao", 
    "嫕": "yi", 
    "嫔": "pin", 
    "嫓": "pi", 
    "嫒": "ai", 
    "嫑": "biao", 
    "嫐": "nao", 
    "嫯": "ao", 
    "嫮": "hu", 
    "嫭": "hu", 
    "嫬": "zhe", 
    "嫫": "mo", 
    "嫪": "lao", 
    "嫩": "nen", 
    "嫨": "han", 
    "嫧": "ze", 
    "嫦": "chang", 
    "嫥": "zhuan", 
    "嫤": "jin", 
    "嫣": "yan", 
    "嫢": "gui", 
    "嫡": "di", 
    "想": "xiang", 
    "嫿": "hua", 
    "嫾": "lian", 
    "嫽": "liao", 
    "嫼": "mo", 
    "嫻": "xian", 
    "嫺": "xian", 
    "嫹": "miao", 
    "嫸": "zhan", 
    "嫷": "tuo", 
    "嫶": "qiao", 
    "嫵": "wu", 
    "嫴": "gu", 
    "嫳": "pie", 
    "嫲": "ma", 
    "嫱": "qiang", 
    "嫰": "nen", 
    "龆": "tiao", 
    "鼴": "yan", 
    "镓": "jia", 
    "骹": "qiao", 
    "鯫": "zou", 
    "厠": "ce", 
    "厡": "yuan", 
    "厢": "xiang", 
    "厣": "yan", 
    "厤": "li", 
    "厥": "jue", 
    "厦": "sha", 
    "厧": "dian", 
    "厨": "chu", 
    "厩": "jiu", 
    "厪": "jin", 
    "厫": "ao", 
    "厬": "gui", 
    "厭": "yan", 
    "厮": "si", 
    "厯": "li", 
    "厰": "chang", 
    "厱": "qian", 
    "厲": "li", 
    "厳": "yan", 
    "厴": "yan", 
    "厵": "yuan", 
    "厶": "si", 
    "厷": "gong", 
    "厸": "lin", 
    "厹": "rou", 
    "厺": "qu", 
    "去": "qu", 
    "厼": "ke", 
    "厽": "lei", 
    "厾": "du", 
    "县": "xian", 
    "厀": "xi", 
    "厁": "san", 
    "厂": "chang", 
    "厃": "wei", 
    "厄": "e", 
    "厅": "ting", 
    "历": "li", 
    "厇": "zhe", 
    "厈": "han", 
    "厉": "li", 
    "厊": "ya", 
    "压": "ya", 
    "厌": "yan", 
    "厍": "she", 
    "厎": "di", 
    "厏": "zha", 
    "厐": "pang", 
    "厑": "b", 
    "厒": "qie", 
    "厓": "ya", 
    "厔": "zhi", 
    "厕": "ce", 
    "厖": "mang", 
    "厗": "ti", 
    "厘": "li", 
    "厙": "she", 
    "厚": "hou", 
    "厛": "ting", 
    "厜": "zui", 
    "厝": "cuo", 
    "厞": "fei", 
    "原": "yuan", 
    "俺": "an", 
    "埒": "lie", 
    "俸": "feng", 
    "顔": "yan", 
    "鍼": "zhen", 
    "俹": "ya", 
    "俾": "bi", 
    "俿": "hu", 
    "埕": "cheng", 
    "鹀": "wu", 
    "埔": "pu", 
    "骽": "tui", 
    "瘥": "chai", 
    "俲": "xiao", 
    "鼵": "tu", 
    "埚": "guo", 
    "埙": "xun", 
    "俱": "ju", 
    "鋖": "si", 
    "域": "yu", 
    "骾": "geng", 
    "鐖": "ji", 
    "俷": "fei", 
    "埝": "nian", 
    "俵": "biao", 
    "俪": "li", 
    "埂": "geng", 
    "骿": "pian", 
    "润": "run", 
    "俩": "liang", 
    "修": "xiu", 
    "俯": "fu", 
    "衈": "er", 
    "乌": "wu", 
    "衊": "mie", 
    "衋": "xi", 
    "行": "xing", 
    "俬": "si", 
    "衎": "kan", 
    "衏": "yuan", 
    "血": "xue", 
    "衁": "huang", 
    "衂": "nv", 
    "俭": "jian", 
    "衄": "nv", 
    "衅": "xin", 
    "衆": "zhong", 
    "衇": "mai", 
    "衘": "xibn", 
    "埋": "mai", 
    "衚": "hu", 
    "衛": "wei", 
    "衜": "dao", 
    "衝": "chong", 
    "衞": "wei", 
    "衟": "dao", 
    "衐": "qu", 
    "衑": "ling", 
    "衒": "xuan", 
    "術": "shu", 
    "衔": "xian", 
    "俠": "xia", 
    "衖": "xiang", 
    "街": "jie", 
    "表": "biao", 
    "衩": "cha", 
    "衪": "yi", 
    "衫": "shan", 
    "衬": "chen", 
    "衭": "fu", 
    "衮": "gun", 
    "衯": "fen", 
    "衠": "zhun", 
    "衡": "heng", 
    "衢": "qu", 
    "衣": "yi", 
    "衤": "yi", 
    "补": "bu", 
    "衦": "gan", 
    "城": "cheng", 
    "衸": "jie", 
    "衹": "zhi", 
    "衺": "xie", 
    "衻": "ran", 
    "衼": "zhi", 
    "俤": "di", 
    "衾": "qin", 
    "衿": "jin", 
    "衰": "shuai", 
    "衱": "jie", 
    "衲": "na", 
    "俥": "che", 
    "衴": "dan", 
    "衵": "ri", 
    "衶": "zhong", 
    "衷": "zhong", 
    "靷": "yin", 
    "俚": "li", 
    "挣": "zheng", 
    "俛": "fu", 
    "鼲": "hun", 
    "俘": "fu", 
    "俙": "xi", 
    "俞": "yu", 
    "俟": "si", 
    "俜": "ping", 
    "埴": "zhi", 
    "俒": "hun", 
    "基": "ji", 
    "培": "pei", 
    "骤": "zhou", 
    "躐": "lie", 
    "玲": "ling", 
    "玳": "dai", 
    "现": "xian", 
    "玱": "qiang", 
    "玶": "ping", 
    "玷": "dian", 
    "玴": "yi", 
    "玵": "an", 
    "玺": "xi", 
    "俖": "pei", 
    "玸": "fu", 
    "玹": "xuan", 
    "玾": "jia", 
    "玿": "shao", 
    "玼": "ci", 
    "玽": "gou", 
    "玢": "bin", 
    "玣": "bian", 
    "玠": "jie", 
    "玡": "ya", 
    "玦": "jue", 
    "玧": "men", 
    "玤": "bang", 
    "玥": "yue", 
    "玪": "jian", 
    "玫": "mei", 
    "玨": "jue", 
    "俕": "san", 
    "玮": "wei", 
    "环": "huan", 
    "玬": "dan", 
    "玭": "pin", 
    "玒": "hong", 
    "玓": "di", 
    "玐": "ba", 
    "玑": "ji", 
    "玖": "jiu", 
    "玗": "yu", 
    "玔": "chuan", 
    "俋": "yi", 
    "玚": "chang", 
    "玛": "ma", 
    "玘": "qi", 
    "玙": "yu", 
    "玞": "fu", 
    "俈": "ku", 
    "玜": "hong", 
    "玝": "wu", 
    "玂": "qi", 
    "玃": "jue", 
    "玀": "luo", 
    "玁": "xian", 
    "玆": "zi", 
    "率": "shuai", 
    "玄": "xuan", 
    "玅": "miao", 
    "玊": "su", 
    "王": "wang", 
    "玈": "lu", 
    "玉": "yu", 
    "玎": "ding", 
    "玏": "le", 
    "玌": "qiu", 
    "玍": "ga", 
    "鍡": "wei", 
    "鍠": "huang", 
    "鍣": "zhao", 
    "鍢": "fu", 
    "鍥": "qie", 
    "俌": "fu", 
    "鍧": "hong", 
    "鍦": "shi", 
    "鍩": "nuo", 
    "鍨": "kui", 
    "鍫": "qiao", 
    "埤": "pi", 
    "鍭": "hou", 
    "鍬": "qiao", 
    "鍯": "cong", 
    "鍮": "tou", 
    "鍱": "ye", 
    "係": "xi", 
    "鍳": "jian", 
    "鍲": "min", 
    "鍵": "jian", 
    "鍴": "duan", 
    "鍷": "kui", 
    "促": "cu", 
    "鍹": "xuan", 
    "鍸": "hu", 
    "鍻": "jie", 
    "众": "zhong", 
    "鍽": "bian", 
    "俀": "tui", 
    "鍿": "zi", 
    "鍾": "zhong", 
    "鍁": "xian", 
    "鍀": "de", 
    "鍃": "huo", 
    "俁": "yu", 
    "鍅": "fb", 
    "鍄": "liang", 
    "鍇": "kai", 
    "鍆": "men", 
    "鍉": "chi", 
    "埯": "an", 
    "鍋": "guo", 
    "鍊": "lian", 
    "鍍": "du", 
    "鍌": "xian", 
    "鍏": "wei", 
    "俇": "guang", 
    "鍑": "fu", 
    "鍐": "zong", 
    "鍓": "ji", 
    "鍒": "rou", 
    "鍕": "jun", 
    "埭": "dai", 
    "鍗": "ti", 
    "鍖": "chen", 
    "鍙": "hu", 
    "鍘": "zha", 
    "鍛": "duan", 
    "俅": "qiu", 
    "鍝": "yu", 
    "鍜": "xia", 
    "醊": "zhui", 
    "鍞": "keng", 
    "綊": "xie", 
    "綋": "hong", 
    "綈": "ti", 
    "綉": "xiu", 
    "綎": "ting", 
    "綏": "sui", 
    "綌": "xi", 
    "綍": "fu", 
    "綂": "tong", 
    "綃": "xiao", 
    "綀": "shu", 
    "綁": "bang", 
    "綆": "geng", 
    "綇": "xu", 
    "綄": "huan", 
    "綅": "qin", 
    "続": "xu", 
    "綛": "kb", 
    "綘": "feng", 
    "礳": "mo", 
    "綞": "duo", 
    "綟": "li", 
    "綜": "zong", 
    "綝": "lin", 
    "綒": "fu", 
    "經": "jing", 
    "綐": "dui", 
    "綑": "kun", 
    "綖": "yan", 
    "綗": "jiong", 
    "綔": "hu", 
    "綕": "zhi", 
    "綪": "qian", 
    "綫": "xian", 
    "綨": "ji", 
    "綩": "wan", 
    "綮": "qing", 
    "綯": "tao", 
    "綬": "shou", 
    "維": "wei", 
    "綢": "chou", 
    "綣": "quan", 
    "綠": "lv", 
    "綡": "jing", 
    "綦": "qi", 
    "綧": "zhun", 
    "綤": "shao", 
    "綥": "qi", 
    "綺": "qi", 
    "綻": "zhan", 
    "綸": "lun", 
    "綹": "liu", 
    "綾": "ling", 
    "綿": "mian", 
    "綼": "bi", 
    "綽": "chuo", 
    "網": "wang", 
    "綳": "beng", 
    "綰": "wan", 
    "綱": "gang", 
    "綶": "guo", 
    "綷": "cui", 
    "綴": "zhui", 
    "綵": "cai", 
    "殗": "ye", 
    "殖": "zhi", 
    "殕": "fou", 
    "殔": "yi", 
    "緅": "zou", 
    "殒": "yun", 
    "殑": "qing", 
    "殐": "su", 
    "殟": "wen", 
    "殞": "yun", 
    "殝": "zhen", 
    "殜": "die", 
    "殛": "ji", 
    "殚": "dan", 
    "殙": "hun", 
    "殘": "can", 
    "殇": "shang", 
    "殆": "dai", 
    "殅": "sheng", 
    "伛": "yu", 
    "殃": "yang", 
    "殂": "cu", 
    "殁": "mo", 
    "殀": "yao", 
    "殏": "qiu", 
    "殎": "qia", 
    "殍": "piao", 
    "殌": "jing", 
    "残": "can", 
    "殊": "shu", 
    "殉": "xun", 
    "殈": "xu", 
    "殷": "yin", 
    "殶": "zhu", 
    "段": "duan", 
    "殴": "ou", 
    "殳": "shu", 
    "殲": "jian", 
    "殱": "jian", 
    "殰": "du", 
    "殿": "dian", 
    "殾": "xun", 
    "殽": "xiao", 
    "殼": "ke", 
    "殻": "ke", 
    "殺": "sha", 
    "殹": "yi", 
    "殸": "qing", 
    "殧": "jiu", 
    "殦": "chi", 
    "殥": "yin", 
    "殤": "shang", 
    "殣": "jin", 
    "殢": "ti", 
    "殡": "bin", 
    "殠": "chou", 
    "殯": "bin", 
    "殮": "lian", 
    "殭": "jiang", 
    "殬": "du", 
    "殫": "dan", 
    "殪": "yi", 
    "殩": "cuan", 
    "殨": "kui", 
    "伙": "huo", 
    "誾": "yin", 
    "霰": "xian", 
    "罘": "fu", 
    "骰": "tou", 
    "頎": "qi", 
    "醣": "tang", 
    "呹": "yi", 
    "呸": "pei", 
    "呻": "shen", 
    "呺": "xiao", 
    "命": "ming", 
    "呼": "hu", 
    "呿": "qu", 
    "呾": "da", 
    "呱": "gua", 
    "呰": "zi", 
    "味": "wei", 
    "呲": "zi", 
    "呵": "he", 
    "呴": "xu", 
    "呷": "xia", 
    "呶": "nao", 
    "呩": "shi", 
    "周": "zhou", 
    "呫": "tie", 
    "呪": "zhou", 
    "呭": "yi", 
    "呬": "xi", 
    "呯": "ping", 
    "呮": "qi", 
    "呡": "wen", 
    "呠": "pen", 
    "呣": "mou", 
    "呢": "ni", 
    "呥": "ran", 
    "呤": "ling", 
    "呧": "di", 
    "呦": "you", 
    "呙": "wai", 
    "员": "yuan", 
    "呛": "qiang", 
    "呚": "hua", 
    "呝": "e", 
    "呜": "wu", 
    "呟": "juan", 
    "呞": "shi", 
    "呑": "tun", 
    "呐": "na", 
    "誻": "ta", 
    "呒": "fu", 
    "呕": "ou", 
    "呔": "dai", 
    "呗": "bei", 
    "呖": "li", 
    "呉": "wu", 
    "呈": "cheng", 
    "呋": "fu", 
    "告": "gao", 
    "呍": "hong", 
    "呌": "jiao", 
    "呏": "sheng", 
    "呎": "chi", 
    "呁": "jun", 
    "呀": "ya", 
    "呃": "e", 
    "呂": "lv", 
    "呅": "wen", 
    "呄": "ge", 
    "呇": "qi", 
    "呆": "dai", 
    "瞵": "lin", 
    "誺": "chi", 
    "鼱": "jing", 
    "鋑": "juan", 
    "矬": "cuo", 
    "骒": "ke", 
    "鋐": "hong", 
    "赧": "nan", 
    "驏": "zhan", 
    "婑": "wo", 
    "婐": "wo", 
    "婓": "fei", 
    "婒": "tan", 
    "婕": "jie", 
    "婔": "fei", 
    "婗": "ni", 
    "婖": "tian", 
    "婙": "jing", 
    "婘": "quan", 
    "婛": "jing", 
    "婚": "hun", 
    "婝": "dian", 
    "婜": "qian", 
    "婟": "hu", 
    "婞": "xing", 
    "婁": "lou", 
    "婀": "e", 
    "婃": "cong", 
    "婂": "mian", 
    "婅": "ju", 
    "婄": "pou", 
    "婇": "cai", 
    "婆": "po", 
    "婉": "wan", 
    "婈": "ling", 
    "婋": "xiao", 
    "婊": "biao", 
    "婍": "qi", 
    "婌": "shu", 
    "婏": "fu", 
    "婎": "hui", 
    "婱": "xian", 
    "婰": "dian", 
    "婳": "hua", 
    "婲": "hub", 
    "婵": "chan", 
    "婴": "ying", 
    "婷": "ting", 
    "婶": "shen", 
    "婹": "yao", 
    "婸": "dang", 
    "婻": "nan", 
    "婺": "wu", 
    "婽": "jia", 
    "婼": "ruo", 
    "婿": "xu", 
    "婾": "tou", 
    "婡": "lai", 
    "婠": "wan", 
    "婣": "yin", 
    "宓": "mi", 
    "婥": "chuo", 
    "婤": "zhou", 
    "婧": "jing", 
    "婦": "fu", 
    "婩": "an", 
    "婨": "lun", 
    "婫": "hun", 
    "婪": "lan", 
    "婭": "ya", 
    "婬": "yin", 
    "婯": "li", 
    "婮": "ju", 
    "莡": "cuo", 
    "莠": "you", 
    "莣": "wang", 
    "莢": "jia", 
    "莥": "niu", 
    "莤": "su", 
    "莧": "xian", 
    "莦": "shao", 
    "莩": "fu", 
    "莨": "lang", 
    "莫": "mo", 
    "偬": "zong", 
    "莭": "jie", 
    "莬": "wen", 
    "莯": "mu", 
    "莮": "nan", 
    "莱": "lai", 
    "莰": "kan", 
    "莳": "shi", 
    "莲": "lian", 
    "莵": "tu", 
    "莴": "wo", 
    "获": "huo", 
    "莶": "xian", 
    "莹": "ying", 
    "莸": "you", 
    "莻": "nu", 
    "莺": "ying", 
    "莽": "mang", 
    "莼": "chun", 
    "莿": "ci", 
    "莾": "mang", 
    "莁": "wu", 
    "莀": "chen", 
    "莃": "xi", 
    "莂": "bie", 
    "莅": "li", 
    "莄": "geng", 
    "莇": "zhu", 
    "莆": "pu", 
    "莉": "li", 
    "莈": "mo", 
    "莋": "zuo", 
    "莊": "zhuang", 
    "莍": "qiu", 
    "莌": "tuo", 
    "莏": "suo", 
    "莎": "suo", 
    "莑": "peng", 
    "莐": "chen", 
    "莓": "mei", 
    "莒": "ju", 
    "莕": "xing", 
    "莔": "meng", 
    "莗": "che", 
    "莖": "jing", 
    "莙": "jun", 
    "莘": "shen", 
    "莛": "ting", 
    "莚": "yan", 
    "莝": "cuo", 
    "莜": "you", 
    "莟": "han", 
    "莞": "guan", 
    "昶": "chang", 
    "髈": "bang", 
    "電": "dian", 
    "鋛": "kuang", 
    "鷫": "su", 
    "鷪": "ying", 
    "鷩": "bi", 
    "鷨": "hua", 
    "骲": "bao", 
    "鷷": "zun", 
    "醭": "bu", 
    "鋚": "tiao", 
    "鷶": "mai", 
    "鷵": "tu", 
    "說": "shuo", 
    "鷴": "xian", 
    "閔": "min", 
    "餕": "jun", 
    "鷳": "xian", 
    "钅": "jin", 
    "鷲": "jiu", 
    "鋙": "wu", 
    "鷱": "gao", 
    "鷰": "yan", 
    "鱑": "huang", 
    "鷿": "pi", 
    "餒": "nei", 
    "鷾": "yi", 
    "鳤": "guan", 
    "鷽": "xue", 
    "鼽": "qiu", 
    "雙": "shuang", 
    "鷼": "xian", 
    "鷻": "tuan", 
    "鷥": "si", 
    "映": "ying", 
    "餓": "e", 
    "鷹": "ying", 
    "鼿": "wu", 
    "鷸": "yu", 
    "昝": "zan", 
    "鷤": "ti", 
    "逑": "qiu", 
    "扭": "niu", 
    "裱": "biao", 
    "鷅": "li", 
    "伊": "yi", 
    "鷄": "ji", 
    "鷃": "yan", 
    "鋞": "xing", 
    "鷂": "yao", 
    "鷁": "yi", 
    "鷀": "ci", 
    "餑": "bo", 
    "伉": "kang", 
    "鷏": "tian", 
    "闙": "qi", 
    "鷇": "kou", 
    "鷎": "gao", 
    "醮": "jiao", 
    "齮": "yi", 
    "鋝": "lve", 
    "鷍": "xiao", 
    "畣": "da", 
    "畢": "bi", 
    "畡": "gai", 
    "畠": "zai", 
    "畧": "lve", 
    "畦": "qi", 
    "略": "lve", 
    "畤": "zhi", 
    "畫": "hua", 
    "番": "fan", 
    "畩": "yi", 
    "畨": "fan", 
    "畯": "jun", 
    "畮": "mu", 
    "畭": "she", 
    "畬": "she", 
    "畳": "die", 
    "缫": "sao", 
    "畱": "liu", 
    "異": "yi", 
    "畷": "zhui", 
    "當": "dang", 
    "畵": "hua", 
    "畴": "chou", 
    "畻": "cheng", 
    "畺": "jiang", 
    "鋜": "zhuo", 
    "畸": "ji", 
    "畿": "ji", 
    "畾": "lei", 
    "畽": "tuan", 
    "畼": "chang", 
    "畃": "xun", 
    "畂": "mu", 
    "畁": "bi", 
    "畀": "bi", 
    "畇": "yun", 
    "畆": "mu", 
    "畅": "chang", 
    "畄": "liu", 
    "畋": "tian", 
    "畊": "geng", 
    "畉": "fu", 
    "畈": "fan", 
    "畏": "wei", 
    "畎": "quan", 
    "畍": "jie", 
    "界": "jie", 
    "畓": "da", 
    "畒": "mu", 
    "畑": "tian", 
    "畐": "fu", 
    "畗": "da", 
    "畖": "wa", 
    "畕": "jiang", 
    "畔": "pan", 
    "畛": "zhen", 
    "畚": "ben", 
    "留": "liu", 
    "畘": "nan", 
    "畟": "ce", 
    "畞": "mu", 
    "畝": "mu", 
    "畜": "xu", 
    "拨": "bo", 
    "择": "ze", 
    "拪": "qian", 
    "拫": "hen", 
    "括": "kuo", 
    "拭": "shi", 
    "拮": "jie", 
    "拯": "zheng", 
    "拠": "ju", 
    "拡": "kuo", 
    "拢": "long", 
    "拣": "jian", 
    "拤": "qia", 
    "拥": "yong", 
    "拦": "lan", 
    "拧": "ning", 
    "拸": "yi", 
    "拹": "xie", 
    "拺": "ce", 
    "拻": "hui", 
    "拼": "pin", 
    "拽": "zhuai", 
    "拾": "shi", 
    "拿": "na", 
    "拰": "nin", 
    "拱": "gong", 
    "拲": "gong", 
    "拳": "quan", 
    "拴": "shuan", 
    "拵": "cun", 
    "拶": "za", 
    "拷": "kao", 
    "拈": "nian", 
    "拉": "la", 
    "拊": "fu", 
    "拋": "pao", 
    "拌": "ban", 
    "拍": "pai", 
    "拎": "lin", 
    "拏": "na", 
    "拀": "zhu", 
    "拁": "jia", 
    "拂": "fu", 
    "拃": "zha", 
    "拄": "zhu", 
    "担": "dan", 
    "拆": "chai", 
    "拇": "mu", 
    "拘": "ju", 
    "拙": "zhuo", 
    "拚": "pan", 
    "招": "zhao", 
    "拜": "bai", 
    "拝": "bai", 
    "拞": "di", 
    "拟": "ni", 
    "拐": "guai", 
    "拑": "qian", 
    "拒": "ju", 
    "拓": "tuo", 
    "拔": "ba", 
    "拕": "tuo", 
    "拖": "tuo", 
    "拗": "ao", 
    "爴": "jue", 
    "爵": "jue", 
    "父": "fu", 
    "爷": "ye", 
    "爰": "yuan", 
    "爱": "ai", 
    "爲": "wei", 
    "爳": "hbn", 
    "爼": "zu", 
    "爽": "shuang", 
    "爾": "er", 
    "爿": "pan", 
    "爸": "ba", 
    "爹": "die", 
    "爺": "ye", 
    "爻": "yao", 
    "爤": "lan", 
    "爥": "zhu", 
    "爦": "lan", 
    "爧": "ling", 
    "爠": "qu", 
    "爡": "che", 
    "爢": "mi", 
    "爣": "tang", 
    "爬": "pa", 
    "爭": "zheng", 
    "爮": "pao", 
    "爯": "cheng", 
    "爨": "cuan", 
    "爩": "yu", 
    "爪": "zhao", 
    "爫": "zhao", 
    "爔": "xi", 
    "爕": "xie", 
    "爖": "long", 
    "爗": "ye", 
    "爐": "lu", 
    "爑": "jue", 
    "爒": "liao", 
    "爓": "yan", 
    "爜": "cong", 
    "爝": "jue", 
    "爞": "chong", 
    "爟": "guan", 
    "爘": "cbn", 
    "爙": "rang", 
    "爚": "yue", 
    "爛": "lan", 
    "爄": "li", 
    "爅": "mo", 
    "爆": "bao", 
    "爇": "ruo", 
    "爀": "he", 
    "爁": "lan", 
    "爂": "biao", 
    "爃": "rong", 
    "爌": "kuang", 
    "爍": "shuo", 
    "爎": "liao", 
    "爏": "li", 
    "爈": "lv", 
    "爉": "la", 
    "爊": "ao", 
    "爋": "xun", 
    "泀": "si", 
    "況": "kuang", 
    "泂": "jiong", 
    "泃": "ju", 
    "泄": "xie", 
    "泅": "qiu", 
    "泆": "yi", 
    "泇": "jia", 
    "泈": "zhong", 
    "泉": "quan", 
    "泊": "bo", 
    "泋": "hui", 
    "泌": "mi", 
    "泍": "ben", 
    "泎": "ze", 
    "泏": "chu", 
    "郻": "qiao", 
    "泑": "you", 
    "泒": "gu", 
    "郸": "dan", 
    "郿": "mei", 
    "法": "fa", 
    "都": "du", 
    "郼": "yi", 
    "泘": "hu", 
    "泙": "peng", 
    "泚": "ci", 
    "泛": "fan", 
    "泜": "zhi", 
    "泝": "su", 
    "泞": "ning", 
    "泟": "cheng", 
    "郋": "xi", 
    "郊": "jiao", 
    "波": "bo", 
    "泣": "qi", 
    "泤": "si", 
    "郎": "lang", 
    "泦": "ju", 
    "泧": "yue", 
    "注": "zhu", 
    "泩": "sheng", 
    "泪": "lei", 
    "偼": "jie", 
    "泬": "jue", 
    "泭": "fu", 
    "郅": "zhi", 
    "郄": "qie", 
    "泰": "tai", 
    "郚": "wu", 
    "泲": "ji", 
    "泳": "yong", 
    "泴": "guan", 
    "泵": "beng", 
    "郝": "hao", 
    "郜": "gao", 
    "郓": "yun", 
    "泹": "dan", 
    "郑": "zheng", 
    "泻": "xie", 
    "泼": "po", 
    "泽": "ze", 
    "郕": "cheng", 
    "泿": "yin", 
    "餞": "jian", 
    "餟": "chuo", 
    "鋄": "wan", 
    "餜": "guo", 
    "餝": "shi", 
    "餬": "hu", 
    "餚": "yao", 
    "餛": "hun", 
    "餘": "yu", 
    "鋋": "chan", 
    "酃": "ling", 
    "餙": "shi", 
    "餖": "dou", 
    "餗": "su", 
    "餔": "bu", 
    "匪": "fei", 
    "匫": "hu", 
    "匨": "zang", 
    "匩": "kuang", 
    "匮": "kui", 
    "匯": "hui", 
    "匬": "yu", 
    "匭": "gui", 
    "匢": "hu", 
    "匣": "xia", 
    "匠": "jiang", 
    "匡": "kuang", 
    "匦": "gui", 
    "匧": "qie", 
    "匤": "qu", 
    "匥": "fan", 
    "区": "qu", 
    "医": "yi", 
    "匸": "xi", 
    "匹": "pi", 
    "匾": "bian", 
    "餐": "can", 
    "匼": "ke", 
    "匽": "yan", 
    "匲": "lian", 
    "匳": "lian", 
    "匰": "dan", 
    "匱": "kui", 
    "匶": "jiu", 
    "匷": "jue", 
    "匴": "suan", 
    "匵": "du", 
    "匊": "ju", 
    "匋": "tao", 
    "匈": "xiong", 
    "匉": "peng", 
    "匎": "e", 
    "匏": "pao", 
    "匌": "ge", 
    "匍": "pu", 
    "匂": "xiong", 
    "匃": "gai", 
    "匀": "yun", 
    "匁": "mo", 
    "匆": "cong", 
    "匇": "yi", 
    "匄": "gai", 
    "包": "bao", 
    "匚": "fang", 
    "匛": "jiu", 
    "匘": "nao", 
    "匙": "chi", 
    "匞": "jiang", 
    "匟": "kang", 
    "匜": "yi", 
    "匝": "za", 
    "匒": "da", 
    "匓": "jiu", 
    "匐": "fu", 
    "匑": "gong", 
    "化": "hua", 
    "北": "bei", 
    "匔": "gong", 
    "匕": "bi", 
    "鋈": "wu", 
    "酄": "huan", 
    "餈": "ci", 
    "鷡": "wu", 
    "镕": "rong", 
    "餆": "yao", 
    "餇": "tong", 
    "餄": "he", 
    "鋏": "jia", 
    "酇": "zan", 
    "餅": "bing", 
    "鬞": "nong", 
    "餂": "tian", 
    "餃": "jiao", 
    "炮": "pao", 
    "骶": "di", 
    "餀": "hai", 
    "餁": "ren", 
    "鋎": "han", 
    "酆": "feng", 
    "餾": "liu", 
    "久": "jiu", 
    "玟": "min", 
    "餼": "xi", 
    "餽": "kui", 
    "餺": "bo", 
    "鋍": "bo", 
    "餻": "gao", 
    "餸": "song", 
    "纡": "yu", 
    "顖": "xin", 
    "餹": "tang", 
    "餶": "gu", 
    "餷": "cha", 
    "鋌": "ting", 
    "黃": "huang", 
    "餴": "fen", 
    "裒": "pou", 
    "裓": "ge", 
    "裐": "juan", 
    "裑": "shen", 
    "裖": "zhen", 
    "裗": "liu", 
    "裔": "yi", 
    "裕": "yu", 
    "裚": "ji", 
    "裛": "yi", 
    "裘": "qiu", 
    "裙": "qun", 
    "裞": "shui", 
    "钺": "yue", 
    "補": "bu", 
    "裝": "zhuang", 
    "裂": "lie", 
    "裃": "ka", 
    "裀": "yin", 
    "裁": "cai", 
    "裆": "dang", 
    "裇": "xu", 
    "裄": "hang", 
    "装": "zhuang", 
    "裊": "niao", 
    "裋": "shu", 
    "裈": "kun", 
    "餱": "hou", 
    "裎": "cheng", 
    "裏": "li", 
    "裌": "jia", 
    "裍": "kun", 
    "裲": "liang", 
    "裳": "chang", 
    "裰": "duo", 
    "鋔": "wan", 
    "裶": "fei", 
    "裷": "yuan", 
    "裴": "pei", 
    "裵": "pei", 
    "裺": "yan", 
    "裻": "du", 
    "裸": "luo", 
    "裹": "guo", 
    "裾": "ju", 
    "裿": "yi", 
    "裼": "xi", 
    "製": "zhi", 
    "裢": "lian", 
    "钰": "yu", 
    "裠": "qun", 
    "裡": "li", 
    "裦": "bao", 
    "裧": "chan", 
    "裤": "ku", 
    "钱": "qian", 
    "裪": "tao", 
    "裫": "yuan", 
    "裨": "bi", 
    "裩": "kun", 
    "裮": "chang", 
    "裯": "chou", 
    "裬": "ling", 
    "裭": "chi", 
    "盂": "yu", 
    "館": "guan", 
    "钴": "gu", 
    "骷": "ku", 
    "餩": "e", 
    "钵": "bo", 
    "餦": "zhang", 
    "鋱": "te", 
    "黀": "zou", 
    "餧": "wei", 
    "钷": "po", 
    "餤": "dan", 
    "钨": "wu", 
    "餥": "fei", 
    "盘": "pan", 
    "餢": "bu", 
    "钪": "kang", 
    "餣": "ye", 
    "鋰": "li", 
    "黇": "tian", 
    "餠": "bing", 
    "钬": "huo", 
    "餡": "xian", 
    "钭": "dou", 
    "耫": "zha", 
    "耪": "pang", 
    "耩": "jiang", 
    "耨": "nou", 
    "耯": "huo", 
    "耮": "lao", 
    "耭": "ji", 
    "耬": "lou", 
    "耣": "lun", 
    "耢": "lao", 
    "耡": "chu", 
    "钯": "ba", 
    "耧": "lou", 
    "耦": "ou", 
    "耥": "tang", 
    "耤": "ji", 
    "耻": "chi", 
    "耺": "yun", 
    "耹": "qin", 
    "耸": "song", 
    "耿": "geng", 
    "耾": "hong", 
    "耽": "dan", 
    "耼": "dan", 
    "耳": "er", 
    "耲": "huai", 
    "耱": "mo", 
    "耰": "you", 
    "耷": "da", 
    "钢": "gang", 
    "耵": "ding", 
    "耴": "yi", 
    "耋": "die", 
    "耊": "die", 
    "耉": "gou", 
    "耈": "gou", 
    "耏": "er", 
    "耎": "ruan", 
    "耍": "shua", 
    "而": "er", 
    "考": "kao", 
    "耂": "lao", 
    "老": "lao", 
    "耀": "yao", 
    "耇": "gou", 
    "耆": "qi", 
    "者": "zhe", 
    "钥": "yue", 
    "耛": "si", 
    "耚": "pi", 
    "耙": "ba", 
    "耘": "yun", 
    "耟": "ju", 
    "耞": "jia", 
    "耝": "qu", 
    "耜": "si", 
    "耓": "ting", 
    "耒": "lei", 
    "耑": "duan", 
    "钧": "jun", 
    "耗": "hao", 
    "耖": "chao", 
    "耕": "geng", 
    "耔": "zi", 
    "钘": "xing", 
    "钙": "gai", 
    "牮": "jian", 
    "鋵": "tu", 
    "钛": "tai", 
    "鬽": "mei", 
    "钜": "ju", 
    "钝": "dun", 
    "盯": "ding", 
    "钟": "zhong", 
    "钏": "chuan", 
    "钐": "shan", 
    "乇": "tuo", 
    "钑": "sa", 
    "炙": "zhi", 
    "钒": "fan", 
    "錏": "ya", 
    "簍": "lou", 
    "簎": "ce", 
    "钓": "diao", 
    "簈": "ping", 
    "簉": "zao", 
    "簊": "ji", 
    "鉔": "za", 
    "簄": "hu", 
    "簅": "chan", 
    "簆": "kou", 
    "簇": "cu", 
    "簀": "ze", 
    "簁": "shai", 
    "簂": "guo", 
    "簃": "yi", 
    "簜": "dang", 
    "簝": "liao", 
    "簞": "dan", 
    "鉖": "tong", 
    "簘": "xiao", 
    "簙": "bo", 
    "簚": "mi", 
    "簛": "shai", 
    "簔": "suo", 
    "簕": "le", 
    "簖": "duan", 
    "簗": "zhu", 
    "簐": "nian", 
    "簑": "suo", 
    "簒": "cuan", 
    "簓": "sa", 
    "簬": "lu", 
    "簭": "shi", 
    "簮": "zan", 
    "簯": "qi", 
    "簨": "sun", 
    "簩": "lao", 
    "簪": "zan", 
    "簫": "xiao", 
    "簤": "dai", 
    "簥": "jiao", 
    "簦": "deng", 
    "簧": "huang", 
    "簠": "fu", 
    "簡": "jian", 
    "簢": "min", 
    "簣": "kui", 
    "簼": "gou", 
    "簽": "qian", 
    "簾": "lian", 
    "簿": "bu", 
    "簸": "bo", 
    "簹": "dang", 
    "簺": "sai", 
    "簻": "zhua", 
    "簴": "ju", 
    "簵": "lu", 
    "簶": "lu", 
    "簷": "yan", 
    "簰": "pai", 
    "簱": "qi", 
    "簲": "pai", 
    "簳": "gan", 
    "欙": "lei", 
    "欘": "zhu", 
    "欛": "ba", 
    "欚": "li", 
    "欝": "yu", 
    "欜": "nang", 
    "欟": "guan", 
    "欞": "ling", 
    "欑": "cuan", 
    "欐": "li", 
    "欓": "dang", 
    "欒": "luan", 
    "欕": "e", 
    "欔": "qu", 
    "欗": "lan", 
    "欖": "lan", 
    "欉": "cong", 
    "欈": "wei", 
    "欋": "qu", 
    "權": "quan", 
    "欍": "jiu", 
    "欌": "zbng", 
    "欏": "luo", 
    "欎": "yu", 
    "欁": "nong", 
    "欀": "xiang", 
    "欃": "chan", 
    "欂": "bo", 
    "欅": "ju", 
    "欄": "lan", 
    "欇": "she", 
    "欆": "shuang", 
    "欹": "qi", 
    "欸": "ei", 
    "欻": "xu", 
    "欺": "qi", 
    "欽": "qin", 
    "欼": "chi", 
    "欿": "kan", 
    "款": "kuan", 
    "欱": "he", 
    "欰": "xu", 
    "欳": "kuai", 
    "欲": "yu", 
    "欵": "kuan", 
    "欴": "lang", 
    "欷": "xi", 
    "欶": "shuo", 
    "欩": "chao", 
    "欨": "xu", 
    "欫": "qi", 
    "欪": "chu", 
    "欭": "yi", 
    "欬": "ke", 
    "欯": "xi", 
    "欮": "jue", 
    "次": "ci", 
    "欠": "qian", 
    "欣": "xin", 
    "欢": "huan", 
    "欥": "yu", 
    "欤": "yu", 
    "欧": "ou", 
    "欦": "qian", 
    "痥": "duo", 
    "痤": "cuo", 
    "痧": "sha", 
    "痦": "wu", 
    "痡": "pu", 
    "痠": "suan", 
    "痣": "zhi", 
    "痢": "li", 
    "痭": "beng", 
    "痬": "yi", 
    "痯": "guan", 
    "痮": "zhang", 
    "痩": "shou", 
    "痨": "lao", 
    "痫": "xian", 
    "痪": "huan", 
    "痵": "ji", 
    "痴": "chi", 
    "痷": "an", 
    "痶": "tian", 
    "痱": "fei", 
    "痰": "tan", 
    "痳": "ma", 
    "痲": "ma", 
    "痽": "dui", 
    "痼": "gu", 
    "痿": "wei", 
    "痾": "ke", 
    "痹": "bi", 
    "痸": "chi", 
    "痻": "min", 
    "痺": "bi", 
    "病": "bing", 
    "痄": "zha", 
    "症": "zheng", 
    "痆": "nie", 
    "痁": "shan", 
    "痀": "gou", 
    "痃": "xuan", 
    "痂": "jia", 
    "痍": "yi", 
    "痌": "tong", 
    "痏": "wei", 
    "痎": "jie", 
    "痉": "jing", 
    "痈": "yong", 
    "痋": "teng", 
    "痊": "quan", 
    "痕": "hen", 
    "痔": "zhi", 
    "痗": "mei", 
    "痖": "ya", 
    "痑": "tan", 
    "痐": "hui", 
    "痓": "zhi", 
    "痒": "yang", 
    "痝": "mang", 
    "痜": "tu", 
    "痟": "xiao", 
    "痞": "pi", 
    "痙": "jing", 
    "痘": "dou", 
    "痛": "tong", 
    "痚": "xiao", 
    "扲": "qian", 
    "扳": "ban", 
    "扰": "rao", 
    "扱": "xi", 
    "扶": "fu", 
    "扷": "ba", 
    "扴": "jia", 
    "扵": "yu", 
    "扺": "zhi", 
    "扻": "zhi", 
    "扸": "xi", 
    "批": "pi", 
    "找": "zhao", 
    "承": "cheng", 
    "扼": "e", 
    "扽": "den", 
    "扢": "gu", 
    "扣": "kou", 
    "扠": "cha", 
    "扡": "tuo", 
    "扦": "qian", 
    "馁": "nei", 
    "扤": "wu", 
    "扥": "den", 
    "扪": "men", 
    "扫": "sao", 
    "扨": "sb", 
    "扩": "kuo", 
    "扮": "ban", 
    "扯": "che", 
    "扬": "yang", 
    "馋": "chan", 
    "扒": "ba", 
    "打": "da", 
    "扐": "le", 
    "扑": "pu", 
    "扖": "hb", 
    "扗": "zai", 
    "扔": "reng", 
    "払": "fan", 
    "扚": "diao", 
    "扛": "kang", 
    "托": "tuo", 
    "扙": "zhang", 
    "扞": "han", 
    "扟": "shen", 
    "扜": "yu", 
    "扝": "yu", 
    "扂": "dian", 
    "蔌": "su", 
    "所": "suo", 
    "扁": "bian", 
    "扆": "yi", 
    "扇": "shan", 
    "扄": "shang", 
    "扅": "yi", 
    "扊": "yan", 
    "手": "shou", 
    "扈": "hu", 
    "扉": "fei", 
    "扎": "za", 
    "扏": "qiu", 
    "扌": "shou", 
    "才": "cai", 
    "釷": "tu", 
    "鉾": "mao", 
    "釶": "shi", 
    "鉹": "chi", 
    "骺": "hou", 
    "釵": "chai", 
    "鉸": "jiao", 
    "釴": "yi", 
    "鉻": "ge", 
    "釳": "xi", 
    "鉺": "er", 
    "釲": "si", 
    "鉥": "shu", 
    "釱": "di", 
    "譍": "ying", 
    "釰": "ri", 
    "鉧": "mu", 
    "釿": "jin", 
    "鰂": "zei", 
    "鉦": "zheng", 
    "淅": "xi", 
    "鉡": "ban", 
    "釽": "pi", 
    "鉠": "yang", 
    "姛": "dong", 
    "姚": "yao", 
    "姙": "ren", 
    "淇": "qi", 
    "姟": "gai", 
    "姞": "ji", 
    "姝": "shu", 
    "姜": "jiang", 
    "姓": "xing", 
    "釻": "qiu", 
    "姑": "gu", 
    "姐": "jie", 
    "姗": "shan", 
    "姖": "ju", 
    "姕": "zi", 
    "委": "wei", 
    "始": "shi", 
    "鉭": "tan", 
    "姉": "zi", 
    "姈": "ling", 
    "姏": "gan", 
    "姎": "yang", 
    "姍": "shan", 
    "姌": "ran", 
    "姃": "zheng", 
    "姂": "fa", 
    "姁": "xu", 
    "姀": "he", 
    "姇": "fu", 
    "姆": "mu", 
    "姅": "ban", 
    "姄": "min", 
    "姻": "yin", 
    "姺": "shen", 
    "姹": "cha", 
    "姸": "yan", 
    "姿": "zi", 
    "姾": "quan", 
    "姽": "gui", 
    "姼": "shi", 
    "姳": "ming", 
    "姲": "yan", 
    "姱": "kua", 
    "姰": "jun", 
    "姷": "you", 
    "姶": "e", 
    "姵": "pei", 
    "姴": "lie", 
    "姫": "zhen", 
    "姪": "zhi", 
    "姩": "nian", 
    "姨": "yi", 
    "姯": "guang", 
    "姮": "heng", 
    "姭": "xian", 
    "姬": "ji", 
    "姣": "jiao", 
    "姢": "juan", 
    "姡": "hua", 
    "姠": "xiang", 
    "姧": "jian", 
    "姦": "jian", 
    "姥": "mu", 
    "姤": "gou", 
    "釡": "fu", 
    "鐠": "pu", 
    "釠": "luan", 
    "盏": "zhan", 
    "釯": "mang", 
    "釮": "qi", 
    "驉": "xu", 
    "黸": "lu", 
    "釭": "gang", 
    "怙": "hu", 
    "骻": "kua", 
    "釬": "han", 
    "釫": "hua", 
    "鋥": "zeng", 
    "纵": "zong", 
    "釪": "hua", 
    "釩": "fan", 
    "釨": "zi", 
    "劬": "qu", 
    "劭": "shao", 
    "劮": "yi", 
    "劯": "zhu", 
    "动": "dong", 
    "助": "zhu", 
    "努": "nu", 
    "劫": "jie", 
    "劤": "jin", 
    "劥": "keng", 
    "劦": "xie", 
    "劧": "zhi", 
    "加": "jia", 
    "务": "wu", 
    "劢": "mai", 
    "劣": "lie", 
    "劼": "jie", 
    "劽": "lie", 
    "劾": "he", 
    "势": "shi", 
    "劸": "wa", 
    "効": "xiao", 
    "劺": "mou", 
    "劻": "kuang", 
    "労": "lao", 
    "劵": "juan", 
    "劶": "kou", 
    "劷": "yang", 
    "劰": "miao", 
    "励": "li", 
    "劲": "jin", 
    "劳": "lao", 
    "劌": "gui", 
    "劍": "jian", 
    "劎": "jian", 
    "劏": "tang", 
    "劈": "pi", 
    "劉": "liu", 
    "劊": "gui", 
    "劋": "jiao", 
    "劄": "zha", 
    "劅": "zhuo", 
    "劆": "lian", 
    "劇": "ju", 
    "劀": "gua", 
    "劁": "qiao", 
    "劂": "jue", 
    "劃": "hua", 
    "劜": "ya", 
    "劝": "quan", 
    "办": "ban", 
    "功": "gong", 
    "劘": "mo", 
    "劙": "li", 
    "劚": "zhu", 
    "力": "li", 
    "劔": "jian", 
    "劕": "zhi", 
    "劖": "chan", 
    "劗": "zuan", 
    "劐": "huo", 
    "劑": "ji", 
    "劒": "jian", 
    "劓": "yi", 
    "踃": "xiao", 
    "踂": "nie", 
    "踁": "jing", 
    "釜": "fu", 
    "踇": "mu", 
    "踆": "qun", 
    "踅": "xue", 
    "踄": "bu", 
    "踋": "jiao", 
    "踊": "yong", 
    "踉": "liang", 
    "踈": "shu", 
    "踏": "ta", 
    "踎": "mou", 
    "踍": "qiao", 
    "踌": "chou", 
    "踓": "wei", 
    "踒": "wo", 
    "踑": "ji", 
    "踐": "jian", 
    "踗": "nie", 
    "踖": "ji", 
    "踕": "jie", 
    "踔": "chuo", 
    "踛": "lu", 
    "踚": "lun", 
    "踙": "nie", 
    "踘": "ju", 
    "踟": "chi", 
    "踞": "ju", 
    "踝": "huai", 
    "踜": "leng", 
    "踣": "bo", 
    "踢": "ti", 
    "踡": "quan", 
    "踠": "wan", 
    "踧": "cu", 
    "踦": "qi", 
    "踥": "qie", 
    "踤": "zu", 
    "踫": "peng", 
    "踪": "zong", 
    "踩": "cai", 
    "踨": "zong", 
    "踯": "zhi", 
    "釅": "yan", 
    "踭": "zheng", 
    "踬": "zhi", 
    "踳": "chuan", 
    "踲": "dun", 
    "踱": "duo", 
    "踰": "yu", 
    "踷": "zhe", 
    "踶": "di", 
    "踵": "zhong", 
    "踴": "yong", 
    "踻": "gua", 
    "釃": "shi", 
    "踹": "chuai", 
    "踸": "chen", 
    "踿": "cu", 
    "踾": "fu", 
    "踽": "ju", 
    "踼": "tang", 
    "曩": "nang", 
    "鋨": "e", 
    "釁": "xin", 
    "釀": "niang", 
    "量": "liang", 
    "鸸": "er", 
    "野": "ye", 
    "重": "zhong", 
    "遦": "guan", 
    "鋯": "gao", 
    "里": "li", 
    "釋": "shi", 
    "释": "shi", 
    "釉": "you", 
    "霳": "long", 
    "釈": "shi", 
    "鋮": "cheng", 
    "襔": "mbn", 
    "襕": "lan", 
    "襖": "ao", 
    "襗": "ze", 
    "襐": "xiang", 
    "襑": "xin", 
    "襒": "bie", 
    "襓": "rao", 
    "襜": "chan", 
    "襝": "lian", 
    "襞": "bi", 
    "襟": "jin", 
    "襘": "gui", 
    "襙": "cao", 
    "襚": "sui", 
    "襛": "nong", 
    "襄": "xiang", 
    "襅": "qi", 
    "襆": "fu", 
    "襇": "jian", 
    "襀": "ji", 
    "襁": "qiang", 
    "襂": "sen", 
    "襃": "bao", 
    "襌": "dan", 
    "襍": "za", 
    "襎": "fan", 
    "襏": "bo", 
    "襈": "zhuan", 
    "襉": "jian", 
    "襊": "cui", 
    "襋": "ji", 
    "襴": "lan", 
    "襵": "zhe", 
    "襶": "dai", 
    "襷": "ta", 
    "襰": "lai", 
    "襱": "long", 
    "襲": "xi", 
    "襳": "xian", 
    "襼": "yi", 
    "襽": "lan", 
    "襾": "ya", 
    "西": "xi", 
    "襸": "zan", 
    "襹": "shi", 
    "襺": "jian", 
    "淼": "miao", 
    "襤": "lan", 
    "襥": "fu", 
    "襦": "ru", 
    "襧": "zhi", 
    "襠": "dang", 
    "襡": "shu", 
    "襢": "tan", 
    "襣": "bi", 
    "遣": "qian", 
    "襭": "xie", 
    "襮": "bo", 
    "襯": "chen", 
    "襨": "tb", 
    "襩": "shu", 
    "襪": "wa", 
    "襫": "shi", 
    "鸁": "luo", 
    "鸆": "yu", 
    "鸇": "zhan", 
    "鸄": "ji", 
    "遢": "ta", 
    "醐": "hu", 
    "黢": "qu", 
    "鸚": "ying", 
    "鶩": "wu", 
    "鸛": "guan", 
    "騵": "yuan", 
    "鸘": "shuang", 
    "鸙": "yue", 
    "遽": "ju", 
    "魺": "he", 
    "鸞": "luan", 
    "鸟": "niao", 
    "犾": "yin", 
    "犿": "huan", 
    "犼": "hou", 
    "犽": "ya", 
    "犺": "kang", 
    "犻": "pei", 
    "犸": "ma", 
    "犹": "you", 
    "状": "zhuang", 
    "犷": "guang", 
    "犴": "han", 
    "犵": "ge", 
    "犲": "chai", 
    "犳": "zhuo", 
    "犰": "qiu", 
    "犱": "ji", 
    "犮": "quan", 
    "犯": "fan", 
    "犬": "quan", 
    "犭": "quan", 
    "犪": "kui", 
    "犫": "chou", 
    "犨": "chou", 
    "犩": "wei", 
    "犦": "bao", 
    "犧": "xi", 
    "犤": "bai", 
    "犥": "piao", 
    "犢": "du", 
    "犣": "lie", 
    "犠": "xi", 
    "犡": "li", 
    "犞": "qiao", 
    "犟": "jiang", 
    "犜": "dun", 
    "犝": "tong", 
    "犚": "wei", 
    "犛": "mao", 
    "犘": "ma", 
    "犙": "san", 
    "犖": "luo", 
    "犗": "jie", 
    "犔": "xi", 
    "犕": "bei", 
    "犒": "kao", 
    "犓": "chu", 
    "犐": "ke", 
    "犑": "ju", 
    "犎": "feng", 
    "犏": "pian", 
    "犌": "jia", 
    "犍": "jian", 
    "犊": "du", 
    "犋": "ju", 
    "犈": "quan", 
    "犉": "chun", 
    "犆": "zhi", 
    "犇": "ben", 
    "鐧": "jian", 
    "犅": "gang", 
    "犂": "li", 
    "犃": "pou", 
    "犀": "xi", 
    "犁": "li", 
    "遭": "zao", 
    "汋": "zhuo", 
    "汈": "diao", 
    "汉": "han", 
    "汎": "fan", 
    "汏": "tai", 
    "汌": "chuan", 
    "汍": "wan", 
    "求": "qiu", 
    "汃": "bin", 
    "汀": "ting", 
    "汁": "zhi", 
    "汆": "cuan", 
    "汇": "hui", 
    "汄": "ze", 
    "汅": "mian", 
    "汚": "wu", 
    "汛": "xun", 
    "汘": "qian", 
    "汙": "wu", 
    "汞": "gong", 
    "江": "jiang", 
    "遻": "e", 
    "汝": "ru", 
    "汒": "mang", 
    "汓": "qiu", 
    "汐": "xi", 
    "汑": "tuo", 
    "汖": "pin", 
    "汗": "han", 
    "遳": "cuo", 
    "擅": "shan", 
    "遍": "bian", 
    "汫": "jing", 
    "遏": "e", 
    "過": "guo", 
    "汮": "jun", 
    "汯": "hong", 
    "汬": "jing", 
    "汭": "rui", 
    "汢": "tu", 
    "汣": "jiu", 
    "池": "chi", 
    "污": "wu", 
    "汦": "zhi", 
    "汧": "qian", 
    "汤": "tang", 
    "汥": "zhi", 
    "決": "jue", 
    "汻": "hu", 
    "汸": "fang", 
    "汹": "xiong", 
    "汾": "fen", 
    "汿": "xu", 
    "汼": "niu", 
    "鸣": "ming", 
    "汲": "ji", 
    "汳": "bian", 
    "汰": "tai", 
    "汱": "tai", 
    "汶": "wen", 
    "汷": "zhong", 
    "道": "dao", 
    "汵": "gan", 
    "粖": "yu", 
    "粗": "cu", 
    "粔": "ju", 
    "鸡": "ji", 
    "粒": "li", 
    "粓": "gan", 
    "粐": "hu", 
    "粑": "ba", 
    "粞": "xi", 
    "粟": "su", 
    "選": "xuan", 
    "粝": "li", 
    "粚": "chi", 
    "粛": "su", 
    "粘": "zhan", 
    "粙": "zhou", 
    "粆": "sha", 
    "粇": "kang", 
    "粄": "ban", 
    "粅": "wu", 
    "粂": "zhbi", 
    "粃": "bi", 
    "粀": "zhbng", 
    "粁": "qibn", 
    "粎": "mi", 
    "粏": "ta", 
    "粌": "yin", 
    "粍": "zhe", 
    "粊": "bi", 
    "粋": "cui", 
    "粈": "rou", 
    "粉": "fen", 
    "粶": "lu", 
    "粷": "ju", 
    "粴": "li", 
    "粵": "yue", 
    "粲": "can", 
    "粳": "jing", 
    "粰": "fu", 
    "粱": "liang", 
    "精": "jing", 
    "粿": "guo", 
    "粼": "lin", 
    "粽": "zong", 
    "粺": "bai", 
    "粻": "zhang", 
    "粸": "qi", 
    "粹": "cui", 
    "粦": "lin", 
    "粧": "zhuang", 
    "粤": "yue", 
    "粥": "zhou", 
    "粢": "zi", 
    "粣": "ce", 
    "粠": "hong", 
    "粡": "tong", 
    "粮": "liang", 
    "粯": "xian", 
    "粬": "qu", 
    "粭": "he", 
    "粪": "fen", 
    "粫": "er", 
    "粨": "bbi", 
    "鸿": "hong", 
    "撣": "dan", 
    "撢": "dan", 
    "撡": "cao", 
    "撠": "ji", 
    "撧": "jue", 
    "撦": "che", 
    "撥": "bo", 
    "撤": "che", 
    "撫": "fu", 
    "撪": "ben", 
    "撩": "liao", 
    "撨": "xiao", 
    "撯": "zhuo", 
    "撮": "cuo", 
    "播": "bo", 
    "撬": "qiao", 
    "撳": "qin", 
    "撲": "pu", 
    "撱": "wei", 
    "撰": "zhuan", 
    "撷": "xie", 
    "撶": "hua", 
    "撵": "nian", 
    "撴": "dun", 
    "撻": "ta", 
    "撺": "cuan", 
    "撹": "jiao", 
    "撸": "lu", 
    "撿": "jian", 
    "撾": "zhua", 
    "撽": "qiao", 
    "撼": "han", 
    "撃": "ji", 
    "鹤": "he", 
    "撁": "qian", 
    "撀": "gou", 
    "撇": "pie", 
    "撆": "pie", 
    "撅": "jue", 
    "撄": "ying", 
    "撋": "ruan", 
    "撊": "xian", 
    "撉": "dun", 
    "撈": "lao", 
    "撏": "xian", 
    "撎": "yi", 
    "撍": "zan", 
    "撌": "gui", 
    "撓": "nao", 
    "撒": "sa", 
    "撑": "cheng", 
    "撐": "cheng", 
    "撗": "heng", 
    "鹰": "ying", 
    "撕": "si", 
    "撔": "hong", 
    "撛": "lin", 
    "撚": "nian", 
    "鹿": "lu", 
    "撘": "da", 
    "撟": "jiao", 
    "撞": "zhuang", 
    "撝": "hui", 
    "撜": "zheng", 
    "闘": "dou", 
    "醒": "xing", 
    "胱": "guang", 
    "鶽": "sun", 
    "鰃": "wei", 
    "醚": "mi", 
    "鶹": "liu", 
    "胻": "heng", 
    "霾": "mai", 
    "鶻": "gu", 
    "鰠": "sao", 
    "隭": "er", 
    "醵": "ju", 
    "鞟": "kuo", 
    "鶀": "qi", 
    "瀛": "ying", 
    "曛": "xun", 
    "鶁": "jing", 
    "镗": "tang", 
    "鐀": "gui", 
    "胧": "long", 
    "魁": "kui", 
    "鶏": "ji", 
    "魀": "ga", 
    "驈": "yu", 
    "雛": "chu", 
    "骠": "piao", 
    "魂": "hun", 
    "魅": "mei", 
    "醓": "tan", 
    "魄": "po", 
    "胩": "ka", 
    "魇": "yan", 
    "鶕": "an", 
    "魆": "xu", 
    "鶖": "qiu", 
    "魉": "liang", 
    "遲": "chi", 
    "魈": "xiao", 
    "魋": "tui", 
    "奝": "diao", 
    "奜": "fei", 
    "奟": "beng", 
    "奞": "xun", 
    "奙": "ben", 
    "奘": "zang", 
    "奛": "huang", 
    "奚": "xi", 
    "奕": "yi", 
    "奔": "ben", 
    "套": "tao", 
    "奖": "jiang", 
    "契": "qi", 
    "奐": "huan", 
    "奓": "she", 
    "奒": "kai", 
    "奍": "quan", 
    "奌": "dian", 
    "奏": "zou", 
    "奎": "kui", 
    "奉": "feng", 
    "奈": "nai", 
    "奋": "fen", 
    "奊": "xie", 
    "奅": "pao", 
    "奄": "yan", 
    "奇": "qi", 
    "奆": "juan", 
    "奁": "lian", 
    "奀": "en", 
    "奃": "di", 
    "奂": "huan", 
    "好": "hao", 
    "奼": "cha", 
    "奿": "fan", 
    "奾": "xian", 
    "她": "ta", 
    "奸": "jian", 
    "奻": "nuan", 
    "奺": "jiu", 
    "奵": "ding", 
    "奴": "nu", 
    "奷": "qian", 
    "奶": "nai", 
    "奱": "luan", 
    "奰": "bi", 
    "女": "nv", 
    "奲": "duo", 
    "奭": "shi", 
    "奬": "jiang", 
    "奯": "huo", 
    "奮": "fen", 
    "奩": "lian", 
    "奨": "jiang", 
    "奫": "yun", 
    "奪": "duo", 
    "奥": "ao", 
    "奤": "po", 
    "奧": "ao", 
    "奦": "wu", 
    "奡": "ao", 
    "奠": "dian", 
    "奣": "weng", 
    "魔": "mo", 
    "肭": "na", 
    "肬": "you", 
    "肯": "ken", 
    "肮": "ang", 
    "肩": "jian", 
    "肨": "pang", 
    "肫": "zhun", 
    "肪": "fang", 
    "肥": "fei", 
    "肤": "fu", 
    "肧": "pei", 
    "肦": "ban", 
    "股": "gu", 
    "肠": "chang", 
    "肣": "qin", 
    "肢": "zhi", 
    "闇": "an", 
    "肼": "jing", 
    "肿": "zhong", 
    "肾": "shen", 
    "肹": "xi", 
    "肸": "xi", 
    "肻": "ken", 
    "肺": "fei", 
    "肵": "qi", 
    "肴": "yao", 
    "肷": "qian", 
    "肶": "pi", 
    "肱": "gong", 
    "肰": "ran", 
    "肳": "wen", 
    "育": "yu", 
    "肍": "qiu", 
    "肌": "ji", 
    "肏": "cao", 
    "肎": "ken", 
    "肉": "rou", 
    "肈": "zhao", 
    "肋": "lei", 
    "肊": "yi", 
    "肅": "su", 
    "肄": "yi", 
    "肇": "zhao", 
    "肆": "si", 
    "肁": "zhao", 
    "肀": "yu", 
    "肃": "su", 
    "肂": "si", 
    "肝": "gan", 
    "肜": "rong", 
    "肟": "wo", 
    "肞": "chai", 
    "肙": "yuan", 
    "肘": "zhou", 
    "肛": "gang", 
    "肚": "du", 
    "肕": "ren", 
    "肔": "chi", 
    "肗": "ru", 
    "肖": "xiao", 
    "肑": "bo", 
    "肐": "ge", 
    "肓": "huang", 
    "肒": "huan", 
    "魡": "diao", 
    "鸹": "gua", 
    "魠": "tuo", 
    "魣": "yu", 
    "魢": "ji", 
    "魥": "ji", 
    "跗": "fu", 
    "頖": "pan", 
    "魤": "e", 
    "雝": "yong", 
    "魧": "hang", 
    "闄": "yao", 
    "遈": "shi", 
    "魩": "mo", 
    "鬇": "zheng", 
    "頗": "po", 
    "胍": "gua", 
    "趸": "dun", 
    "魫": "shen", 
    "躅": "zhu", 
    "躄": "bi", 
    "躇": "chu", 
    "躆": "ju", 
    "躁": "zao", 
    "躀": "guan", 
    "躃": "bi", 
    "躂": "db", 
    "躍": "yue", 
    "躌": "wu", 
    "躏": "lin", 
    "躎": "nian", 
    "躉": "dun", 
    "躈": "qiao", 
    "躋": "ji", 
    "躊": "chou", 
    "躕": "chu", 
    "躔": "chan", 
    "躗": "wei", 
    "躖": "duan", 
    "躑": "zhi", 
    "魯": "lu", 
    "躓": "zhi", 
    "躒": "li", 
    "躝": "lan", 
    "雧": "ji", 
    "躟": "rang", 
    "魮": "pi", 
    "躙": "lin", 
    "躘": "long", 
    "躛": "wei", 
    "躚": "xian", 
    "躥": "cuan", 
    "躤": "ji", 
    "躧": "xi", 
    "躦": "zuan", 
    "躡": "nie", 
    "躠": "sa", 
    "躣": "qu", 
    "躢": "ta", 
    "躭": "dan", 
    "躬": "gong", 
    "躯": "qu", 
    "躮": "sai", 
    "躩": "jue", 
    "躨": "kui", 
    "身": "shen", 
    "躪": "lin", 
    "躵": "hai", 
    "躴": "lang", 
    "躷": "ai", 
    "躶": "luo", 
    "躱": "duo", 
    "躰": "ti", 
    "躳": "gong", 
    "躲": "duo", 
    "躽": "yan", 
    "躼": "lao", 
    "躿": "kang", 
    "躾": "xi", 
    "躹": "ju", 
    "躸": "ji", 
    "躻": "wu", 
    "躺": "tang", 
    "挲": "suo", 
    "闁": "bao", 
    "遅": "chi", 
    "醝": "cuo", 
    "雯": "wen", 
    "魶": "na", 
    "雮": "mu", 
    "魹": "mo", 
    "頚": "jing", 
    "雭": "se", 
    "魲": "lu", 
    "魸": "na", 
    "誡": "jie", 
    "雬": "fou", 
    "魻": "xia", 
    "雳": "li", 
    "闀": "hong", 
    "遄": "chuan", 
    "雲": "yun", 
    "魽": "han", 
    "雱": "pang", 
    "魼": "qu", 
    "頛": "lei", 
    "雰": "fen", 
    "趼": "jian", 
    "魿": "ling", 
    "雷": "lei", 
    "魾": "pi", 
    "零": "ling", 
    "瑯": "lang", 
    "瑮": "li", 
    "瑭": "tang", 
    "瑬": "liu", 
    "瑫": "tao", 
    "瑪": "ma", 
    "瑩": "ying", 
    "瑨": "jin", 
    "瑧": "zhen", 
    "瑦": "wu", 
    "瑥": "wen", 
    "瑤": "yao", 
    "瑣": "suo", 
    "瑢": "rong", 
    "瑡": "shi", 
    "瑠": "liu", 
    "瑿": "yi", 
    "瑾": "jin", 
    "瑽": "cong", 
    "瑼": "zhuan", 
    "瑻": "kun", 
    "瑺": "chang", 
    "瑹": "tu", 
    "瑸": "bin", 
    "瑷": "ai", 
    "瑶": "yao", 
    "瑵": "zhao", 
    "瑴": "jue", 
    "瑳": "cuo", 
    "瑲": "qiang", 
    "瑱": "tian", 
    "瑰": "gui", 
    "瑏": "chuan", 
    "瑎": "xie", 
    "瑍": "huan", 
    "瑌": "ruan", 
    "瑋": "wei", 
    "瑊": "jian", 
    "瑉": "min", 
    "瑈": "rou", 
    "瑇": "dai", 
    "瑆": "xing", 
    "瑅": "ti", 
    "瑄": "xuan", 
    "瑃": "chun", 
    "瑂": "mei", 
    "瑁": "mao", 
    "瑀": "yu", 
    "瑟": "se", 
    "瑞": "rui", 
    "瑝": "huang", 
    "瑜": "yu", 
    "瑛": "ying", 
    "瑚": "hu", 
    "瑙": "nao", 
    "瑘": "ye", 
    "瑗": "yuan", 
    "瑖": "duan", 
    "瑕": "xia", 
    "瑔": "quan", 
    "瑓": "lian", 
    "瑒": "chang", 
    "瑑": "zhuan", 
    "瑐": "jian", 
    "援": "yuan", 
    "揵": "qian", 
    "揶": "ye", 
    "揷": "cha", 
    "揰": "chong", 
    "揱": "xiao", 
    "揲": "she", 
    "揳": "xie", 
    "揼": "beng", 
    "揽": "lan", 
    "揾": "wen", 
    "揿": "qin", 
    "揸": "zha", 
    "揹": "bei", 
    "揺": "yao", 
    "揻": "wei", 
    "揤": "ji", 
    "揥": "ti", 
    "揦": "la", 
    "揧": "la", 
    "揠": "ya", 
    "握": "wo", 
    "揢": "ke", 
    "揣": "chuai", 
    "揬": "tu", 
    "揭": "jie", 
    "揮": "hui", 
    "揯": "gen", 
    "揨": "cheng", 
    "揩": "kai", 
    "揪": "jiu", 
    "揫": "jiu", 
    "揔": "zong", 
    "揕": "zhen", 
    "揖": "yi", 
    "揗": "xun", 
    "提": "ti", 
    "揑": "nie", 
    "插": "cha", 
    "揓": "shi", 
    "揜": "yan", 
    "揝": "zan", 
    "揞": "an", 
    "揟": "xu", 
    "揘": "huang", 
    "揙": "bian", 
    "揚": "yang", 
    "換": "huan", 
    "揄": "yu", 
    "揅": "yan", 
    "揆": "kui", 
    "揇": "nan", 
    "揀": "jian", 
    "揁": "zheng", 
    "揂": "jiu", 
    "揃": "jian", 
    "揌": "sai", 
    "揍": "zou", 
    "揎": "xuan", 
    "描": "miao", 
    "揈": "hong", 
    "揉": "rou", 
    "揊": "pi", 
    "揋": "wei", 
    "雈": "huan", 
    "頜": "he", 
    "雏": "chu", 
    "謦": "qing", 
    "雎": "ju", 
    "溆": "xu", 
    "雍": "yong", 
    "相": "xiang", 
    "挖": "wa", 
    "雓": "yu", 
    "頝": "qiao", 
    "雒": "luo", 
    "鲀": "tun", 
    "雑": "za", 
    "雐": "hu", 
    "跚": "shan", 
    "雗": "han", 
    "雖": "sui", 
    "淌": "tang", 
    "淍": "zhou", 
    "淎": "peng", 
    "淏": "hao", 
    "淈": "gu", 
    "淉": "guo", 
    "淊": "yan", 
    "淋": "lin", 
    "淄": "zi", 
    "釾": "ye", 
    "淆": "xiao", 
    "釼": "ri", 
    "淀": "dian", 
    "淁": "qie", 
    "淂": "de", 
    "淃": "juan", 
    "淜": "ping", 
    "釦": "kou", 
    "釥": "qiao", 
    "淟": "tian", 
    "淘": "tao", 
    "釢": "nai", 
    "淚": "lei", 
    "淛": "zhe", 
    "淔": "zhi", 
    "淕": "lu", 
    "淖": "nao", 
    "淗": "ju", 
    "淐": "chang", 
    "淑": "shu", 
    "淒": "qi", 
    "淓": "fang", 
    "淬": "cui", 
    "淭": "qu", 
    "淮": "huai", 
    "淯": "yu", 
    "淨": "jing", 
    "淩": "ling", 
    "淪": "lun", 
    "淫": "yin", 
    "淤": "yu", 
    "淥": "lu", 
    "針": "zhen", 
    "淧": "mi", 
    "釛": "he", 
    "淡": "dan", 
    "淢": "yu", 
    "淣": "ni", 
    "采": "cai", 
    "淽": "zhi", 
    "淾": "yin", 
    "淿": "bo", 
    "淸": "qing", 
    "淹": "yan", 
    "淺": "qian", 
    "添": "tian", 
    "淴": "hu", 
    "淵": "yuan", 
    "淶": "lai", 
    "混": "hun", 
    "淰": "nian", 
    "深": "shen", 
    "淲": "biao", 
    "淳": "chun", 
    "頀": "hu", 
    "閦": "chu", 
    "鰀": "huan", 
    "瞰": "kan", 
    "頁": "ye", 
    "騱": "xi", 
    "隮": "ji", 
    "蛟": "jiao", 
    "戗": "qiang", 
    "順": "shun", 
    "制": "zhi", 
    "刷": "shua", 
    "刴": "duo", 
    "刵": "er", 
    "刲": "kui", 
    "刳": "ku", 
    "到": "dao", 
    "刱": "chuang", 
    "刾": "ci", 
    "刿": "gui", 
    "刼": "jie", 
    "刽": "gui", 
    "刺": "ci", 
    "刻": "ke", 
    "券": "quan", 
    "刹": "cha", 
    "刦": "jie", 
    "刧": "jie", 
    "判": "pan", 
    "別": "bie", 
    "刢": "ling", 
    "刣": "zhong", 
    "删": "shan", 
    "刡": "min", 
    "刮": "gua", 
    "刯": "geng", 
    "刬": "chan", 
    "刭": "jing", 
    "刪": "shan", 
    "别": "bie", 
    "刨": "pao", 
    "利": "li", 
    "刖": "yue", 
    "列": "lie", 
    "刔": "jue", 
    "刕": "li", 
    "划": "hua", 
    "刓": "wan", 
    "刐": "dan", 
    "刑": "xing", 
    "刞": "qu", 
    "刟": "diao", 
    "刜": "fu", 
    "初": "chu", 
    "刚": "gang", 
    "创": "chuang", 
    "刘": "liu", 
    "则": "ze", 
    "分": "fen", 
    "切": "qie", 
    "刄": "ren", 
    "刅": "chuang", 
    "刂": "dao", 
    "刃": "ren", 
    "刀": "dao", 
    "刁": "diao", 
    "刎": "wen", 
    "刏": "ji", 
    "刌": "cun", 
    "刍": "chu", 
    "刊": "kan", 
    "刋": "qian", 
    "刈": "yi", 
    "刉": "ji", 
    "邈": "miao", 
    "遚": "chou", 
    "郗": "xi", 
    "項": "xiang", 
    "鲘": "hou", 
    "軗": "shu", 
    "羥": "qiang", 
    "釆": "bian", 
    "鶒": "chi", 
    "頊": "xu", 
    "鸤": "shi", 
    "鸉": "yang", 
    "鬃": "zong", 
    "鶓": "miao", 
    "頋": "e", 
    "瘢": "ban", 
    "鼪": "sheng", 
    "闟": "xi", 
    "鼅": "zhi", 
    "須": "xu", 
    "觞": "shang", 
    "觟": "hua", 
    "觜": "zi", 
    "觝": "di", 
    "觚": "gu", 
    "觛": "dan", 
    "觘": "chao", 
    "觙": "ji", 
    "觖": "jue", 
    "觗": "zhi", 
    "觔": "jin", 
    "觕": "cu", 
    "角": "jiao", 
    "觓": "qiu", 
    "觐": "jin", 
    "觑": "qu", 
    "觎": "yu", 
    "觏": "gou", 
    "觌": "di", 
    "觍": "tian", 
    "觊": "ji", 
    "觋": "xi", 
    "览": "lan", 
    "觉": "jue", 
    "视": "shi", 
    "觇": "chan", 
    "规": "gui", 
    "觅": "mi", 
    "观": "guan", 
    "觃": "yan", 
    "觀": "guan", 
    "见": "jian", 
    "觾": "yan", 
    "觿": "xi", 
    "觼": "jue", 
    "觽": "xi", 
    "觺": "yi", 
    "觻": "li", 
    "觸": "chu", 
    "觹": "xi", 
    "觶": "zhi", 
    "觷": "xue", 
    "觴": "shang", 
    "觵": "gong", 
    "觲": "xing", 
    "觳": "hu", 
    "觰": "zha", 
    "觱": "bi", 
    "觮": "jue", 
    "觯": "zhi", 
    "觬": "ni", 
    "觭": "ji", 
    "觪": "xing", 
    "觫": "su", 
    "觨": "hun", 
    "觩": "qiu", 
    "触": "chu", 
    "觧": "jie", 
    "觤": "gui", 
    "觥": "gong", 
    "觢": "shi", 
    "解": "jie", 
    "觠": "quan", 
    "觡": "ge", 
    "镔": "bin", 
    "纭": "yun", 
    "瘊": "hou", 
    "頏": "hang", 
    "騷": "sao", 
    "闛": "tang", 
    "鸎": "ying", 
    "鬀": "ti", 
    "頌": "song", 
    "鼫": "shi", 
    "闚": "kui", 
    "遒": "qiu", 
    "脷": "li", 
    "脶": "luo", 
    "脵": "gu", 
    "脴": "pi", 
    "脳": "nao", 
    "脲": "niao", 
    "脱": "tuo", 
    "脰": "dou", 
    "脿": "biao", 
    "脾": "pi", 
    "脽": "shui", 
    "脼": "liang", 
    "脻": "jie", 
    "脺": "cui", 
    "脹": "zhang", 
    "脸": "lian", 
    "铰": "jiao", 
    "脦": "de", 
    "脥": "jia", 
    "脤": "shen", 
    "脣": "chun", 
    "脢": "mei", 
    "脡": "ting", 
    "脠": "shan", 
    "脯": "fu", 
    "脮": "nei", 
    "脭": "cheng", 
    "脬": "pao", 
    "脫": "tuo", 
    "脪": "xin", 
    "脩": "xiu", 
    "脨": "cu", 
    "脗": "wen", 
    "脖": "bo", 
    "脕": "wan", 
    "脔": "luan", 
    "脓": "nong", 
    "脒": "mi", 
    "脑": "nao", 
    "脐": "qi", 
    "脟": "lie", 
    "脞": "cuo", 
    "脝": "heng", 
    "脜": "rou", 
    "脛": "jing", 
    "脚": "jiao", 
    "脙": "xiu", 
    "脘": "wan", 
    "脇": "xie", 
    "脆": "cui", 
    "脅": "xie", 
    "脄": "mei", 
    "脃": "cui", 
    "脂": "zhi", 
    "脁": "tiao", 
    "脀": "zheng", 
    "脏": "zang", 
    "脎": "sa", 
    "脍": "kuai", 
    "脌": "nin", 
    "脋": "xie", 
    "脊": "ji", 
    "脉": "mai", 
    "脈": "mai", 
    "趄": "qie", 
    "银": "yin", 
    "锜": "qi", 
    "鸏": "meng", 
    "鬁": "li", 
    "缘": "yuan", 
    "缙": "jin", 
    "缚": "fu", 
    "缛": "ru", 
    "缜": "zhen", 
    "缝": "feng", 
    "缞": "cui", 
    "缟": "gao", 
    "缐": "xian", 
    "缑": "gou", 
    "缒": "zhui", 
    "缓": "huan", 
    "缔": "di", 
    "缕": "lv", 
    "编": "bian", 
    "秘": "mi", 
    "缈": "miao", 
    "缉": "ji", 
    "缊": "yun", 
    "缋": "hui", 
    "缌": "si", 
    "缍": "duo", 
    "缎": "duan", 
    "缏": "bian", 
    "缀": "zhui", 
    "缁": "zi", 
    "缂": "ke", 
    "缃": "xiang", 
    "缄": "jian", 
    "缅": "mian", 
    "缆": "lan", 
    "缇": "ti", 
    "缸": "gang", 
    "缹": "fou", 
    "缺": "que", 
    "缻": "fou", 
    "缼": "que", 
    "缽": "bo", 
    "缾": "ping", 
    "缿": "xiang", 
    "缰": "jiang", 
    "缱": "qian", 
    "缲": "qiao", 
    "缳": "huan", 
    "缴": "jiao", 
    "缵": "zuan", 
    "缶": "fou", 
    "缷": "xie", 
    "缨": "ying", 
    "缩": "suo", 
    "缪": "mou", 
    "倩": "qian", 
    "缬": "xie", 
    "缭": "liao", 
    "缮": "shan", 
    "缯": "zeng", 
    "缠": "chan", 
    "缡": "li", 
    "缢": "yi", 
    "缣": "jian", 
    "缤": "bin", 
    "盐": "yan", 
    "缦": "man", 
    "缧": "lei", 
    "搥": "chui", 
    "搤": "e", 
    "搧": "shan", 
    "搦": "nuo", 
    "搡": "sang", 
    "搠": "shuo", 
    "搣": "mie", 
    "搢": "jin", 
    "搭": "da", 
    "搬": "ban", 
    "搯": "tao", 
    "搮": "li", 
    "搩": "jie", 
    "搨": "ta", 
    "搫": "pan", 
    "搪": "tang", 
    "搵": "wen", 
    "搴": "qian", 
    "搷": "tian", 
    "搶": "qiang", 
    "搱": "zhi", 
    "搰": "hu", 
    "搳": "hua", 
    "搲": "wa", 
    "搽": "cha", 
    "搼": "quan", 
    "搿": "ge", 
    "搾": "zha", 
    "搹": "e", 
    "搸": "zhen", 
    "搻": "na", 
    "携": "xie", 
    "搅": "jiao", 
    "搄": "gen", 
    "搇": "qin", 
    "搆": "gou", 
    "搁": "ge", 
    "搀": "chan", 
    "搃": "zong", 
    "搂": "lou", 
    "損": "sun", 
    "搌": "zhan", 
    "搏": "bo", 
    "搎": "sun", 
    "搉": "que", 
    "搈": "rong", 
    "搋": "chuai", 
    "搊": "chou", 
    "搕": "ke", 
    "搔": "sao", 
    "搗": "dao", 
    "搖": "yao", 
    "搑": "rong", 
    "搐": "chu", 
    "搓": "cuo", 
    "搒": "bang", 
    "搝": "qiu", 
    "搜": "sou", 
    "搟": "xian", 
    "搞": "gao", 
    "搙": "nu", 
    "搘": "zhi", 
    "搛": "jian", 
    "搚": "la", 
    "瓱": "maowa", 
    "瓰": "fenwa", 
    "瓳": "hu", 
    "瓲": "ki", 
    "瓵": "yi", 
    "瓴": "ling", 
    "瓷": "ci", 
    "瓶": "ping", 
    "瓹": "juan", 
    "瓸": "bai", 
    "瓻": "chi", 
    "瓺": "chang", 
    "瓽": "dang", 
    "瓼": "liwa", 
    "瓿": "bu", 
    "瓾": "wa", 
    "瓡": "zhi", 
    "瓠": "hu", 
    "瓣": "ban", 
    "瓢": "piao", 
    "瓥": "li", 
    "瓤": "rang", 
    "瓧": "shiwa", 
    "瓦": "wa", 
    "瓩": "qianwa", 
    "瓨": "xiang", 
    "瓫": "pen", 
    "瓪": "ban", 
    "瓭": "dan", 
    "瓬": "fang", 
    "瓯": "ou", 
    "瓮": "weng", 
    "瓑": "li", 
    "瓐": "lu", 
    "瓓": "lan", 
    "瓒": "zan", 
    "瓕": "mi", 
    "瓔": "ying", 
    "瓗": "qiong", 
    "瓖": "xiang", 
    "瓙": "dao", 
    "瓘": "guan", 
    "瓛": "huan", 
    "瓚": "zan", 
    "瓝": "bo", 
    "瓜": "gua", 
    "瓟": "bo", 
    "瓞": "die", 
    "瓁": "wo", 
    "瓀": "ruan", 
    "瓃": "lei", 
    "瓂": "gai", 
    "瓅": "li", 
    "瓄": "du", 
    "瓇": "rou", 
    "瓆": "zhi", 
    "瓉": "zan", 
    "瓈": "li", 
    "瓋": "ti", 
    "瓊": "qiong", 
    "瓍": "sui", 
    "瓌": "gui", 
    "瓏": "long", 
    "瓎": "la", 
    "捾": "wo", 
    "捿": "qi", 
    "捼": "ruo", 
    "捽": "zuo", 
    "捺": "na", 
    "捻": "nian", 
    "捸": "tu", 
    "捹": "ben", 
    "捶": "chui", 
    "捷": "jie", 
    "捴": "zong", 
    "捵": "chen", 
    "捲": "juan", 
    "捳": "yue", 
    "捰": "wo", 
    "捱": "ai", 
    "据": "ju", 
    "捯": "dao", 
    "捬": "fu", 
    "捭": "bai", 
    "捪": "min", 
    "捫": "men", 
    "捨": "she", 
    "捩": "lie", 
    "捦": "qin", 
    "捧": "peng", 
    "捤": "wei", 
    "捥": "wan", 
    "换": "huan", 
    "捣": "dao", 
    "捠": "bang", 
    "捡": "jian", 
    "捞": "lao", 
    "损": "sun", 
    "捜": "sou", 
    "捝": "tuo", 
    "捚": "zhai", 
    "捛": "lv", 
    "捘": "zun", 
    "捙": "ye", 
    "捖": "wan", 
    "捗": "bu", 
    "捔": "jue", 
    "捕": "bu", 
    "捒": "shu", 
    "捓": "ye", 
    "捐": "juan", 
    "捑": "ze", 
    "捎": "shao", 
    "捏": "nie", 
    "捌": "ba", 
    "捍": "han", 
    "捊": "pou", 
    "捋": "luo", 
    "捈": "tu", 
    "捉": "zhuo", 
    "隘": "ai", 
    "捇": "huo", 
    "捄": "jiu", 
    "捅": "tong", 
    "捂": "wu", 
    "捃": "jun", 
    "捀": "peng", 
    "捁": "jiao", 
    "醄": "tao", 
    "鳡": "gan", 
    "顑": "kan", 
    "騪": "sou", 
    "闬": "han", 
    "鸍": "mi", 
    "隯": "dao", 
    "座": "zuo", 
    "磐": "pan", 
    "鬏": "jiu", 
    "庠": "xiang", 
    "闫": "yan", 
    "黣": "mei", 
    "孰": "shu", 
    "壧": "yan", 
    "壦": "xun", 
    "壥": "chan", 
    "壤": "rang", 
    "壣": "lin", 
    "壢": "li", 
    "壡": "rui", 
    "壠": "long", 
    "壯": "zhuang", 
    "壮": "zhuang", 
    "壭": "sbn", 
    "壬": "ren", 
    "士": "shi", 
    "壪": "wan", 
    "壩": "ba", 
    "壨": "lei", 
    "壷": "hu", 
    "壶": "hu", 
    "壵": "zhuang", 
    "壴": "zhu", 
    "壳": "ke", 
    "売": "mai", 
    "壱": "yi", 
    "声": "sheng", 
    "壿": "dun", 
    "壾": "mang", 
    "壽": "shou", 
    "壼": "kun", 
    "壻": "xu", 
    "壺": "hu", 
    "壹": "yi", 
    "壸": "kun", 
    "壇": "tan", 
    "壆": "xue", 
    "壅": "yong", 
    "壄": "ye", 
    "壃": "jiang", 
    "壂": "dian", 
    "壁": "bi", 
    "壀": "pi", 
    "壏": "xian", 
    "壎": "xun", 
    "壍": "qian", 
    "壌": "rang", 
    "壋": "dang", 
    "壊": "huai", 
    "壉": "ju", 
    "壈": "lan", 
    "壗": "jin", 
    "壖": "ruan", 
    "壕": "hao", 
    "壔": "dao", 
    "壓": "ya", 
    "壒": "ai", 
    "壑": "he", 
    "壐": "xi", 
    "壟": "long", 
    "壞": "huai", 
    "壝": "wei", 
    "壜": "tan", 
    "壛": "yan", 
    "壚": "lu", 
    "壙": "kuang", 
    "壘": "lei", 
    "羽": "yu", 
    "早": "zao", 
    "鲙": "kuai", 
    "顒": "yong", 
    "琰": "yan", 
    "鸂": "xi", 
    "鹎": "bei", 
    "塬": "yuan", 
    "冸": "pan", 
    "冹": "fa", 
    "冺": "min", 
    "冻": "dong", 
    "冼": "xian", 
    "冽": "lie", 
    "冾": "qia", 
    "冿": "jian", 
    "冰": "bing", 
    "冱": "hu", 
    "冲": "chong", 
    "决": "jue", 
    "冴": "ya", 
    "况": "kuang", 
    "冶": "ye", 
    "冷": "leng", 
    "冨": "fu", 
    "冩": "xie", 
    "冪": "mi", 
    "冫": "bing", 
    "冬": "dong", 
    "冭": "tai", 
    "冮": "gang", 
    "冯": "feng", 
    "冠": "guan", 
    "冡": "meng", 
    "冢": "zhong", 
    "冣": "zui", 
    "冤": "yuan", 
    "冥": "ming", 
    "冦": "kou", 
    "冧": "lin", 
    "冘": "yin", 
    "写": "xie", 
    "冚": "kan", 
    "军": "jun", 
    "农": "nong", 
    "冝": "yi", 
    "冞": "shen", 
    "冟": "shi", 
    "冐": "mao", 
    "冑": "zhou", 
    "冒": "mao", 
    "冓": "gou", 
    "冔": "xu", 
    "冕": "mian", 
    "冖": "mi", 
    "冗": "rong", 
    "冈": "gang", 
    "冉": "ran", 
    "冊": "ce", 
    "冋": "jiong", 
    "册": "ce", 
    "再": "zai", 
    "冎": "gua", 
    "冏": "jiong", 
    "冀": "ji", 
    "冁": "chan", 
    "冂": "jiong", 
    "冃": "mao", 
    "冄": "ran", 
    "内": "nei", 
    "円": "yuan", 
    "冇": "mao", 
    "輏": "you", 
    "輎": "shao", 
    "輍": "yu", 
    "輌": "liang", 
    "輋": "she", 
    "輊": "zhi", 
    "載": "zai", 
    "輈": "zhou", 
    "輇": "quan", 
    "輆": "kai", 
    "輅": "lu", 
    "輄": "guang", 
    "較": "jiao", 
    "輂": "ju", 
    "輁": "gong", 
    "輀": "er", 
    "輟": "chuo", 
    "輞": "wang", 
    "輝": "hui", 
    "輜": "zi", 
    "輛": "liang", 
    "輚": "han", 
    "輙": "zhe", 
    "輘": "ling", 
    "輗": "ni", 
    "輖": "zhou", 
    "輕": "qing", 
    "輔": "fu", 
    "輓": "wan", 
    "輒": "zhe", 
    "輑": "yin", 
    "輐": "wan", 
    "輯": "ji", 
    "輮": "rou", 
    "輭": "ruan", 
    "輬": "liang", 
    "輫": "pai", 
    "輪": "lun", 
    "輩": "bei", 
    "輨": "guan", 
    "輧": "peng", 
    "輦": "nian", 
    "輥": "gun", 
    "輤": "qian", 
    "輣": "peng", 
    "輢": "yi", 
    "輡": "kan", 
    "輠": "guo", 
    "輿": "yu", 
    "輾": "zhan", 
    "輽": "fan", 
    "輼": "wen", 
    "輻": "fu", 
    "輺": "zi", 
    "輹": "fu", 
    "輸": "shu", 
    "輷": "hong", 
    "輶": "you", 
    "輵": "ge", 
    "輴": "chun", 
    "輳": "cou", 
    "輲": "chuan", 
    "輱": "xian", 
    "輰": "yang", 
    "铙": "nao", 
    "鸃": "yi", 
    "鲚": "ji", 
    "鬍": "hu", 
    "渣": "zha", 
    "溽": "ru", 
    "铘": "ye", 
    "鍤": "cha", 
    "闱": "wei", 
    "鲛": "jiao", 
    "铟": "yin", 
    "虠": "jiao", 
    "虡": "ju", 
    "虢": "guo", 
    "虣": "bao", 
    "虤": "yan", 
    "虥": "zhan", 
    "虦": "zhan", 
    "虧": "kui", 
    "虨": "bin", 
    "虩": "xi", 
    "虪": "shu", 
    "虫": "chong", 
    "虬": "qiu", 
    "虭": "diao", 
    "鲜": "xian", 
    "虯": "qiu", 
    "虰": "ding", 
    "虱": "shi", 
    "虲": "uu", 
    "虳": "jue", 
    "虴": "zhe", 
    "虵": "she", 
    "虶": "yu", 
    "虷": "han", 
    "虸": "zi", 
    "虹": "hong", 
    "虺": "hui", 
    "虻": "meng", 
    "虼": "ge", 
    "虽": "sui", 
    "虾": "xia", 
    "虿": "chai", 
    "虀": "ji", 
    "虁": "kui", 
    "虂": "lu", 
    "虃": "jian", 
    "虄": "sa", 
    "虅": "teng", 
    "虆": "lei", 
    "虇": "quan", 
    "虈": "xiao", 
    "虉": "yi", 
    "虊": "luan", 
    "虋": "men", 
    "虌": "bie", 
    "虍": "hu", 
    "虎": "hu", 
    "虏": "lu", 
    "虐": "nve", 
    "虑": "lv", 
    "虒": "si", 
    "虓": "xiao", 
    "虔": "qian", 
    "處": "chu", 
    "虖": "hu", 
    "虗": "xu", 
    "虘": "cuo", 
    "虙": "fu", 
    "虚": "xu", 
    "虛": "xu", 
    "虜": "lu", 
    "虝": "hu", 
    "虞": "yu", 
    "號": "hao", 
    "鲞": "xiang", 
    "芢": "ren", 
    "釒": "jin", 
    "黥": "qing", 
    "铜": "tong", 
    "鼩": "qu", 
    "鋤": "chu", 
    "鸀": "zhu", 
    "脧": "juan", 
    "鲟": "xun", 
    "铓": "mang", 
    "闼": "ta", 
    "鷺": "lu", 
    "鲐": "tai", 
    "鍪": "mou", 
    "鲑": "gui", 
    "铮": "zheng", 
    "铑": "lao", 
    "醀": "wei", 
    "駡": "ma", 
    "浖": "lie", 
    "浗": "qiu", 
    "酻": "zui", 
    "浕": "jin", 
    "浒": "hu", 
    "浓": "nong", 
    "浐": "chan", 
    "浑": "hun", 
    "酱": "jiang", 
    "浟": "you", 
    "酳": "yin", 
    "浝": "mang", 
    "酵": "jiao", 
    "浛": "han", 
    "浘": "wei", 
    "酶": "mei", 
    "浆": "jiang", 
    "浇": "jiao", 
    "浄": "jing", 
    "酪": "lao", 
    "浂": "yi", 
    "酬": "chou", 
    "浀": "qu", 
    "流": "liu", 
    "济": "ji", 
    "酠": "qia", 
    "浌": "pe", 
    "浍": "kuai", 
    "酥": "su", 
    "测": "ce", 
    "酧": "chou", 
    "浉": "shi", 
    "浶": "lao", 
    "海": "hai", 
    "浴": "yu", 
    "浵": "tong", 
    "浲": "feng", 
    "浳": "yi", 
    "浰": "li", 
    "浱": "chun", 
    "浾": "cheng", 
    "浿": "pei", 
    "酓": "yan", 
    "浽": "sui", 
    "浺": "chong", 
    "浻": "jiong", 
    "浸": "jin", 
    "浹": "jia", 
    "浦": "pu", 
    "浧": "ying", 
    "浤": "hong", 
    "浥": "yi", 
    "浢": "dou", 
    "酌": "zhuo", 
    "浠": "xi", 
    "浡": "bo", 
    "浮": "fu", 
    "酀": "yan", 
    "浬": "li", 
    "浭": "geng", 
    "浪": "lang", 
    "浫": "han", 
    "浨": "lan", 
    "浩": "hao", 
    "羢": "rong", 
    "羣": "qun", 
    "羠": "yi", 
    "羡": "xian", 
    "羦": "huan", 
    "羧": "suo", 
    "群": "qun", 
    "举": "ju", 
    "羪": "you", 
    "羫": "qiang", 
    "羨": "xian", 
    "義": "yi", 
    "羮": "geng", 
    "丽": "li", 
    "羬": "qian", 
    "羭": "yu", 
    "羲": "xi", 
    "羳": "fan", 
    "羰": "tang", 
    "羱": "yuan", 
    "羶": "shan", 
    "羷": "lian", 
    "羴": "shan", 
    "羵": "fen", 
    "羺": "nou", 
    "羻": "qiang", 
    "羸": "lei", 
    "羹": "geng", 
    "羾": "hong", 
    "羓": "ba", 
    "羼": "chan", 
    "为": "wei", 
    "羂": "juan", 
    "羃": "mi", 
    "羀": "liu", 
    "羁": "ji", 
    "羆": "pi", 
    "丹": "dan", 
    "羄": "zhao", 
    "羅": "luo", 
    "羊": "yang", 
    "羋": "mi", 
    "羈": "ji", 
    "羉": "luan", 
    "美": "mei", 
    "羏": "yang", 
    "羌": "qiang", 
    "羍": "da", 
    "羒": "fen", 
    "丷": "ba", 
    "羐": "ling", 
    "羑": "you", 
    "羖": "gu", 
    "羗": "qiang", 
    "羔": "gao", 
    "羕": "yang", 
    "羚": "ling", 
    "羛": "yi", 
    "羘": "zang", 
    "羙": "mei", 
    "羞": "xiu", 
    "丵": "zhuo", 
    "羜": "zhu", 
    "羝": "di", 
    "斯": "si", 
    "斮": "zhuo", 
    "断": "duan", 
    "斬": "zhan", 
    "斫": "zhuo", 
    "斪": "qu", 
    "斩": "zhan", 
    "斨": "qiang", 
    "斧": "fu", 
    "斦": "yin", 
    "斥": "chi", 
    "斤": "jin", 
    "斣": "dou", 
    "斢": "tou", 
    "斡": "wo", 
    "斠": "jiao", 
    "斿": "liu", 
    "斾": "pei", 
    "施": "shi", 
    "於": "yu", 
    "斻": "hang", 
    "斺": "chan", 
    "方": "fang", 
    "斸": "zhu", 
    "斷": "duan", 
    "斶": "chu", 
    "斵": "zhuo", 
    "斴": "lin", 
    "斳": "qin", 
    "斲": "zhuo", 
    "斱": "zhuo", 
    "新": "xin", 
    "斏": "lang", 
    "斎": "zhai", 
    "斍": "jue", 
    "斌": "bin", 
    "斋": "zhai", 
    "斊": "qi", 
    "斉": "qi", 
    "斈": "xue", 
    "文": "wen", 
    "斆": "xiao", 
    "斅": "xiao", 
    "斄": "li", 
    "斃": "bi", 
    "斂": "lian", 
    "斁": "yi", 
    "斀": "zhuo", 
    "斟": "zhen", 
    "斞": "yu", 
    "斝": "jia", 
    "斜": "xie", 
    "斛": "hu", 
    "斚": "jia", 
    "料": "liao", 
    "斘": "sheng", 
    "斗": "dou", 
    "斖": "wei", 
    "斕": "lan", 
    "斔": "yu", 
    "斓": "lan", 
    "斒": "ban", 
    "斑": "ban", 
    "垅": "long", 
    "垆": "lu", 
    "丨": "gun", 
    "丧": "sang", 
    "鲉": "you", 
    "並": "bing", 
    "严": "yan", 
    "型": "xing", 
    "垌": "dong", 
    "丢": "diu", 
    "鲊": "zha", 
    "両": "liang", 
    "丠": "qiu", 
    "丟": "diu", 
    "丞": "cheng", 
    "垲": "kai", 
    "鲋": "fu", 
    "东": "dong", 
    "垴": "nao", 
    "业": "ye", 
    "丙": "bing", 
    "丘": "qiu", 
    "鄢": "yan", 
    "垸": "yuan", 
    "浯": "wu", 
    "世": "shi", 
    "丕": "pi", 
    "鍶": "si", 
    "鉒": "zhu", 
    "且": "qie", 
    "专": "zhuan", 
    "丒": "chou", 
    "丑": "chou", 
    "丐": "gai", 
    "垠": "yin", 
    "垡": "fa", 
    "鲎": "hou", 
    "郍": "na", 
    "垢": "gou", 
    "丌": "qi", 
    "垤": "die", 
    "上": "shang", 
    "塩": "yan", 
    "塨": "gong", 
    "填": "tian", 
    "塪": "xian", 
    "塭": "wen", 
    "三": "san", 
    "塯": "liu", 
    "塮": "xie", 
    "塡": "tian", 
    "塠": "dui", 
    "塣": "zheng", 
    "塢": "wu", 
    "塥": "ge", 
    "塤": "xun", 
    "塧": "ai", 
    "塦": "zhen", 
    "塹": "qian", 
    "塸": "ou", 
    "塻": "mo", 
    "塺": "mei", 
    "塽": "shuang", 
    "塼": "zhuan", 
    "塿": "lou", 
    "垩": "e", 
    "塱": "lang", 
    "塰": "hbi", 
    "塳": "peng", 
    "塲": "chang", 
    "塵": "chen", 
    "塴": "beng", 
    "塷": "lu", 
    "塶": "lu", 
    "塉": "ji", 
    "塈": "xi", 
    "塋": "ying", 
    "塊": "kuai", 
    "塍": "cheng", 
    "塌": "ta", 
    "塏": "kai", 
    "塎": "yong", 
    "塁": "lei", 
    "塀": "ping", 
    "塃": "huang", 
    "塂": "jiang", 
    "塅": "duan", 
    "塄": "leng", 
    "塇": "xuan", 
    "塆": "wan", 
    "塙": "que", 
    "塘": "tang", 
    "塛": "li", 
    "塚": "zhong", 
    "塝": "bang", 
    "塜": "peng", 
    "塟": "zang", 
    "塞": "sai", 
    "塑": "su", 
    "塐": "su", 
    "塓": "mi", 
    "塒": "shi", 
    "塕": "weng", 
    "塔": "ta", 
    "塗": "tu", 
    "塖": "cheng", 
    "膹": "fen", 
    "膸": "sui", 
    "膻": "shan", 
    "膺": "ying", 
    "鲁": "lu", 
    "膼": "zhua", 
    "膿": "nong", 
    "膾": "kuai", 
    "膱": "zhi", 
    "膰": "fan", 
    "膳": "shan", 
    "膲": "jiao", 
    "膵": "cui", 
    "膴": "hu", 
    "膷": "xiang", 
    "膶": "run", 
    "膩": "ni", 
    "膨": "peng", 
    "膫": "liao", 
    "膪": "chuai", 
    "膭": "kui", 
    "膬": "cui", 
    "膯": "teng", 
    "膮": "xiao", 
    "膡": "ying", 
    "膠": "jiao", 
    "膣": "zhi", 
    "膢": "lv", 
    "膥": "cun", 
    "膤": "xue", 
    "膧": "tong", 
    "膦": "lin", 
    "膙": "jiang", 
    "膘": "biao", 
    "膛": "tang", 
    "膚": "fu", 
    "膝": "xi", 
    "膜": "mo", 
    "膟": "lv", 
    "膞": "zhuan", 
    "膑": "bin", 
    "膐": "lv", 
    "膓": "chang", 
    "膒": "ou", 
    "膕": "guo", 
    "膔": "lu", 
    "膗": "chuai", 
    "膖": "pang", 
    "膉": "yi", 
    "膈": "ge", 
    "膋": "liao", 
    "膊": "bo", 
    "膍": "pi", 
    "膌": "ji", 
    "膏": "gao", 
    "膎": "xie", 
    "膁": "qian", 
    "膀": "bang", 
    "膃": "wa", 
    "膂": "lv", 
    "膅": "tang", 
    "膄": "shou", 
    "膇": "zhui", 
    "膆": "su", 
    "鲃": "ba", 
    "貔": "pi", 
    "颪": "gub", 
    "铇": "bao", 
    "駣": "tao", 
    "躜": "zuan", 
    "雟": "gui", 
    "雚": "guan", 
    "铆": "mao", 
    "鲅": "ba", 
    "辑": "ji", 
    "辐": "fu", 
    "输": "shu", 
    "辒": "wen", 
    "辕": "yuan", 
    "辔": "pei", 
    "辗": "zhan", 
    "辖": "xia", 
    "辙": "zhe", 
    "辘": "lu", 
    "辛": "xin", 
    "辚": "lin", 
    "辝": "ci", 
    "辜": "gu", 
    "辟": "bi", 
    "辞": "ci", 
    "辁": "quan", 
    "辀": "zhou", 
    "较": "jiao", 
    "辂": "lu", 
    "辅": "fu", 
    "辄": "zhe", 
    "辇": "nian", 
    "辆": "liang", 
    "辉": "hui", 
    "辈": "bei", 
    "辋": "wang", 
    "辊": "gun", 
    "辍": "chuo", 
    "辌": "liang", 
    "辏": "cou", 
    "辎": "zi", 
    "辱": "ru", 
    "辰": "chen", 
    "辳": "nong", 
    "農": "nong", 
    "辵": "chuo", 
    "辴": "zhen", 
    "辷": "yi", 
    "辶": "chuo", 
    "边": "bian", 
    "辸": "reng", 
    "辻": "shi", 
    "辺": "dao", 
    "辽": "liao", 
    "込": "yu", 
    "辿": "chan", 
    "达": "da", 
    "辡": "bian", 
    "辠": "zui", 
    "辣": "la", 
    "辢": "la", 
    "辥": "xue", 
    "辤": "ci", 
    "辧": "bian", 
    "辦": "ban", 
    "辩": "bian", 
    "辨": "bian", 
    "辫": "bian", 
    "辪": "xue", 
    "辭": "ci", 
    "辬": "ban", 
    "辯": "bian", 
    "辮": "bian", 
    "鋫": "li", 
    "鸅": "ze", 
    "鬄": "ti", 
    "賏": "ying", 
    "缗": "min", 
    "鍂": "uu", 
    "鬅": "peng", 
    "睻": "xuan", 
    "睺": "hou", 
    "睹": "du", 
    "睸": "mei", 
    "睿": "rui", 
    "睾": "gao", 
    "睽": "kui", 
    "睼": "ti", 
    "睳": "hui", 
    "睲": "xing", 
    "睱": "xia", 
    "睰": "ma", 
    "睷": "jian", 
    "睶": "chun", 
    "睵": "zai", 
    "睴": "hun", 
    "睫": "jie", 
    "睪": "yi", 
    "睩": "lu", 
    "睨": "ni", 
    "睯": "hun", 
    "睮": "yu", 
    "睭": "zhou", 
    "睬": "cai", 
    "督": "du", 
    "睢": "sui", 
    "睡": "shui", 
    "睠": "juan", 
    "睧": "hun", 
    "睦": "mu", 
    "睥": "bi", 
    "睤": "bi", 
    "睛": "jing", 
    "睚": "ya", 
    "睙": "li", 
    "睘": "qiong", 
    "睟": "sui", 
    "睞": "lai", 
    "睝": "li", 
    "睜": "zheng", 
    "睓": "tian", 
    "睒": "shan", 
    "睑": "jian", 
    "睐": "lai", 
    "睗": "shi", 
    "睖": "leng", 
    "睕": "wan", 
    "睔": "gun", 
    "睋": "e", 
    "睊": "juan", 
    "睉": "cuo", 
    "睈": "cheng", 
    "睏": "kun", 
    "睎": "xi", 
    "睍": "xian", 
    "睌": "mian", 
    "睃": "suo", 
    "睂": "mei", 
    "睁": "zheng", 
    "着": "zhuo", 
    "睇": "di", 
    "睆": "huan", 
    "睅": "han", 
    "睄": "qiao", 
    "阪": "ban", 
    "旁": "pang", 
    "阨": "e", 
    "阩": "sheng", 
    "阮": "ruan", 
    "阯": "zhi", 
    "阬": "keng", 
    "阭": "yun", 
    "阢": "wu", 
    "阣": "yi", 
    "阠": "xin", 
    "阡": "qian", 
    "溘": "ke", 
    "阧": "dou", 
    "阤": "tuo", 
    "阥": "yin", 
    "阺": "di", 
    "阻": "zu", 
    "阸": "e", 
    "阹": "qu", 
    "阾": "lin", 
    "阿": "a", 
    "阼": "zuo", 
    "阽": "dian", 
    "防": "fang", 
    "阳": "yang", 
    "阰": "pi", 
    "阱": "jing", 
    "阶": "jie", 
    "阷": "cheng", 
    "阴": "yin", 
    "阵": "zhen", 
    "阊": "chang", 
    "阋": "xi", 
    "阈": "yu", 
    "阉": "yan", 
    "阎": "yan", 
    "阏": "e", 
    "阌": "wen", 
    "阍": "hun", 
    "阂": "he", 
    "阃": "kun", 
    "阀": "fa", 
    "阁": "ge", 
    "阆": "lang", 
    "阇": "du", 
    "阄": "jiu", 
    "阅": "yue", 
    "阚": "kan", 
    "阛": "huan", 
    "阘": "ta", 
    "阙": "que", 
    "阞": "le", 
    "队": "dui", 
    "阜": "fu", 
    "阝": "fu", 
    "阒": "qu", 
    "阓": "hui", 
    "阐": "chan", 
    "阑": "lan", 
    "阖": "he", 
    "阗": "tian", 
    "阔": "kuo", 
    "阕": "que", 
    "儂": "nong", 
    "儃": "chan", 
    "儀": "yi", 
    "儁": "jun", 
    "儆": "jing", 
    "儇": "xuan", 
    "億": "yi", 
    "儅": "dang", 
    "儊": "chu", 
    "儋": "dan", 
    "儈": "kuai", 
    "儉": "jian", 
    "儎": "zai", 
    "儏": "cbn", 
    "儌": "jiao", 
    "儍": "sha", 
    "儒": "ru", 
    "儓": "tai", 
    "儐": "bin", 
    "儑": "an", 
    "儖": "lan", 
    "儗": "ni", 
    "儔": "chou", 
    "儕": "chai", 
    "儚": "meng", 
    "儛": "wu", 
    "儘": "jin", 
    "儙": "qian", 
    "儞": "ni", 
    "償": "chang", 
    "儜": "ning", 
    "儝": "qiong", 
    "儢": "lv", 
    "儣": "kuang", 
    "儠": "lie", 
    "儡": "lei", 
    "儦": "biao", 
    "儧": "zan", 
    "儤": "bao", 
    "儥": "yu", 
    "優": "you", 
    "儫": "hao", 
    "儨": "zhi", 
    "儩": "si", 
    "儮": "li", 
    "儯": "teng", 
    "儬": "qing", 
    "儭": "chen", 
    "儲": "chu", 
    "儳": "chan", 
    "儰": "wei", 
    "儱": "long", 
    "儶": "hui", 
    "儷": "li", 
    "儴": "rang", 
    "儵": "shu", 
    "儺": "nuo", 
    "儻": "tang", 
    "儸": "luo", 
    "儹": "zan", 
    "儾": "nang", 
    "儿": "er", 
    "儼": "yan", 
    "儽": "lei", 
    "滘": "jiao", 
    "滙": "hui", 
    "滚": "gun", 
    "滛": "yin", 
    "滜": "ze", 
    "滝": "long", 
    "滞": "zhi", 
    "滟": "yan", 
    "滐": "jie", 
    "滑": "hua", 
    "滒": "ge", 
    "滓": "zi", 
    "滔": "tao", 
    "滕": "teng", 
    "滖": "sui", 
    "滗": "bi", 
    "滈": "hao", 
    "滉": "huang", 
    "滊": "qi", 
    "滋": "zi", 
    "滌": "di", 
    "滍": "zhi", 
    "滎": "xing", 
    "滏": "fu", 
    "滀": "chu", 
    "滁": "chu", 
    "鉞": "yue", 
    "滃": "weng", 
    "滄": "cang", 
    "滅": "mie", 
    "滆": "ge", 
    "滇": "dian", 
    "滸": "hu", 
    "滹": "hu", 
    "滺": "you", 
    "滻": "chan", 
    "滼": "fan", 
    "滽": "yong", 
    "滾": "gun", 
    "滿": "man", 
    "滰": "jiang", 
    "滱": "kou", 
    "滲": "shen", 
    "滳": "shang", 
    "滴": "di", 
    "滵": "mi", 
    "滶": "ao", 
    "滷": "lu", 
    "滨": "bin", 
    "滩": "tan", 
    "滪": "yu", 
    "滫": "xiu", 
    "滬": "hu", 
    "滭": "bi", 
    "滮": "biao", 
    "滯": "zhi", 
    "滠": "she", 
    "满": "man", 
    "滢": "ying", 
    "滣": "chun", 
    "滤": "lv", 
    "滥": "lan", 
    "滦": "luan", 
    "滧": "yao", 
    "鬊": "shun", 
    "倭": "wo", 
    "黡": "yan", 
    "鬋": "jian", 
    "齾": "ya", 
    "镫": "deng", 
    "鋆": "yun", 
    "鬈": "quan", 
    "麛": "mi", 
    "鲵": "ni", 
    "鬉": "zong", 
    "灞": "ba", 
    "鉙": "zhai", 
    "鬖": "san", 
    "鱳": "le", 
    "羿": "yi", 
    "玩": "wan", 
    "鹈": "ti", 
    "鬗": "man", 
    "瘭": "biao", 
    "鬔": "peng", 
    "鋅": "xin", 
    "龊": "chuo", 
    "鬕": "ma", 
    "麜": "li", 
    "魴": "fang", 
    "鬒": "zhen", 
    "雺": "wu", 
    "蛪": "qie", 
    "蛫": "gui", 
    "蛨": "mo", 
    "蛩": "qiong", 
    "蛮": "man", 
    "蛯": "e", 
    "蛬": "qiong", 
    "蛭": "zhi", 
    "蛢": "ping", 
    "蛣": "jie", 
    "蛠": "li", 
    "蛡": "yi", 
    "蛦": "yi", 
    "蛧": "wang", 
    "蛤": "ge", 
    "蛥": "she", 
    "蛺": "jia", 
    "蛻": "tui", 
    "蛸": "xiao", 
    "蛹": "yong", 
    "蛾": "e", 
    "蛿": "han", 
    "蛼": "che", 
    "蛽": "bei", 
    "蛲": "nao", 
    "蛳": "si", 
    "蛰": "zhe", 
    "蛱": "jia", 
    "蛶": "jie", 
    "蛷": "qiu", 
    "蛴": "qi", 
    "蛵": "xing", 
    "蛊": "gu", 
    "蛋": "dan", 
    "蛈": "tie", 
    "蛉": "ling", 
    "蛎": "li", 
    "蛏": "cheng", 
    "蛌": "tun", 
    "蛍": "ying", 
    "蛂": "bie", 
    "蛃": "bing", 
    "蛀": "zhu", 
    "蛁": "diao", 
    "蛆": "qu", 
    "蛇": "she", 
    "蛄": "gu", 
    "蛅": "zhan", 
    "蛚": "lie", 
    "蛛": "zhu", 
    "蛘": "yang", 
    "蛙": "wa", 
    "蛞": "kuo", 
    "颫": "fu", 
    "蛜": "yi", 
    "蛝": "xian", 
    "蛒": "ge", 
    "蛓": "ci", 
    "蛐": "qu", 
    "蛑": "mou", 
    "蛖": "mang", 
    "蛗": "fu", 
    "蛔": "hui", 
    "蛕": "hui", 
    "鬑": "lian", 
    "鷢": "jue", 
    "鲮": "ling", 
    "洎": "ji", 
    "鵻": "zhui", 
    "鲈": "lu", 
    "醉": "zui", 
    "艉": "wei", 
    "鲯": "qi", 
    "鬟": "huan", 
    "鱩": "ha", 
    "穸": "xi", 
    "鬤": "rang", 
    "鵲": "que", 
    "鲠": "geng", 
    "鬜": "qian", 
    "鵴": "ju", 
    "粜": "tiao", 
    "鬐": "qi", 
    "鬝": "qian", 
    "洳": "ru", 
    "涯": "ya", 
    "鵊": "jia", 
    "鷆": "tian", 
    "鲢": "lian", 
    "鬚": "xu", 
    "鸔": "bu", 
    "瞑": "ming", 
    "縤": "su", 
    "縥": "zhen", 
    "縦": "zong", 
    "縧": "tao", 
    "縠": "hu", 
    "縡": "zai", 
    "縢": "teng", 
    "縣": "xian", 
    "縬": "cu", 
    "縭": "li", 
    "縮": "suo", 
    "縯": "yan", 
    "縨": "hubng", 
    "縩": "cai", 
    "縪": "bi", 
    "縫": "feng", 
    "縴": "qian", 
    "縵": "man", 
    "縶": "zhi", 
    "縷": "lv", 
    "縰": "xi", 
    "縱": "zong", 
    "縲": "lei", 
    "縳": "zhuan", 
    "縼": "xuan", 
    "總": "zong", 
    "績": "ji", 
    "縿": "shan", 
    "縸": "mu", 
    "縹": "piao", 
    "縺": "lian", 
    "鲤": "li", 
    "縄": "sheng", 
    "縅": "ou", 
    "縆": "geng", 
    "縇": "se", 
    "縀": "xie", 
    "縁": "yuan", 
    "縂": "zong", 
    "縃": "xu", 
    "縌": "ni", 
    "縍": "bang", 
    "縎": "gu", 
    "縏": "pan", 
    "縈": "ying", 
    "縉": "jin", 
    "縊": "yi", 
    "縋": "zhui", 
    "縔": "shuang", 
    "縕": "yun", 
    "縖": "xia", 
    "縗": "cui", 
    "縐": "zhou", 
    "縑": "jian", 
    "縒": "ci", 
    "縓": "quan", 
    "縜": "yun", 
    "縝": "zhen", 
    "縞": "gao", 
    "縟": "ru", 
    "縘": "xi", 
    "縙": "rong", 
    "縚": "tao", 
    "縛": "fu", 
    "攱": "gui", 
    "攰": "gui", 
    "攳": "xun", 
    "攲": "qi", 
    "攵": "pu", 
    "鳞": "lin", 
    "攷": "kao", 
    "收": "shou", 
    "改": "gai", 
    "攸": "you", 
    "攻": "gong", 
    "攺": "yi", 
    "攽": "ban", 
    "攼": "gan", 
    "政": "zheng", 
    "放": "fang", 
    "攡": "chi", 
    "攠": "mi", 
    "攣": "luan", 
    "攢": "zan", 
    "攥": "zuan", 
    "攤": "tan", 
    "攧": "dian", 
    "攦": "li", 
    "攩": "dang", 
    "攨": "wa", 
    "攫": "jue", 
    "攪": "jiao", 
    "攭": "li", 
    "攬": "lan", 
    "支": "zhi", 
    "攮": "nang", 
    "攑": "qian", 
    "攐": "qian", 
    "攓": "qian", 
    "攒": "zan", 
    "攕": "xian", 
    "攔": "lan", 
    "攗": "mei", 
    "攖": "ying", 
    "攙": "chan", 
    "攘": "rang", 
    "攛": "cuan", 
    "攚": "weng", 
    "攝": "she", 
    "攜": "xie", 
    "攟": "jun", 
    "攞": "luo", 
    "攁": "yang", 
    "攀": "pan", 
    "攃": "ca", 
    "攂": "lei", 
    "攅": "zan", 
    "攄": "shu", 
    "攇": "xian", 
    "攆": "nian", 
    "攉": "huo", 
    "攈": "jun", 
    "攋": "la", 
    "攊": "li", 
    "攍": "ying", 
    "攌": "huan", 
    "攏": "long", 
    "攎": "lu", 
    "矽": "xi", 
    "矼": "gang", 
    "矿": "kuang", 
    "矾": "fan", 
    "矹": "wu", 
    "矸": "gan", 
    "矻": "ku", 
    "矺": "zhe", 
    "矵": "qi", 
    "矴": "ding", 
    "矷": "zi", 
    "矶": "ji", 
    "矱": "yue", 
    "矰": "zeng", 
    "石": "shi", 
    "矲": "ba", 
    "短": "duan", 
    "鋊": "yu", 
    "矯": "jiao", 
    "矮": "ai", 
    "矩": "ju", 
    "矨": "ying", 
    "矫": "jiao", 
    "矪": "zhou", 
    "知": "zhi", 
    "矤": "shen", 
    "矧": "shen", 
    "矦": "hou", 
    "矡": "jue", 
    "矠": "ze", 
    "矣": "yi", 
    "矢": "shi", 
    "矝": "jin", 
    "矜": "jin", 
    "矟": "shuo", 
    "矞": "yu", 
    "矙": "kan", 
    "矘": "tang", 
    "矛": "mao", 
    "矚": "zhu", 
    "矕": "man", 
    "矔": "guan", 
    "矗": "chu", 
    "矖": "xi", 
    "矑": "lu", 
    "矐": "huo", 
    "矓": "long", 
    "矒": "meng", 
    "矍": "jue", 
    "矌": "kuang", 
    "矏": "mian", 
    "矎": "xuan", 
    "矉": "pin", 
    "矈": "mian", 
    "矋": "lei", 
    "矊": "mian", 
    "矅": "yao", 
    "矄": "xun", 
    "矇": "meng", 
    "矆": "huo", 
    "矁": "chou", 
    "矀": "wei", 
    "矃": "ning", 
    "矂": "sao", 
    "鞬": "jian", 
    "鞭": "bian", 
    "鞮": "di", 
    "鑶": "cang", 
    "鞨": "he", 
    "鞩": "qiao", 
    "鞪": "mu", 
    "鬧": "nao", 
    "鞤": "bang", 
    "鑱": "chan", 
    "鞦": "qiu", 
    "鞧": "qiu", 
    "鞠": "ju", 
    "鞡": "lb", 
    "鞢": "xie", 
    "鑰": "yue", 
    "鞼": "gui", 
    "鞽": "qiao", 
    "鞾": "xue", 
    "鞿": "ji", 
    "鞸": "bi", 
    "鑳": "jian", 
    "鞺": "tang", 
    "鞻": "lou", 
    "鞴": "bei", 
    "鞵": "xie", 
    "鞶": "pan", 
    "鑲": "xiang", 
    "鞰": "wen", 
    "鞱": "tao", 
    "鞲": "gou", 
    "鞳": "ta", 
    "鞌": "an", 
    "鞍": "an", 
    "鞎": "hen", 
    "鞏": "gong", 
    "鞈": "ge", 
    "鞉": "tao", 
    "鞊": "jie", 
    "鞋": "xie", 
    "鞄": "pao", 
    "鞅": "yang", 
    "鞆": "bing", 
    "鞇": "yin", 
    "俨": "yan", 
    "鑯": "jian", 
    "鞂": "jie", 
    "鞃": "hong", 
    "鞜": "ta", 
    "鞝": "shang", 
    "鞞": "bing", 
    "鑮": "bo", 
    "鞘": "qiao", 
    "鞙": "xuan", 
    "鞚": "kong", 
    "懵": "meng", 
    "鞔": "man", 
    "鑩": "e", 
    "鞖": "sui", 
    "鞗": "tiao", 
    "鞐": "ko", 
    "鬬": "dou", 
    "鞒": "qiao", 
    "鉷": "hong", 
    "隠": "yin", 
    "鬭": "dou", 
    "鑫": "xin", 
    "隡": "sb", 
    "鬪": "dou", 
    "鑪": "lu", 
    "騩": "gui", 
    "隢": "rao", 
    "驆": "bi", 
    "鑥": "lu", 
    "隣": "lin", 
    "鬨": "hong", 
    "鑤": "bao", 
    "隤": "tui", 
    "鬩": "xi", 
    "鑧": "kubn", 
    "駏": "ju", 
    "隥": "deng", 
    "鬶": "gui", 
    "鑦": "xibn", 
    "隦": "pi", 
    "鋉": "su", 
    "鑡": "chuo", 
    "騮": "liu", 
    "隧": "sui", 
    "鬴": "fu", 
    "鑠": "shuo", 
    "隨": "sui", 
    "鬵": "zeng", 
    "鑣": "biao", 
    "隩": "ao", 
    "韼": "peng", 
    "鬲": "ge", 
    "鑢": "lv", 
    "險": "xian", 
    "鬳": "yan", 
    "忳": "tun", 
    "忲": "tai", 
    "忱": "chen", 
    "忰": "cui", 
    "忷": "xiong", 
    "忶": "hun", 
    "念": "nian", 
    "忴": "qian", 
    "忻": "xin", 
    "忺": "xian", 
    "忹": "kuang", 
    "忸": "niu", 
    "忿": "fen", 
    "忾": "kai", 
    "忽": "hu", 
    "忼": "kang", 
    "忣": "ji", 
    "忢": "wu", 
    "忡": "chong", 
    "忠": "zhong", 
    "忧": "you", 
    "忦": "jia", 
    "忥": "xi", 
    "忤": "wu", 
    "快": "kuai", 
    "忪": "song", 
    "忩": "cong", 
    "忨": "wan", 
    "忯": "qi", 
    "懦": "nuo", 
    "忭": "bian", 
    "忬": "yu", 
    "忓": "gan", 
    "隰": "xi", 
    "忑": "te", 
    "忐": "tan", 
    "志": "zhi", 
    "忖": "cun", 
    "忕": "shi", 
    "忔": "yi", 
    "忛": "fan", 
    "忚": "xi", 
    "忙": "mang", 
    "忘": "wang", 
    "忟": "min", 
    "忞": "min", 
    "忝": "tian", 
    "応": "ying", 
    "心": "xin", 
    "忂": "qu", 
    "忁": "bao", 
    "忀": "xiang", 
    "忇": "le", 
    "忆": "yi", 
    "必": "bi", 
    "忄": "xin", 
    "忋": "gai", 
    "忊": "ding", 
    "忉": "dao", 
    "忈": "ren", 
    "忏": "chan", 
    "忎": "ren", 
    "忍": "ren", 
    "忌": "ji", 
    "鑖": "mie", 
    "騭": "zhi", 
    "隶": "li", 
    "鑑": "jian", 
    "隷": "li", 
    "鑐": "xu", 
    "隸": "li", 
    "鑓": "ya", 
    "隹": "zhui", 
    "泔": "gan", 
    "鑒": "jian", 
    "隺": "hu", 
    "鑍": "ying", 
    "隻": "zhi", 
    "鐋": "tang", 
    "隼": "sun", 
    "鑏": "ning", 
    "隽": "jun", 
    "鑎": "gui", 
    "駎": "zhou", 
    "难": "nan", 
    "猡": "luo", 
    "鑉": "he", 
    "隿": "yi", 
    "俣": "yu", 
    "鑈": "nie", 
    "隀": "chong", 
    "鑋": "qing", 
    "隁": "yan", 
    "鑊": "huo", 
    "隂": "yin", 
    "猥": "wei", 
    "鑅": "heng", 
    "隃": "yu", 
    "鑄": "zhu", 
    "隄": "di", 
    "鞀": "tao", 
    "皴": "cun", 
    "隅": "yu", 
    "鑆": "zhui", 
    "隆": "long", 
    "皲": "jun", 
    "鸲": "qu", 
    "隇": "wei", 
    "鑀": "ai", 
    "隈": "wei", 
    "鑃": "diao", 
    "隉": "nie", 
    "信": "xin", 
    "鑂": "xun", 
    "隊": "dui", 
    "谛": "di", 
    "谚": "yan", 
    "谙": "an", 
    "隋": "sui", 
    "谟": "mo", 
    "谞": "xu", 
    "谝": "pian", 
    "谜": "mi", 
    "谓": "wei", 
    "谒": "ye", 
    "谑": "xue", 
    "谐": "xie", 
    "谗": "chan", 
    "谖": "xuan", 
    "谕": "yu", 
    "谔": "e", 
    "谋": "mou", 
    "谊": "yi", 
    "谉": "shen", 
    "谈": "tan", 
    "谏": "jian", 
    "谎": "huang", 
    "谍": "die", 
    "谌": "chen", 
    "调": "diao", 
    "谂": "shen", 
    "谁": "shui", 
    "随": "sui", 
    "谇": "sui", 
    "谆": "zhun", 
    "谅": "liang", 
    "谄": "chan", 
    "谻": "ji", 
    "隐": "yin", 
    "谹": "hong", 
    "谸": "qian", 
    "谿": "xi", 
    "谾": "hong", 
    "谽": "han", 
    "谼": "hong", 
    "谳": "yan", 
    "谲": "jue", 
    "谱": "pu", 
    "谰": "lan", 
    "谷": "gu", 
    "谶": "chen", 
    "谵": "zhan", 
    "谴": "qian", 
    "谫": "jian", 
    "谪": "zhe", 
    "谩": "man", 
    "谨": "jin", 
    "谯": "qiao", 
    "谮": "zen", 
    "谭": "tan", 
    "谬": "miu", 
    "谣": "yao", 
    "隔": "ge", 
    "谡": "su", 
    "谠": "dang", 
    "谧": "mi", 
    "谦": "qian", 
    "谥": "shi", 
    "谤": "bang", 
    "镱": "yi", 
    "隖": "wu", 
    "駍": "peng", 
    "隗": "wei", 
    "捆": "kun", 
    "隙": "xi", 
    "鬷": "zong", 
    "隚": "tang", 
    "際": "ji", 
    "障": "zhang", 
    "隝": "dao", 
    "隞": "ao", 
    "隟": "xi", 
    "騯": "peng", 
    "蝬": "zong", 
    "蝭": "di", 
    "蝮": "fu", 
    "蝯": "yuan", 
    "蝨": "shi", 
    "蝩": "chong", 
    "蝪": "tang", 
    "蝫": "zhu", 
    "蝤": "qiu", 
    "蝥": "mao", 
    "蝦": "xia", 
    "蝧": "ying", 
    "蝠": "fu", 
    "蝡": "ru", 
    "蝢": "xie", 
    "蝣": "you", 
    "蝼": "lou", 
    "苋": "xian", 
    "蝾": "rong", 
    "蝿": "ying", 
    "蝸": "wo", 
    "蝹": "yun", 
    "蝺": "qu", 
    "洫": "xu", 
    "蝴": "hu", 
    "蝵": "qiu", 
    "蝶": "die", 
    "蝷": "li", 
    "蝰": "kui", 
    "蝱": "meng", 
    "蝲": "la", 
    "蝳": "dai", 
    "蝌": "ke", 
    "蝍": "ji", 
    "蝎": "xie", 
    "蝏": "ting", 
    "蝈": "guo", 
    "蝉": "chan", 
    "蝊": "uu", 
    "蝋": "la", 
    "蝄": "wang", 
    "蝅": "can", 
    "蝆": "yang", 
    "蝇": "ying", 
    "蝀": "dong", 
    "蝁": "e", 
    "蝂": "ban", 
    "蝃": "di", 
    "蝜": "fu", 
    "蝝": "yuan", 
    "蝞": "mei", 
    "棯": "ren", 
    "蝘": "yan", 
    "蝙": "bian", 
    "蝚": "rou", 
    "蝛": "wei", 
    "蝔": "jie", 
    "蝕": "shi", 
    "蝖": "xuan", 
    "蝗": "huang", 
    "蝐": "mao", 
    "蝑": "xu", 
    "蝒": "mian", 
    "蝓": "yu", 
    "鉗": "qian", 
    "洚": "jiang", 
    "泖": "mao", 
    "猞": "she", 
    "赅": "gai", 
    "醸": "niang", 
    "龌": "wo", 
    "醹": "ru", 
    "鷋": "tu", 
    "醺": "xun", 
    "醻": "chou", 
    "駌": "yuan", 
    "醤": "jiang", 
    "醥": "piao", 
    "倵": "wu", 
    "龍": "long", 
    "醦": "chan", 
    "鬰": "yu", 
    "醧": "yu", 
    "鉐": "shi", 
    "醠": "ang", 
    "猗": "yi", 
    "鉑": "bo", 
    "洄": "hui", 
    "傄": "xia", 
    "傅": "fu", 
    "傆": "yuan", 
    "傇": "rong", 
    "伷": "zhou", 
    "傁": "sou", 
    "傂": "zhi", 
    "傃": "su", 
    "伻": "peng", 
    "傍": "bang", 
    "傎": "dian", 
    "傏": "tang", 
    "伿": "zhi", 
    "傉": "nu", 
    "傊": "yun", 
    "傋": "jiang", 
    "伣": "qian", 
    "傕": "que", 
    "伡": "che", 
    "傗": "chu", 
    "傐": "hao", 
    "傑": "jie", 
    "傒": "xi", 
    "傓": "shan", 
    "傜": "yao", 
    "傝": "ta", 
    "伩": "xin", 
    "伨": "xun", 
    "傘": "san", 
    "伮": "nu", 
    "伭": "xian", 
    "伬": "chi", 
    "伓": "pi", 
    "伒": "jin", 
    "傦": "gu", 
    "伐": "fa", 
    "傠": "fa", 
    "伖": "tang", 
    "傢": "jia", 
    "伔": "dan", 
    "催": "cui", 
    "傭": "yong", 
    "傮": "zao", 
    "傯": "zong", 
    "储": "chu", 
    "伞": "san", 
    "伝": "yun", 
    "伜": "cui", 
    "伃": "yu", 
    "伂": "pei", 
    "傶": "qi", 
    "伀": "zhong", 
    "伇": "yi", 
    "伆": "wen", 
    "伅": "dun", 
    "伄": "diao", 
    "傼": "han", 
    "傽": "zhang", 
    "傾": "qing", 
    "伈": "xin", 
    "傸": "chuang", 
    "傹": "jing", 
    "伍": "wu", 
    "伌": "ai", 
    "湢": "bi", 
    "湣": "min", 
    "湠": "tan", 
    "湡": "yu", 
    "湦": "sheng", 
    "湧": "yong", 
    "湤": "shi", 
    "湥": "tu", 
    "湪": "tuan", 
    "湫": "qiu", 
    "湨": "ju", 
    "湩": "dong", 
    "湮": "yan", 
    "湯": "tang", 
    "湬": "qiu", 
    "湭": "qiu", 
    "湲": "yuan", 
    "湳": "nan", 
    "湰": "long", 
    "湱": "huo", 
    "湶": "quan", 
    "湷": "zhuang", 
    "湴": "ban", 
    "湵": "you", 
    "湺": "xian", 
    "湻": "chun", 
    "湸": "liang", 
    "湹": "chan", 
    "湾": "wan", 
    "湿": "shi", 
    "湼": "nie", 
    "湽": "zi", 
    "湂": "e", 
    "湃": "pai", 
    "湀": "gui", 
    "湁": "chi", 
    "湆": "qi", 
    "湇": "qi", 
    "湄": "mei", 
    "湅": "lian", 
    "湊": "cou", 
    "湋": "wei", 
    "湈": "mei", 
    "湉": "tian", 
    "湎": "mian", 
    "湏": "hui", 
    "湌": "can", 
    "湍": "tuan", 
    "湒": "ji", 
    "洹": "huan", 
    "湐": "po", 
    "湑": "xu", 
    "湖": "hu", 
    "湗": "feng", 
    "湔": "jian", 
    "湕": "jian", 
    "湚": "yin", 
    "湛": "zhan", 
    "湘": "xiang", 
    "湙": "yi", 
    "湞": "zhen", 
    "醞": "yun", 
    "湜": "shi", 
    "湝": "jie", 
    "纮": "hong", 
    "纯": "chun", 
    "纬": "wei", 
    "醟": "yong", 
    "纪": "ji", 
    "纫": "ren", 
    "纨": "wan", 
    "纩": "kuang", 
    "约": "yue", 
    "级": "ji", 
    "纤": "xian", 
    "鏈": "lian", 
    "红": "hong", 
    "纣": "zhou", 
    "纠": "jiu", 
    "醙": "sou", 
    "纾": "shu", 
    "线": "xian", 
    "纼": "zhen", 
    "纽": "niu", 
    "纺": "fang", 
    "纻": "zhu", 
    "纸": "zhi", 
    "纹": "wen", 
    "纶": "lun", 
    "纷": "fen", 
    "纴": "ren", 
    "醛": "quan", 
    "纲": "gang", 
    "纳": "na", 
    "纰": "pi", 
    "纱": "sha", 
    "纎": "xian", 
    "纏": "chan", 
    "續": "xu", 
    "纍": "lei", 
    "纊": "kuang", 
    "纋": "you", 
    "纈": "xie", 
    "纉": "zuan", 
    "纆": "mo", 
    "纇": "lei", 
    "纄": "peng", 
    "纅": "yao", 
    "纂": "zuan", 
    "纃": "zi", 
    "纀": "pu", 
    "纁": "xun", 
    "纞": "lian", 
    "纟": "si", 
    "纜": "lan", 
    "醇": "chun", 
    "纚": "li", 
    "纛": "dao", 
    "纘": "zuan", 
    "纙": "luo", 
    "纖": "xian", 
    "纗": "zui", 
    "纔": "cai", 
    "纕": "xiang", 
    "纒": "chan", 
    "纓": "ying", 
    "纐": "ko", 
    "纑": "lu", 
    "暻": "jing", 
    "暺": "tan", 
    "暹": "xian", 
    "暸": "liao", 
    "暿": "xi", 
    "洧": "wei", 
    "暽": "lin", 
    "暼": "pie", 
    "暳": "hui", 
    "暲": "zhang", 
    "暱": "ni", 
    "暰": "cong", 
    "暷": "chuan", 
    "暶": "xuan", 
    "暵": "han", 
    "暴": "bao", 
    "暫": "zan", 
    "暪": "men", 
    "暩": "ji", 
    "鏼": "se", 
    "暯": "mu", 
    "暮": "mu", 
    "暭": "hao", 
    "暬": "xie", 
    "暣": "qi", 
    "暢": "chang", 
    "暡": "weng", 
    "暠": "hao", 
    "暧": "ai", 
    "暦": "li", 
    "暥": "yan", 
    "暤": "hao", 
    "暛": "suo", 
    "暚": "yao", 
    "暙": "chun", 
    "暘": "yang", 
    "暟": "kai", 
    "暞": "jiao", 
    "暝": "ming", 
    "暜": "pu", 
    "暓": "mao", 
    "暒": "qing", 
    "暑": "shu", 
    "暐": "wei", 
    "暗": "an", 
    "暖": "nuan", 
    "暕": "jian", 
    "暔": "nan", 
    "暋": "min", 
    "暊": "xu", 
    "暉": "hui", 
    "暈": "yun", 
    "暏": "shu", 
    "暎": "ying", 
    "暍": "ye", 
    "鏶": "ji", 
    "暃": "fei", 
    "暂": "zan", 
    "暁": "xiao", 
    "暀": "wang", 
    "暇": "xia", 
    "暆": "yi", 
    "暅": "xuan", 
    "暄": "xuan", 
    "鉘": "fu", 
    "駊": "po", 
    "俗": "su", 
    "龇": "zi", 
    "鏰": "beng", 
    "鉛": "qian", 
    "咭": "ji", 
    "鏪": "cao", 
    "鉚": "mao", 
    "镾": "mi", 
    "鏤": "lou", 
    "鉅": "ju", 
    "棼": "fen", 
    "俊": "jun", 
    "鬘": "man", 
    "魗": "chou", 
    "鉄": "tie", 
    "鉇": "shi", 
    "駉": "jiong", 
    "黦": "yue", 
    "鋳": "zhu", 
    "盹": "dun", 
    "鉆": "zuan", 
    "彵": "tuo", 
    "彴": "zhuo", 
    "彷": "pang", 
    "彶": "ji", 
    "影": "ying", 
    "彰": "zhang", 
    "彳": "chi", 
    "彲": "chi", 
    "彽": "di", 
    "彼": "bi", 
    "彿": "fu", 
    "彾": "ling", 
    "役": "yi", 
    "彸": "zhong", 
    "彻": "che", 
    "彺": "wang", 
    "彥": "yan", 
    "彤": "tong", 
    "彧": "yu", 
    "彦": "yan", 
    "彡": "shan", 
    "彠": "huo", 
    "彣": "wen", 
    "形": "xing", 
    "彭": "peng", 
    "彬": "bin", 
    "彯": "piao", 
    "彮": "yong", 
    "彩": "cai", 
    "彨": "chi", 
    "彫": "diao", 
    "彪": "biao", 
    "录": "lu", 
    "彔": "lu", 
    "彗": "hui", 
    "彖": "tuan", 
    "彑": "ji", 
    "彐": "xue", 
    "当": "dang", 
    "归": "gui", 
    "彝": "yi", 
    "彜": "yi", 
    "彟": "huo", 
    "彞": "yi", 
    "彙": "hui", 
    "彘": "zhi", 
    "彛": "yi", 
    "彚": "hui", 
    "彅": "jibn", 
    "彄": "kou", 
    "彇": "xiao", 
    "彆": "bie", 
    "彁": "ge", 
    "彀": "gou", 
    "彃": "bi", 
    "彂": "fa", 
    "彍": "guo", 
    "彌": "mi", 
    "彏": "jue", 
    "彎": "wan", 
    "彉": "guo", 
    "彈": "dan", 
    "彋": "hong", 
    "彊": "qiang", 
    "鸗": "long", 
    "鄿": "qi", 
    "俏": "qiao", 
    "鬙": "seng", 
    "鉃": "shi", 
    "鄼": "zan", 
    "龘": "da", 
    "鼨": "zhong", 
    "蒺": "ji", 
    "筇": "qiong", 
    "鉂": "shi", 
    "棣": "di", 
    "閆": "yan", 
    "鋲": "bibo", 
    "鉍": "bi", 
    "蒲": "pu", 
    "麧": "he", 
    "鯅": "shan", 
    "鉌": "he", 
    "鬦": "dou", 
    "麗": "li", 
    "倌": "guan", 
    "鄻": "lian", 
    "貝": "bei", 
    "貜": "jue", 
    "貟": "yuan", 
    "貞": "zhen", 
    "貙": "chu", 
    "貘": "mo", 
    "貛": "huan", 
    "貚": "tan", 
    "貕": "xi", 
    "殄": "tian", 
    "貗": "ju", 
    "貖": "yi", 
    "貑": "jia", 
    "貐": "yu", 
    "貓": "mao", 
    "貒": "tuan", 
    "貍": "li", 
    "貌": "mao", 
    "貏": "bi", 
    "貎": "ni", 
    "貉": "he", 
    "貈": "he", 
    "貋": "an", 
    "貊": "mo", 
    "倍": "bei", 
    "貄": "si", 
    "貇": "ken", 
    "貆": "huan", 
    "貁": "you", 
    "貀": "na", 
    "貃": "mo", 
    "貂": "diao", 
    "貽": "yi", 
    "貼": "tie", 
    "貿": "mao", 
    "貾": "chi", 
    "貹": "sheng", 
    "貸": "dai", 
    "費": "fei", 
    "貺": "kuang", 
    "貵": "pian", 
    "貴": "gui", 
    "買": "mai", 
    "貶": "bian", 
    "貱": "bi", 
    "貰": "shi", 
    "貳": "er", 
    "貲": "zi", 
    "貭": "zhi", 
    "龄": "ling", 
    "貯": "zhu", 
    "貮": "er", 
    "販": "fan", 
    "貨": "huo", 
    "貫": "guan", 
    "貪": "tan", 
    "貥": "hang", 
    "貤": "yi", 
    "貧": "pin", 
    "貦": "wan", 
    "財": "cai", 
    "負": "fu", 
    "貣": "dai", 
    "貢": "gong", 
    "蠩": "zhu", 
    "龀": "chen", 
    "鉉": "xuan", 
    "龁": "he", 
    "蒞": "li", 
    "龂": "yin", 
    "鄶": "kuai", 
    "棨": "qi", 
    "龖": "da", 
    "龃": "ju", 
    "龜": "gui", 
    "鉓": "chi", 
    "龝": "qiu", 
    "佛": "fo", 
    "鉈": "ta", 
    "龞": "bie", 
    "摹": "mo", 
    "鄷": "feng", 
    "粩": "lbo", 
    "麨": "chao", 
    "龙": "long", 
    "龚": "gong", 
    "鉋": "bao", 
    "龛": "kan", 
    "餲": "ai", 
    "垧": "shang", 
    "鄴": "ye", 
    "礿": "yue", 
    "龕": "kan", 
    "鱦": "ying", 
    "騒": "sao", 
    "龗": "ling", 
    "鉊": "zhao", 
    "龐": "pang", 
    "龑": "yan", 
    "龒": "long", 
    "錿": "hu", 
    "癇": "xian", 
    "癆": "lao", 
    "癅": "liu", 
    "癄": "qiao", 
    "露": "lu", 
    "療": "liao", 
    "癁": "fu", 
    "霱": "yu", 
    "癏": "guan", 
    "癎": "xian", 
    "霼": "xi", 
    "癌": "ai", 
    "癋": "he", 
    "癊": "yin", 
    "癉": "dan", 
    "癈": "fei", 
    "棬": "quan", 
    "霧": "wu", 
    "癕": "yong", 
    "霥": "meng", 
    "癓": "wei", 
    "癒": "yu", 
    "癑": "nong", 
    "癐": "gui", 
    "癟": "bie", 
    "霯": "teng", 
    "癝": "lin", 
    "癜": "dian", 
    "癛": "lin", 
    "癚": "dan", 
    "癙": "shu", 
    "癘": "li", 
    "癧": "li", 
    "癦": "mo", 
    "癥": "zheng", 
    "癤": "jie", 
    "癣": "xuan", 
    "癢": "yang", 
    "癡": "chi", 
    "癠": "ji", 
    "霞": "xia", 
    "癮": "yin", 
    "癭": "ying", 
    "癬": "xuan", 
    "霚": "wu", 
    "癪": "ji", 
    "癩": "lai", 
    "癨": "huo", 
    "癷": "uu", 
    "癶": "bo", 
    "癵": "luan", 
    "癴": "luan", 
    "癳": "luo", 
    "癲": "dian", 
    "癱": "tan", 
    "癰": "yong", 
    "癿": "qie", 
    "百": "bai", 
    "白": "bai", 
    "發": "fa", 
    "登": "deng", 
    "発": "fa", 
    "癹": "ba", 
    "癸": "gui", 
    "倎": "tian", 
    "侴": "hao", 
    "侷": "jv", 
    "侶": "lv", 
    "倊": "zong", 
    "個": "ge", 
    "倈": "lai", 
    "倉": "cang", 
    "倆": "liang", 
    "倇": "wan", 
    "倄": "yao", 
    "倅": "cui", 
    "倂": "bing", 
    "倃": "jiu", 
    "倀": "chang", 
    "倁": "zhi", 
    "倞": "liang", 
    "侤": "tb", 
    "侧": "ce", 
    "倝": "gan", 
    "価": "si", 
    "倛": "qi", 
    "侣": "lv", 
    "侢": "dai", 
    "倖": "xing", 
    "倗": "peng", 
    "侯": "hou", 
    "倕": "chui", 
    "倒": "dao", 
    "倓": "tan", 
    "倐": "shu", 
    "們": "men", 
    "侕": "er", 
    "倯": "song", 
    "侗": "dong", 
    "侖": "lun", 
    "倪": "ni", 
    "倫": "lun", 
    "侓": "lu", 
    "侒": "an", 
    "倦": "juan", 
    "倧": "zong", 
    "侟": "cun", 
    "侞": "ru", 
    "倢": "jie", 
    "倣": "fang", 
    "倠": "sui", 
    "侚": "xun", 
    "侅": "gai", 
    "倿": "ning", 
    "侇": "yi", 
    "倽": "sha", 
    "侁": "shen", 
    "侀": "xing", 
    "倸": "cai", 
    "倹": "jian", 
    "倶": "ju", 
    "倷": "nai", 
    "倴": "ben", 
    "侎": "mi", 
    "倲": "dong", 
    "倳": "zi", 
    "倰": "leng", 
    "倱": "hun", 
    "濤": "tao", 
    "濥": "yin", 
    "濦": "yin", 
    "濧": "dui", 
    "濠": "hao", 
    "濡": "ru", 
    "濢": "cui", 
    "濣": "wo", 
    "濬": "jun", 
    "濭": "ai", 
    "濮": "pu", 
    "濯": "zhuo", 
    "濨": "ci", 
    "濩": "huo", 
    "濪": "qing", 
    "濫": "lan", 
    "濴": "ying", 
    "濵": "bin", 
    "濶": "kuo", 
    "濷": "fei", 
    "濰": "wei", 
    "濱": "bin", 
    "濲": "gu", 
    "濳": "qian", 
    "濼": "luo", 
    "濽": "zan", 
    "濾": "lv", 
    "濿": "li", 
    "濸": "cbng", 
    "濹": "bo", 
    "濺": "jian", 
    "濻": "wei", 
    "濄": "guo", 
    "濅": "jin", 
    "濆": "fen", 
    "濇": "se", 
    "激": "ji", 
    "濁": "zhuo", 
    "濂": "lian", 
    "濃": "nong", 
    "濌": "ta", 
    "濍": "song", 
    "濎": "ding", 
    "濏": "se", 
    "濈": "ji", 
    "濉": "sui", 
    "濊": "hui", 
    "濋": "chu", 
    "濔": "mi", 
    "濕": "shi", 
    "濖": "shu", 
    "濗": "mi", 
    "濐": "zhu", 
    "濑": "lai", 
    "濒": "bin", 
    "濓": "lian", 
    "濜": "jin", 
    "濝": "qi", 
    "濞": "bi", 
    "濟": "ji", 
    "濘": "ning", 
    "濙": "ying", 
    "濚": "ying", 
    "濛": "meng", 
    "英": "ying", 
    "鋷": "zui", 
    "佝": "gou", 
    "鉲": "ka", 
    "蝟": "wei", 
    "鼤": "wen", 
    "錎": "xian", 
    "鯥": "lu", 
    "鉽": "shi", 
    "鉎": "sheng", 
    "鱠": "kuai", 
    "鉼": "bing", 
    "鯰": "nian", 
    "倜": "ti", 
    "鸫": "dong", 
    "魖": "xu", 
    "錽": "wan", 
    "鬥": "dou", 
    "鉿": "ha", 
    "倬": "zhuo", 
    "龤": "xie", 
    "飋": "se", 
    "耶": "ye", 
    "飊": "biao", 
    "飉": "liao", 
    "飈": "biao", 
    "腭": "e", 
    "鄩": "xun", 
    "飏": "yang", 
    "鋶": "liu", 
    "风": "feng", 
    "飍": "xiu", 
    "飌": "feng", 
    "飃": "piao", 
    "鄦": "xu", 
    "飂": "liu", 
    "飁": "xi", 
    "麫": "mian", 
    "飀": "liu", 
    "飇": "biao", 
    "飆": "biao", 
    "鄧": "deng", 
    "飅": "liu", 
    "飄": "piao", 
    "鱣": "zhan", 
    "駘": "tai", 
    "飛": "fei", 
    "鳬": "fu", 
    "飚": "biao", 
    "霛": "ling", 
    "鄤": "man", 
    "飘": "piao", 
    "鸨": "bao", 
    "龠": "yue", 
    "食": "shi", 
    "鮰": "hui", 
    "鬢": "bin", 
    "飞": "fei", 
    "蟶": "cheng", 
    "乼": "zu", 
    "蟴": "si", 
    "蟵": "chu", 
    "蟲": "chong", 
    "蟳": "xun", 
    "蟰": "xiao", 
    "乽": "zb", 
    "蟾": "chan", 
    "蟿": "qi", 
    "蟼": "jing", 
    "蟽": "da", 
    "蟺": "shan", 
    "乾": "qian", 
    "蟸": "li", 
    "蟹": "xie", 
    "蟦": "fei", 
    "蟧": "lao", 
    "蟤": "zhuan", 
    "乿": "zhi", 
    "蟢": "xi", 
    "蟣": "ji", 
    "蟠": "pan", 
    "蟡": "gui", 
    "蟮": "shan", 
    "坑": "keng", 
    "蟬": "chan", 
    "蟭": "jiao", 
    "蟪": "hui", 
    "蟫": "yin", 
    "蟨": "jue", 
    "蟩": "jue", 
    "蟖": "si", 
    "蟗": "qiu", 
    "蟔": "mo", 
    "蟕": "zui", 
    "蟒": "mang", 
    "乺": "sbo", 
    "蟐": "chbng", 
    "蟑": "zhang", 
    "蟞": "bie", 
    "蟟": "liao", 
    "蟜": "jiao", 
    "乻": "er", 
    "蟚": "peng", 
    "蟛": "peng", 
    "蟘": "te", 
    "蟙": "zhi", 
    "蟆": "mb", 
    "坝": "ba", 
    "蟄": "zhe", 
    "蟅": "zhe", 
    "蟂": "xiao", 
    "蟃": "wan", 
    "蟀": "shuai", 
    "蟁": "wen", 
    "蟎": "man", 
    "蟏": "xiao", 
    "蟌": "cong", 
    "蟍": "li", 
    "蟊": "mao", 
    "坟": "fen", 
    "蟈": "guo", 
    "蟉": "liu", 
    "佟": "tong", 
    "坞": "wu", 
    "飪": "ren", 
    "买": "mai", 
    "飩": "tun", 
    "乱": "luan", 
    "龣": "jiao", 
    "飨": "xiang", 
    "麬": "fu", 
    "坛": "tan", 
    "飯": "fan", 
    "乳": "ru", 
    "錔": "ta", 
    "飮": "yin", 
    "坅": "qin", 
    "麘": "xiang", 
    "飭": "chi", 
    "坄": "yi", 
    "螈": "yuan", 
    "鄠": "hu", 
    "飬": "yang", 
    "均": "jun", 
    "飣": "ding", 
    "坆": "mei", 
    "鱢": "sao", 
    "飢": "ji", 
    "坁": "zhi", 
    "黤": "yan", 
    "飡": "can", 
    "乩": "ji", 
    "霘": "dong", 
    "坃": "xun", 
    "鄡": "qiao", 
    "愍": "min", 
    "瞽": "gu", 
    "坂": "ban", 
    "飦": "zhan", 
    "坍": "tan", 
    "錻": "bu", 
    "鬣": "lie", 
    "飥": "tuo", 
    "坌": "ben", 
    "驖": "tie", 
    "飤": "si", 
    "书": "shu", 
    "飻": "tie", 
    "坎": "kan", 
    "泠": "ling", 
    "飺": "ci", 
    "习": "xi", 
    "鷑": "ji", 
    "飹": "bao", 
    "乡": "xiang", 
    "飸": "tao", 
    "乢": "gai", 
    "難": "nan", 
    "飿": "duo", 
    "乣": "jiu", 
    "飾": "shi", 
    "乜": "mie", 
    "鄟": "zhuan", 
    "九": "jiu", 
    "鋴": "zhen", 
    "飼": "si", 
    "乞": "qi", 
    "飳": "zhu", 
    "坶": "mu", 
    "離": "li", 
    "飲": "yin", 
    "乘": "cheng", 
    "飱": "sun", 
    "乙": "yi", 
    "鄜": "fu", 
    "坳": "ao", 
    "氘": "dao", 
    "飷": "jie", 
    "麭": "pao", 
    "乛": "wbn", 
    "赙": "fu", 
    "飶": "bi", 
    "乔": "qiao", 
    "雡": "liu", 
    "飵": "zuo", 
    "坼": "che", 
    "鴕": "tuo", 
    "飴": "yi", 
    "乖": "guai", 
    "倮": "luo", 
    "礰": "li", 
    "礱": "long", 
    "礲": "long", 
    "乗": "cheng", 
    "礴": "bo", 
    "礵": "shuang", 
    "礶": "guan", 
    "礷": "jian", 
    "礸": "ca", 
    "礹": "yan", 
    "示": "shi", 
    "礻": "shi", 
    "礼": "li", 
    "礽": "reng", 
    "社": "she", 
    "乑": "yin", 
    "礠": "ci", 
    "礡": "bo", 
    "礢": "ybng", 
    "礣": "mie", 
    "礤": "ca", 
    "礥": "xian", 
    "礦": "kuang", 
    "礧": "lei", 
    "礨": "lei", 
    "礩": "zhi", 
    "礪": "li", 
    "礫": "li", 
    "礬": "fan", 
    "礭": "que", 
    "礮": "pao", 
    "礯": "ying", 
    "礐": "que", 
    "礑": "dang", 
    "礒": "yi", 
    "礓": "jiang", 
    "礔": "pi", 
    "礕": "pi", 
    "礖": "yu", 
    "礗": "pin", 
    "礘": "e", 
    "礙": "ai", 
    "礚": "ke", 
    "礛": "jian", 
    "礜": "yu", 
    "礝": "ruan", 
    "礞": "meng", 
    "礟": "pao", 
    "礀": "jian", 
    "礁": "jiao", 
    "礂": "xi", 
    "礃": "zhang", 
    "礄": "qiao", 
    "礅": "dun", 
    "礆": "jian", 
    "礇": "yu", 
    "礈": "zhui", 
    "礉": "he", 
    "礊": "ke", 
    "礋": "ze", 
    "礌": "lei", 
    "礍": "jie", 
    "礎": "chu", 
    "礏": "ye", 
    "昽": "long", 
    "昼": "zhou", 
    "昿": "kuang", 
    "显": "xian", 
    "昹": "ai", 
    "昸": "dong", 
    "昻": "ang", 
    "昺": "bing", 
    "昵": "ni", 
    "昴": "mao", 
    "昷": "wen", 
    "之": "zhi", 
    "昱": "yu", 
    "昰": "shi", 
    "昳": "die", 
    "昲": "fei", 
    "昭": "zhao", 
    "昬": "hun", 
    "是": "shi", 
    "昮": "zong", 
    "昩": "mo", 
    "昨": "zuo", 
    "昫": "xu", 
    "昪": "bian", 
    "春": "chun", 
    "昤": "ling", 
    "昧": "mei", 
    "昦": "hao", 
    "昡": "xuan", 
    "坯": "pi", 
    "昣": "zhen", 
    "昢": "po", 
    "鋻": "jian", 
    "昜": "yang", 
    "星": "xing", 
    "昞": "bing", 
    "昙": "tan", 
    "昘": "fang", 
    "昛": "ju", 
    "昚": "shen", 
    "昕": "xin", 
    "昔": "xi", 
    "昗": "ze", 
    "昖": "yan", 
    "昑": "qin", 
    "昐": "fen", 
    "易": "yi", 
    "昒": "hu", 
    "昍": "xuan", 
    "昌": "chang", 
    "昏": "hun", 
    "明": "ming", 
    "昉": "fang", 
    "昈": "hu", 
    "昋": "gui", 
    "昊": "hao", 
    "昅": "jie", 
    "昄": "ban", 
    "昇": "sheng", 
    "昆": "kun", 
    "昁": "bei", 
    "昀": "yun", 
    "昃": "ze", 
    "昂": "ang", 
    "麮": "qu", 
    "鐂": "liu", 
    "鐃": "nao", 
    "雤": "yu", 
    "饄": "tang", 
    "齙": "bao", 
    "鉩": "xi", 
    "钗": "chai", 
    "鐁": "si", 
    "鄖": "yun", 
    "鐆": "sui", 
    "鐇": "fan", 
    "鐄": "huang", 
    "雫": "na", 
    "鉨": "xi", 
    "鼚": "chang", 
    "霆": "ting", 
    "鐊": "xi", 
    "倨": "ju", 
    "鸯": "yang", 
    "氡": "dong", 
    "鐈": "qiao", 
    "錹": "ken", 
    "盉": "he", 
    "盈": "ying", 
    "盋": "bo", 
    "益": "yi", 
    "雪": "xue", 
    "盌": "wan", 
    "钾": "jia", 
    "盎": "ang", 
    "盁": "ying", 
    "盀": "qi", 
    "盃": "bei", 
    "钳": "qian", 
    "盅": "zhong", 
    "盄": "diao", 
    "盇": "he", 
    "盆": "pen", 
    "盙": "fu", 
    "钩": "gou", 
    "盛": "sheng", 
    "盚": "qiu", 
    "盝": "lu", 
    "盜": "dao", 
    "盟": "meng", 
    "盞": "zhan", 
    "监": "jian", 
    "钡": "bei", 
    "盓": "yu", 
    "盒": "he", 
    "盕": "fan", 
    "盔": "kui", 
    "盗": "dao", 
    "盖": "gai", 
    "盩": "zhou", 
    "盨": "xu", 
    "盫": "an", 
    "盪": "dang", 
    "盭": "li", 
    "盬": "gu", 
    "钞": "chao", 
    "目": "mu", 
    "盡": "jin", 
    "盠": "li", 
    "監": "jian", 
    "盢": "xu", 
    "盥": "guan", 
    "盤": "pan", 
    "盧": "lu", 
    "盦": "an", 
    "针": "zhen", 
    "钉": "ding", 
    "盻": "xi", 
    "盺": "xin", 
    "盽": "feng", 
    "盼": "pan", 
    "盿": "min", 
    "盾": "dun", 
    "钀": "nie", 
    "盰": "gan", 
    "盳": "mang", 
    "盲": "mang", 
    "盵": "qi", 
    "直": "zhi", 
    "盷": "xian", 
    "盶": "yuan", 
    "鹉": "wu", 
    "趿": "ta", 
    "鐕": "zan", 
    "鱡": "zei", 
    "趱": "zan", 
    "麯": "qu", 
    "鐛": "ying", 
    "鐘": "zhong", 
    "饇": "yu", 
    "鐙": "deng", 
    "趵": "bao", 
    "値": "zhi", 
    "鄓": "yi", 
    "鐟": "zan", 
    "縻": "mi", 
    "鱶": "xiang", 
    "鐜": "dui", 
    "鐝": "jue", 
    "廿": "nian", 
    "廾": "gong", 
    "廽": "hui", 
    "廼": "nai", 
    "廻": "hui", 
    "建": "jian", 
    "廹": "po", 
    "廸": "di", 
    "廷": "ting", 
    "延": "yan", 
    "廵": "xun", 
    "廴": "yin", 
    "廳": "ting", 
    "廲": "li", 
    "廱": "yong", 
    "廰": "ting", 
    "廯": "xian", 
    "廮": "ying", 
    "廭": "ji", 
    "廬": "lu", 
    "廫": "liao", 
    "廪": "lin", 
    "廩": "lin", 
    "廨": "xie", 
    "廧": "qiang", 
    "廦": "bi", 
    "廥": "kuai", 
    "廤": "kbo", 
    "廣": "guang", 
    "廢": "fei", 
    "廡": "wu", 
    "廠": "chang", 
    "廟": "miao", 
    "廞": "xin", 
    "廝": "si", 
    "廜": "tu", 
    "廛": "chan", 
    "廚": "chu", 
    "廙": "yi", 
    "廘": "lu", 
    "廗": "dai", 
    "廖": "liao", 
    "廕": "yin", 
    "廔": "lou", 
    "廓": "kuo", 
    "廒": "ao", 
    "廑": "jin", 
    "廐": "jiu", 
    "廏": "jiu", 
    "廎": "qing", 
    "廍": "bu", 
    "廌": "zhi", 
    "廋": "sou", 
    "廊": "lang", 
    "廉": "lian", 
    "廈": "sha", 
    "廇": "liu", 
    "廆": "gui", 
    "廅": "e", 
    "廄": "jiu", 
    "廃": "fei", 
    "廂": "xiang", 
    "廁": "ce", 
    "廀": "sou", 
    "鐩": "sui", 
    "鄎": "xi", 
    "鐮": "lian", 
    "翊": "yi", 
    "鋹": "chang", 
    "鐯": "zhuo", 
    "鐬": "hui", 
    "佃": "dian", 
    "鐭": "yu", 
    "鐲": "zhuo", 
    "鴼": "lu", 
    "鐳": "lei", 
    "鷜": "lou", 
    "氩": "ya", 
    "麰": "mou", 
    "鐰": "qiao", 
    "鐱": "jian", 
    "饆": "bi", 
    "跫": "qiong", 
    "鐶": "huan", 
    "鐷": "ye", 
    "鄌": "tang", 
    "鐴": "bi", 
    "齺": "zou", 
    "皓": "hao", 
    "鐵": "tie", 
    "趑": "zi", 
    "鐻": "ju", 
    "霄": "xiao", 
    "鐸": "duo", 
    "鄍": "ming", 
    "鸭": "ya", 
    "鐾": "bei", 
    "趔": "lie", 
    "鐼": "fen", 
    "鐽": "da", 
    "货": "huo", 
    "账": "zhang", 
    "败": "bai", 
    "贤": "xian", 
    "责": "ze", 
    "财": "cai", 
    "贡": "gong", 
    "贠": "yuan", 
    "贯": "guan", 
    "贮": "zhu", 
    "购": "gou", 
    "贬": "bian", 
    "贫": "pin", 
    "贪": "tan", 
    "贩": "fan", 
    "质": "zhi", 
    "贷": "dai", 
    "贶": "kuang", 
    "贵": "gui", 
    "贴": "tie", 
    "贳": "shi", 
    "贲": "bi", 
    "贱": "jian", 
    "贰": "er", 
    "贿": "hui", 
    "贾": "jia", 
    "贽": "zhi", 
    "贼": "zei", 
    "贻": "yi", 
    "贺": "he", 
    "费": "fei", 
    "贸": "mao", 
    "贇": "yun", 
    "贆": "biao", 
    "贅": "zhui", 
    "贄": "zhi", 
    "贃": "wan", 
    "贂": "chen", 
    "贁": "bai", 
    "贀": "yi", 
    "贏": "ying", 
    "贎": "wan", 
    "贍": "shan", 
    "贌": "pu", 
    "贋": "yan", 
    "贊": "zan", 
    "贉": "dan", 
    "贈": "zeng", 
    "贗": "yan", 
    "贖": "shu", 
    "贕": "du", 
    "贔": "bi", 
    "贓": "zang", 
    "贒": "xian", 
    "贑": "gan", 
    "贐": "jin", 
    "负": "fu", 
    "贞": "zhen", 
    "贝": "bei", 
    "贜": "zang", 
    "贛": "gan", 
    "贚": "long", 
    "贙": "xuan", 
    "贘": "shang", 
    "麱": "fu", 
    "雵": "yang", 
    "錕": "kun", 
    "饹": "le", 
    "麙": "xian", 
    "鄉": "xiang", 
    "翦": "jian", 
    "雴": "chi", 
    "霅": "zha", 
    "鸢": "yuan", 
    "葸": "xi", 
    "葹": "shi", 
    "葺": "qi", 
    "葻": "lan", 
    "葼": "zong", 
    "葽": "yao", 
    "葾": "yuan", 
    "葿": "mei", 
    "葰": "jun", 
    "葱": "cong", 
    "葲": "quan", 
    "葳": "wei", 
    "葴": "zhen", 
    "葵": "kui", 
    "葶": "ting", 
    "葷": "hun", 
    "葨": "wei", 
    "葩": "pa", 
    "葪": "ji", 
    "葫": "hu", 
    "葬": "zang", 
    "葭": "jia", 
    "葮": "duan", 
    "葯": "yao", 
    "葠": "shen", 
    "葡": "pu", 
    "葢": "gai", 
    "董": "dong", 
    "葤": "zhou", 
    "葥": "qian", 
    "葦": "wei", 
    "葧": "bo", 
    "葘": "zi", 
    "葙": "xiang", 
    "葚": "shen", 
    "葛": "ge", 
    "葜": "qia", 
    "葝": "qing", 
    "葞": "mi", 
    "葟": "huang", 
    "葐": "pen", 
    "葑": "feng", 
    "葒": "hong", 
    "葓": "hong", 
    "葔": "hou", 
    "葕": "xing", 
    "葖": "tu", 
    "著": "zhu", 
    "葈": "xi", 
    "葉": "ye", 
    "葊": "an", 
    "葋": "qu", 
    "葌": "jian", 
    "葍": "fu", 
    "葎": "lv", 
    "葏": "jing", 
    "葀": "kuo", 
    "葁": "jiang", 
    "葂": "mian", 
    "葃": "zuo", 
    "葄": "zuo", 
    "葅": "zu", 
    "葆": "bao", 
    "葇": "rou", 
    "虮": "ji", 
    "麲": "xian", 
    "雸": "an", 
    "饸": "he", 
    "鉶": "xing", 
    "氲": "yun", 
    "雿": "diao", 
    "垐": "ci", 
    "垑": "chi", 
    "垒": "lei", 
    "丼": "jing", 
    "垔": "yin", 
    "垕": "hou", 
    "垖": "dui", 
    "垗": "zhao", 
    "垘": "fu", 
    "垙": "guang", 
    "垚": "yao", 
    "垛": "duo", 
    "丳": "chan", 
    "垝": "gui", 
    "垞": "cha", 
    "垟": "yang", 
    "垀": "hu", 
    "垁": "zhi", 
    "垂": "chui", 
    "垃": "la", 
    "垄": "long", 
    "个": "ge", 
    "丩": "jiu", 
    "垇": "ao", 
    "垈": "dai", 
    "垉": "pao", 
    "垊": "min", 
    "两": "liang", 
    "丣": "you", 
    "垍": "ji", 
    "垎": "he", 
    "垏": "lv", 
    "垰": "kb", 
    "垱": "dang", 
    "丝": "si", 
    "垳": "hbng", 
    "丛": "cong", 
    "垵": "an", 
    "垶": "xing", 
    "垷": "xian", 
    "丗": "shi", 
    "垹": "bang", 
    "垺": "pou", 
    "垻": "ba", 
    "垼": "yi", 
    "垽": "yin", 
    "垾": "han", 
    "垿": "xu", 
    "丏": "mian", 
    "与": "yu", 
    "不": "bu", 
    "垣": "yuan", 
    "下": "xia", 
    "垥": "xie", 
    "垦": "ken", 
    "丈": "zhang", 
    "垨": "shou", 
    "丆": "mo", 
    "垪": "bing", 
    "丄": "shang", 
    "垬": "hong", 
    "丂": "kao", 
    "丁": "ding", 
    "垯": "db", 
    "潮": "chao", 
    "潯": "xun", 
    "潬": "tan", 
    "潭": "tan", 
    "潪": "zhi", 
    "潫": "wan", 
    "潨": "cong", 
    "潩": "yi", 
    "潦": "lao", 
    "潧": "zhen", 
    "潤": "run", 
    "潥": "su", 
    "潢": "huang", 
    "潣": "min", 
    "潠": "xun", 
    "潡": "dun", 
    "潾": "lin", 
    "潿": "wei", 
    "潼": "tong", 
    "潽": "pu", 
    "潺": "chan", 
    "潻": "shu", 
    "潸": "shan", 
    "潹": "chan", 
    "潶": "hei", 
    "潷": "bi", 
    "潴": "zhu", 
    "潵": "san", 
    "潲": "shao", 
    "潳": "tu", 
    "潰": "kui", 
    "潱": "ye", 
    "潎": "pi", 
    "潏": "yu", 
    "潌": "zhi", 
    "潍": "wei", 
    "潊": "xu", 
    "潋": "lian", 
    "潈": "cong", 
    "潉": "kun", 
    "潆": "ying", 
    "潇": "xiao", 
    "潄": "shu", 
    "潅": "guan", 
    "潂": "hong", 
    "潃": "xiu", 
    "潀": "cong", 
    "潁": "ying", 
    "潞": "lu", 
    "潟": "xi", 
    "潜": "qian", 
    "潝": "xi", 
    "潚": "su", 
    "潛": "qian", 
    "潘": "pan", 
    "潙": "wei", 
    "潖": "pa", 
    "潗": "ji", 
    "潔": "jie", 
    "潕": "wu", 
    "潒": "dang", 
    "潓": "hui", 
    "潐": "jiao", 
    "潑": "po", 
    "禺": "yu", 
    "离": "li", 
    "禸": "rou", 
    "禹": "yu", 
    "禾": "he", 
    "禿": "tu", 
    "禼": "xie", 
    "禽": "qin", 
    "禲": "li", 
    "禳": "rang", 
    "禰": "mi", 
    "禱": "dao", 
    "禶": "zan", 
    "禷": "lei", 
    "禴": "yue", 
    "禵": "ti", 
    "禪": "shan", 
    "禫": "dan", 
    "禨": "ji", 
    "禩": "si", 
    "禮": "li", 
    "禯": "nong", 
    "禬": "gui", 
    "禭": "sui", 
    "禢": "ta", 
    "禣": "fu", 
    "禠": "si", 
    "禡": "ma", 
    "禦": "yu", 
    "禧": "xi", 
    "禤": "xuan", 
    "禥": "qi", 
    "禚": "zhuo", 
    "禛": "zhen", 
    "禘": "di", 
    "禙": "bei", 
    "禞": "gao", 
    "禟": "tang", 
    "禜": "ying", 
    "禝": "ji", 
    "禒": "xian", 
    "禓": "shang", 
    "禐": "yuan", 
    "禑": "xu", 
    "禖": "mei", 
    "禗": "si", 
    "禔": "ti", 
    "禕": "yi", 
    "禊": "xi", 
    "禋": "yin", 
    "禈": "hui", 
    "禉": "you", 
    "禎": "zhen", 
    "福": "fu", 
    "禌": "zi", 
    "禍": "huo", 
    "禂": "dao", 
    "禃": "zhi", 
    "禀": "bing", 
    "禁": "jin", 
    "禆": "bi", 
    "禇": "chu", 
    "禄": "lu", 
    "禅": "chan", 
    "鵩": "fu", 
    "鵨": "shu", 
    "鵫": "zhuo", 
    "鵪": "an", 
    "鵭": "qin", 
    "鵬": "peng", 
    "鵯": "bei", 
    "鵮": "qian", 
    "鵡": "wu", 
    "鵠": "hu", 
    "鵣": "lai", 
    "鵢": "shen", 
    "鵥": "ka", 
    "鵤": "zan", 
    "鵧": "pi", 
    "鵦": "lu", 
    "鵹": "li", 
    "鵸": "qi", 
    "镌": "juan", 
    "鵺": "ye", 
    "鵽": "duo", 
    "鵼": "kong", 
    "鵿": "sheng", 
    "鵾": "kun", 
    "鵱": "lu", 
    "鵰": "diao", 
    "鵳": "jian", 
    "駻": "han", 
    "鵵": "tu", 
    "朌": "fen", 
    "鵷": "yuan", 
    "鵶": "ya", 
    "鵉": "luan", 
    "鵈": "e", 
    "鵋": "ji", 
    "墟": "xu", 
    "鵍": "huan", 
    "鵌": "tu", 
    "鵏": "bu", 
    "鵎": "tuo", 
    "鵁": "jiao", 
    "鵀": "ren", 
    "鵃": "zhou", 
    "颍": "ying", 
    "鑼": "luo", 
    "鵄": "chi", 
    "鵇": "tuo", 
    "鵆": "qi", 
    "镏": "liu", 
    "鵘": "jun", 
    "鵛": "jing", 
    "鵚": "tu", 
    "鵝": "e", 
    "鵜": "ti", 
    "鵟": "kuang", 
    "鵞": "e", 
    "鵑": "jian", 
    "鵐": "wu", 
    "鵓": "bo", 
    "鵒": "yu", 
    "鵕": "jun", 
    "鵔": "jun", 
    "鵗": "xi", 
    "鵖": "bi", 
    "麴": "qu", 
    "集": "ji", 
    "镎": "na", 
    "鬆": "song", 
    "鉰": "si", 
    "訦": "chen", 
    "鱱": "li", 
    "雅": "ya", 
    "鯮": "zong", 
    "鸌": "hu", 
    "鬫": "kan", 
    "雄": "xiong", 
    "雋": "jun", 
    "镃": "zi", 
    "酽": "yan", 
    "駺": "liang", 
    "雊": "gou", 
    "镂": "lou", 
    "袈": "jia", 
    "麵": "mian", 
    "雽": "hu", 
    "鸶": "si", 
    "雉": "zhi", 
    "镅": "mei", 
    "饽": "bo", 
    "古": "gu", 
    "鉳": "bei", 
    "麊": "mi", 
    "纥": "he", 
    "璩": "qu", 
    "镄": "fei", 
    "鑛": "kuang", 
    "鸦": "ya", 
    "飫": "yu", 
    "镇": "zhen", 
    "醴": "li", 
    "台": "tai", 
    "毂": "gu", 
    "枇": "pi", 
    "枆": "mao", 
    "枅": "ji", 
    "构": "gou", 
    "枃": "jin", 
    "枂": "wo", 
    "极": "ji", 
    "枀": "song", 
    "枏": "nan", 
    "枎": "fu", 
    "枍": "yi", 
    "枌": "fen", 
    "枋": "fang", 
    "枊": "ang", 
    "枉": "wang", 
    "枈": "pi", 
    "林": "lin", 
    "枖": "yao", 
    "枕": "zhen", 
    "枔": "xin", 
    "枓": "dou", 
    "枒": "ya", 
    "枑": "hu", 
    "析": "xi", 
    "枟": "yun", 
    "枞": "cong", 
    "枝": "zhi", 
    "果": "guo", 
    "枛": "zhao", 
    "枚": "mei", 
    "枙": "e", 
    "枘": "rui", 
    "枧": "jian", 
    "枦": "lu", 
    "枥": "li", 
    "枤": "di", 
    "枣": "zao", 
    "枢": "shu", 
    "枡": "sheng", 
    "枠": "hua", 
    "枯": "ku", 
    "枮": "xian", 
    "枭": "xiao", 
    "枬": "zhan", 
    "枫": "feng", 
    "枪": "qiang", 
    "枩": "song", 
    "枨": "cheng", 
    "枷": "jia", 
    "架": "jia", 
    "枵": "xiao", 
    "枴": "guai", 
    "枳": "zhi", 
    "枲": "xi", 
    "枱": "si", 
    "枰": "ping", 
    "枿": "nie", 
    "枾": "shi", 
    "枽": "ye", 
    "枼": "ye", 
    "枻": "yi", 
    "枺": "mo", 
    "枹": "bao", 
    "枸": "ju", 
    "鱨": "chang", 
    "璁": "cong", 
    "霋": "qi", 
    "龏": "gong", 
    "镛": "yong", 
    "霎": "sha", 
    "鸧": "cang", 
    "鳫": "yan", 
    "璋": "zhang", 
    "鉕": "po", 
    "闶": "kang", 
    "趩": "chi", 
    "趨": "qu", 
    "趫": "qiao", 
    "趪": "huang", 
    "趭": "jiao", 
    "趬": "qiao", 
    "趯": "ti", 
    "趮": "zao", 
    "趡": "cui", 
    "趠": "chuo", 
    "趣": "qu", 
    "趢": "lu", 
    "趥": "qiu", 
    "趤": "dang", 
    "趧": "ti", 
    "趦": "zi", 
    "趹": "jue", 
    "鐓": "dui", 
    "趻": "chen", 
    "鐑": "qi", 
    "趽": "fang", 
    "鐗": "jian", 
    "鐔": "xin", 
    "趾": "zhi", 
    "鐚": "ya", 
    "趰": "er", 
    "足": "zu", 
    "趲": "zan", 
    "鐞": "nou", 
    "趴": "pa", 
    "趷": "ke", 
    "趶": "kua", 
    "趉": "jue", 
    "趈": "zhan", 
    "趋": "qu", 
    "越": "yue", 
    "趍": "qu", 
    "趌": "ji", 
    "趏": "gua", 
    "趎": "chu", 
    "趁": "chen", 
    "趀": "ci", 
    "趃": "die", 
    "趂": "chen", 
    "超": "chao", 
    "鉜": "fu", 
    "趇": "xi", 
    "趆": "di", 
    "趙": "zhao", 
    "趘": "xi", 
    "趛": "yin", 
    "趚": "su", 
    "趝": "jian", 
    "趜": "ju", 
    "趟": "tang", 
    "趞": "que", 
    "鐺": "dang", 
    "趐": "xue", 
    "趓": "duo", 
    "趒": "tiao", 
    "趕": "gan", 
    "鐿": "yi", 
    "趗": "cu", 
    "趖": "suo", 
    "麷": "feng", 
    "叔": "shu", 
    "鑾": "luan", 
    "镟": "xuan", 
    "鑹": "cuan", 
    "镞": "zu", 
    "霏": "fei", 
    "鴙": "zhi", 
    "幁": "zheng", 
    "幀": "zhen", 
    "幃": "wei", 
    "幂": "mi", 
    "幅": "fu", 
    "幄": "wo", 
    "幇": "bang", 
    "幆": "yi", 
    "幉": "die", 
    "幈": "ping", 
    "幋": "pan", 
    "幊": "gong", 
    "幍": "tao", 
    "幌": "huang", 
    "幏": "jia", 
    "幎": "mi", 
    "幑": "hui", 
    "幐": "teng", 
    "幓": "shan", 
    "幒": "zhong", 
    "幕": "mu", 
    "幔": "man", 
    "幗": "guo", 
    "幖": "biao", 
    "幙": "mu", 
    "幘": "ze", 
    "幛": "zhang", 
    "幚": "bang", 
    "幝": "chan", 
    "幜": "jing", 
    "幟": "zhi", 
    "幞": "fu", 
    "幡": "fan", 
    "幠": "hu", 
    "幣": "bi", 
    "幢": "chuang", 
    "幥": "zhbng", 
    "幤": "bi", 
    "幧": "qiao", 
    "幦": "mi", 
    "幩": "fen", 
    "幨": "chan", 
    "幫": "bang", 
    "幪": "meng", 
    "幭": "mie", 
    "幬": "chou", 
    "幯": "jie", 
    "幮": "chu", 
    "幱": "lan", 
    "幰": "xian", 
    "平": "ping", 
    "干": "gan", 
    "幵": "jian", 
    "年": "nian", 
    "幷": "bing", 
    "并": "bing", 
    "幹": "gan", 
    "幸": "xing", 
    "幻": "huan", 
    "幺": "yao", 
    "幽": "you", 
    "幼": "you", 
    "广": "guang", 
    "幾": "ji", 
    "煓": "tuan", 
    "煒": "wei", 
    "煑": "zhu", 
    "煐": "ying", 
    "煗": "nuan", 
    "煖": "nuan", 
    "煕": "xi", 
    "煔": "shan", 
    "煛": "jiong", 
    "煚": "jiong", 
    "煙": "yan", 
    "煘": "chan", 
    "煟": "wei", 
    "煞": "sha", 
    "煝": "mei", 
    "煜": "yu", 
    "煃": "kui", 
    "煂": "he", 
    "煁": "chen", 
    "煀": "qu", 
    "煇": "hui", 
    "煆": "xia", 
    "煅": "duan", 
    "煄": "zhong", 
    "煋": "xing", 
    "煊": "xuan", 
    "煉": "lian", 
    "煈": "feng", 
    "煏": "bi", 
    "煎": "jian", 
    "煍": "jiao", 
    "煌": "huang", 
    "煳": "hu", 
    "煲": "bao", 
    "煱": "gua", 
    "煰": "zao", 
    "煷": "huo", 
    "煶": "shi", 
    "煵": "nan", 
    "煴": "yun", 
    "煻": "tang", 
    "煺": "tui", 
    "煹": "gou", 
    "煸": "bian", 
    "煿": "bo", 
    "煾": "en", 
    "煽": "shan", 
    "煼": "chao", 
    "煣": "rou", 
    "煢": "qiong", 
    "煡": "jin", 
    "煠": "ye", 
    "照": "zhao", 
    "煦": "xu", 
    "煥": "huan", 
    "煤": "mei", 
    "煫": "sui", 
    "煪": "qiu", 
    "煩": "fan", 
    "煨": "wei", 
    "煯": "jie", 
    "煮": "zhu", 
    "煭": "lie", 
    "煬": "yang"
}

PinYinDict = dict([( ord(k.decode('utf-8')), v.decode('utf-8')) for k, v in PinYinDict.items()])

def hanzi2pinyin(hanzi):
    """ hanzi should be unicode string"""
    pinyin = ''
    for char in hanzi:
        char_ord = ord(char)
        if char_ord in PinYinDict:
            pinyin += PinYinDict[char_ord]
        else:
            pinyin += char
    return pinyin

if __name__ == '__main__':
    print hanzi2pinyin(u"朱镕基")
