# -*- encoding:utf-8 -*-
"""
汉字转拼音快速版
"""

PinYinDict = \
    {
      32768: "yao", 
      32769: "lao", 
      32770: "lao", 
      32771: "kao", 
      32772: "mao", 
      32773: "zhe", 
      32774: "qi", 
      32775: "gou", 
      32776: "gou", 
      32777: "gou", 
      32778: "die", 
      32779: "die", 
      32780: "er", 
      32781: "shua", 
      32782: "ruan", 
      32783: "er", 
      32784: "nai", 
      32785: "duan", 
      32786: "lei", 
      32787: "ting", 
      32788: "zi", 
      32789: "geng", 
      32790: "chao", 
      32791: "hao", 
      32792: "yun", 
      32793: "ba", 
      32794: "pi", 
      32795: "si", 
      32796: "si", 
      32797: "qu", 
      32798: "jia", 
      32799: "ju", 
      32800: "huo", 
      32801: "chu", 
      32802: "lao", 
      32803: "lun", 
      32804: "ji", 
      32805: "tang", 
      32806: "ou", 
      32807: "lou", 
      32808: "nou", 
      32809: "jiang", 
      32810: "pang", 
      32811: "zha", 
      32812: "lou", 
      32813: "ji", 
      32814: "lao", 
      32815: "huo", 
      32816: "you", 
      32817: "mo", 
      32818: "huai", 
      32819: "er", 
      32820: "yi", 
      32821: "ding", 
      32822: "ye", 
      32823: "da", 
      32824: "song", 
      32825: "qin", 
      32826: "yun", 
      32827: "chi", 
      32828: "dan", 
      32829: "dan", 
      32830: "hong", 
      32831: "geng", 
      32832: "zhi", 
      32833: "uu", 
      32834: "nie", 
      32835: "dan", 
      32836: "zhen", 
      32837: "che", 
      32838: "ling", 
      32839: "zheng", 
      32840: "you", 
      32841: "wa", 
      32842: "liao", 
      32843: "long", 
      32844: "zhi", 
      32845: "ning", 
      32846: "tiao", 
      32847: "er", 
      32848: "ya", 
      32849: "tie", 
      32850: "guo", 
      32851: "xu", 
      32852: "lian", 
      32853: "hao", 
      32854: "sheng", 
      32855: "lie", 
      32856: "pin", 
      32857: "jing", 
      32858: "ju", 
      32859: "bi", 
      32860: "di", 
      32861: "guo", 
      32862: "wen", 
      32863: "xu", 
      32864: "ping", 
      32865: "cong", 
      32866: "xi", 
      32867: "ni", 
      32868: "ting", 
      32869: "ju", 
      32870: "cong", 
      32871: "kui", 
      32872: "lian", 
      32873: "kui", 
      32874: "cong", 
      32875: "lian", 
      32876: "weng", 
      32877: "kui", 
      32878: "lian", 
      32879: "lian", 
      32880: "cong", 
      32881: "ao", 
      32882: "sheng", 
      32883: "song", 
      32884: "ting", 
      32885: "kui", 
      32886: "nie", 
      32887: "zhi", 
      32888: "dan", 
      32889: "ning", 
      32890: "qie", 
      32891: "ni", 
      32892: "ting", 
      32893: "ting", 
      32894: "long", 
      32895: "yu", 
      32896: "yu", 
      32897: "zhao", 
      32898: "si", 
      32899: "su", 
      32900: "yi", 
      32901: "su", 
      32902: "si", 
      32903: "zhao", 
      32904: "zhao", 
      32905: "rou", 
      32906: "yi", 
      32907: "lei", 
      32908: "ji", 
      32909: "qiu", 
      32910: "ken", 
      32911: "cao", 
      32912: "ge", 
      32913: "bo", 
      32914: "huan", 
      32915: "huang", 
      32916: "chi", 
      32917: "ren", 
      32918: "xiao", 
      32919: "ru", 
      32920: "zhou", 
      32921: "yuan", 
      32922: "du", 
      32923: "gang", 
      32924: "rong", 
      32925: "gan", 
      32926: "chai", 
      32927: "wo", 
      32928: "chang", 
      32929: "gu", 
      32930: "zhi", 
      32931: "qin", 
      32932: "fu", 
      32933: "fei", 
      32934: "ban", 
      32935: "pei", 
      32936: "pang", 
      32937: "jian", 
      32938: "fang", 
      32939: "zhun", 
      32940: "you", 
      32941: "na", 
      32942: "ang", 
      32943: "ken", 
      32944: "ran", 
      32945: "gong", 
      32946: "yu", 
      32947: "wen", 
      32948: "yao", 
      32949: "qi", 
      32950: "pi", 
      32951: "qian", 
      32952: "xi", 
      32953: "xi", 
      32954: "fei", 
      32955: "ken", 
      32956: "jing", 
      32957: "tai", 
      32958: "shen", 
      32959: "zhong", 
      32960: "zhang", 
      32961: "xie", 
      32962: "shen", 
      32963: "wei", 
      32964: "zhou", 
      32965: "die", 
      32966: "dan", 
      32967: "fei", 
      32968: "ba", 
      32969: "bo", 
      32970: "qu", 
      32971: "tian", 
      32972: "bei", 
      32973: "gua", 
      32974: "tai", 
      32975: "zi", 
      32976: "fei", 
      32977: "zhi", 
      32978: "ni", 
      32979: "ping", 
      32980: "zi", 
      32981: "fu", 
      32982: "pang", 
      32983: "zhen", 
      32984: "xian", 
      32985: "zuo", 
      32986: "pei", 
      32987: "jia", 
      32988: "sheng", 
      32989: "zhi", 
      32990: "bao", 
      32991: "mu", 
      32992: "qu", 
      32993: "hu", 
      32994: "qia", 
      32995: "chi", 
      32996: "yin", 
      32997: "xu", 
      32998: "yang", 
      32999: "long", 
      33000: "dong", 
      33001: "ka", 
      33002: "lu", 
      33003: "jing", 
      33004: "nu", 
      33005: "yan", 
      33006: "pang", 
      33007: "kua", 
      33008: "yi", 
      33009: "guang", 
      33010: "hai", 
      33011: "ge", 
      33012: "dong", 
      33013: "chi", 
      33014: "jiao", 
      33015: "xiong", 
      33016: "xiong", 
      33017: "er", 
      33018: "an", 
      33019: "heng", 
      33020: "pian", 
      33021: "neng", 
      33022: "zi", 
      33023: "gui", 
      33024: "zheng", 
      33025: "tiao", 
      33026: "zhi", 
      33027: "cui", 
      33028: "mei", 
      33029: "xie", 
      33030: "cui", 
      33031: "xie", 
      33032: "mai", 
      33033: "mai", 
      33034: "ji", 
      33035: "xie", 
      33036: "nin", 
      33037: "kuai", 
      33038: "sa", 
      33039: "zang", 
      33040: "qi", 
      33041: "nao", 
      33042: "mi", 
      33043: "nong", 
      33044: "luan", 
      33045: "wan", 
      33046: "bo", 
      33047: "wen", 
      33048: "wan", 
      33049: "xiu", 
      33050: "jiao", 
      33051: "jing", 
      33052: "rou", 
      33053: "heng", 
      33054: "cuo", 
      33055: "lie", 
      33056: "shan", 
      33057: "ting", 
      33058: "mei", 
      33059: "chun", 
      33060: "shen", 
      33061: "jia", 
      33062: "de", 
      33063: "juan", 
      33064: "cu", 
      33065: "xiu", 
      33066: "xin", 
      33067: "tuo", 
      33068: "pao", 
      33069: "cheng", 
      33070: "nei", 
      33071: "fu", 
      33072: "dou", 
      33073: "tuo", 
      33074: "niao", 
      33075: "nao", 
      33076: "pi", 
      33077: "gu", 
      33078: "luo", 
      33079: "li", 
      33080: "lian", 
      33081: "zhang", 
      33082: "cui", 
      33083: "jie", 
      33084: "liang", 
      33085: "shui", 
      33086: "pi", 
      33087: "biao", 
      33088: "lun", 
      33089: "pian", 
      33090: "guo", 
      33091: "juan", 
      33092: "chui", 
      33093: "dan", 
      33094: "tian", 
      33095: "nei", 
      33096: "jing", 
      33097: "nai", 
      33098: "xi", 
      33099: "ye", 
      33100: "yan", 
      33101: "ren", 
      33102: "shen", 
      33103: "zhui", 
      33104: "fu", 
      33105: "fu", 
      33106: "ju", 
      33107: "fei", 
      33108: "qiang", 
      33109: "wan", 
      33110: "dong", 
      33111: "pi", 
      33112: "guo", 
      33113: "zong", 
      33114: "ding", 
      33115: "wo", 
      33116: "mei", 
      33117: "ruan", 
      33118: "zhuan", 
      33119: "chi", 
      33120: "cou", 
      33121: "luo", 
      33122: "ou", 
      33123: "di", 
      33124: "an", 
      33125: "xing", 
      33126: "nao", 
      33127: "shu", 
      33128: "shuan", 
      33129: "nan", 
      33130: "yun", 
      33131: "zhong", 
      33132: "rou", 
      33133: "e", 
      33134: "sai", 
      33135: "tu", 
      33136: "yao", 
      33137: "jian", 
      33138: "wei", 
      33139: "jiao", 
      33140: "yu", 
      33141: "jia", 
      33142: "duan", 
      33143: "bi", 
      33144: "chang", 
      33145: "fu", 
      33146: "xian", 
      33147: "ni", 
      33148: "mian", 
      33149: "wa", 
      33150: "teng", 
      33151: "tui", 
      33152: "bang", 
      33153: "qian", 
      33154: "lv", 
      33155: "wa", 
      33156: "shou", 
      33157: "tang", 
      33158: "su", 
      33159: "zhui", 
      33160: "ge", 
      33161: "yi", 
      33162: "bo", 
      33163: "liao", 
      33164: "ji", 
      33165: "pi", 
      33166: "xie", 
      33167: "gao", 
      33168: "lv", 
      33169: "bin", 
      33170: "ou", 
      33171: "chang", 
      33172: "lu", 
      33173: "guo", 
      33174: "pang", 
      33175: "chuai", 
      33176: "biao", 
      33177: "jiang", 
      33178: "fu", 
      33179: "tang", 
      33180: "mo", 
      33181: "xi", 
      33182: "zhuan", 
      33183: "lv", 
      33184: "jiao", 
      33185: "ying", 
      33186: "lv", 
      33187: "zhi", 
      33188: "xue", 
      33189: "cun", 
      33190: "lin", 
      33191: "tong", 
      33192: "peng", 
      33193: "ni", 
      33194: "chuai", 
      33195: "liao", 
      33196: "cui", 
      33197: "kui", 
      33198: "xiao", 
      33199: "teng", 
      33200: "fan", 
      33201: "zhi", 
      33202: "jiao", 
      33203: "shan", 
      33204: "hu", 
      33205: "cui", 
      33206: "run", 
      33207: "xiang", 
      33208: "sui", 
      33209: "fen", 
      33210: "ying", 
      33211: "shan", 
      33212: "zhua", 
      33213: "dan", 
      33214: "kuai", 
      33215: "nong", 
      33216: "tun", 
      33217: "lian", 
      33218: "bi", 
      33219: "yong", 
      33220: "jue", 
      33221: "chu", 
      33222: "yi", 
      33223: "juan", 
      33224: "la", 
      33225: "lian", 
      33226: "sao", 
      33227: "tun", 
      33228: "gu", 
      33229: "qi", 
      33230: "cui", 
      33231: "bin", 
      33232: "xun", 
      33233: "nao", 
      33234: "wo", 
      33235: "zang", 
      33236: "xian", 
      33237: "biao", 
      33238: "xing", 
      33239: "kuan", 
      33240: "la", 
      33241: "yan", 
      33242: "lu", 
      33243: "huo", 
      33244: "za", 
      33245: "luo", 
      33246: "qu", 
      33247: "zang", 
      33248: "luan", 
      33249: "ni", 
      33250: "za", 
      33251: "chen", 
      33252: "qian", 
      33253: "wo", 
      33254: "guang", 
      33255: "zang", 
      33256: "lin", 
      33257: "guang", 
      33258: "zi", 
      33259: "jiao", 
      33260: "nie", 
      33261: "chou", 
      33262: "ji", 
      33263: "gao", 
      33264: "chou", 
      33265: "mian", 
      33266: "nie", 
      33267: "zhi", 
      33268: "zhi", 
      33269: "ge", 
      33270: "jian", 
      33271: "die", 
      33272: "zhi", 
      33273: "xiu", 
      33274: "tai", 
      33275: "zhen", 
      33276: "jiu", 
      33277: "xian", 
      33278: "yu", 
      33279: "cha", 
      33280: "yao", 
      33281: "yu", 
      33282: "chong", 
      33283: "xi", 
      33284: "xi", 
      33285: "jiu", 
      33286: "yu", 
      33287: "yu", 
      33288: "xing", 
      33289: "ju", 
      33290: "jiu", 
      33291: "xin", 
      33292: "she", 
      33293: "she", 
      33294: "she", 
      33295: "jiu", 
      33296: "shi", 
      33297: "tan", 
      33298: "shu", 
      33299: "shi", 
      33300: "tian", 
      33301: "tan", 
      33302: "pu", 
      33303: "pu", 
      33304: "guan", 
      33305: "hua", 
      33306: "tian", 
      33307: "chuan", 
      33308: "shun", 
      33309: "xia", 
      33310: "wu", 
      33311: "zhou", 
      33312: "dao", 
      33313: "chuan", 
      33314: "shan", 
      33315: "yi", 
      33316: "fan", 
      33317: "pa", 
      33318: "tai", 
      33319: "fan", 
      33320: "ban", 
      33321: "chuan", 
      33322: "hang", 
      33323: "fang", 
      33324: "ban", 
      33325: "bi", 
      33326: "lu", 
      33327: "zhong", 
      33328: "jian", 
      33329: "cang", 
      33330: "ling", 
      33331: "zhu", 
      33332: "ze", 
      33333: "duo", 
      33334: "bo", 
      33335: "xian", 
      33336: "ge", 
      33337: "chuan", 
      33338: "xia", 
      33339: "lu", 
      33340: "qiong", 
      33341: "pang", 
      33342: "xi", 
      33343: "kub", 
      33344: "fu", 
      33345: "zao", 
      33346: "feng", 
      33347: "li", 
      33348: "shao", 
      33349: "yu", 
      33350: "lang", 
      33351: "ting", 
      33352: "uu", 
      33353: "wei", 
      33354: "bo", 
      33355: "meng", 
      33356: "nian", 
      33357: "ju", 
      33358: "huang", 
      33359: "shou", 
      33360: "ke", 
      33361: "bian", 
      33362: "mu", 
      33363: "die", 
      33364: "dao", 
      33365: "bang", 
      33366: "cha", 
      33367: "yi", 
      33368: "sou", 
      33369: "cang", 
      33370: "cao", 
      33371: "lou", 
      33372: "dai", 
      33373: "so", 
      33374: "yao", 
      33375: "chong", 
      33376: "deng", 
      33377: "dang", 
      33378: "qiang", 
      33379: "lu", 
      33380: "yi", 
      33381: "ji", 
      33382: "jian", 
      33383: "huo", 
      33384: "meng", 
      33385: "qi", 
      33386: "lu", 
      33387: "lu", 
      33388: "chan", 
      33389: "shuang", 
      33390: "gen", 
      33391: "liang", 
      33392: "jian", 
      33393: "jian", 
      33394: "se", 
      33395: "yan", 
      33396: "fu", 
      33397: "ping", 
      33398: "yan", 
      33399: "yan", 
      33400: "cao", 
      33401: "ao", 
      33402: "yi", 
      33403: "le", 
      33404: "ding", 
      33405: "qiu", 
      33406: "ai", 
      33407: "nai", 
      33408: "tiao", 
      33409: "qiu", 
      33410: "jie", 
      33411: "peng", 
      33412: "wan", 
      33413: "yi", 
      33414: "chai", 
      33415: "mian", 
      33416: "mie", 
      33417: "gan", 
      33418: "qian", 
      33419: "yu", 
      33420: "yu", 
      33421: "shao", 
      33422: "xiong", 
      33423: "du", 
      33424: "hu", 
      33425: "qi", 
      33426: "mang", 
      33427: "zi", 
      33428: "hui", 
      33429: "sui", 
      33430: "zhi", 
      33431: "xiang", 
      33432: "bi", 
      33433: "fu", 
      33434: "tun", 
      33435: "wei", 
      33436: "wu", 
      33437: "zhi", 
      33438: "qi", 
      33439: "shan", 
      33440: "wen", 
      33441: "qian", 
      33442: "ren", 
      33443: "fu", 
      33444: "kou", 
      33445: "jie", 
      33446: "lu", 
      33447: "xu", 
      33448: "ji", 
      33449: "qin", 
      33450: "qi", 
      33451: "yuan", 
      33452: "fen", 
      33453: "ba", 
      33454: "rui", 
      33455: "xin", 
      33456: "ji", 
      33457: "hua", 
      33458: "lun", 
      33459: "fang", 
      33460: "wu", 
      33461: "jue", 
      33462: "gou", 
      33463: "zhi", 
      33464: "yun", 
      33465: "qin", 
      33466: "ao", 
      33467: "chu", 
      33468: "mao", 
      33469: "ya", 
      33470: "fei", 
      33471: "reng", 
      33472: "hang", 
      33473: "cong", 
      33474: "chan", 
      33475: "you", 
      33476: "bian", 
      33477: "yi", 
      33478: "su", 
      33479: "wei", 
      33480: "li", 
      33481: "pi", 
      33482: "e", 
      33483: "xian", 
      33484: "chang", 
      33485: "cang", 
      33486: "zhu", 
      33487: "su", 
      33488: "di", 
      33489: "yuan", 
      33490: "ran", 
      33491: "ling", 
      33492: "tai", 
      33493: "tiao", 
      33494: "di", 
      33495: "miao", 
      33496: "qing", 
      33497: "li", 
      33498: "yong", 
      33499: "ke", 
      33500: "mu", 
      33501: "bei", 
      33502: "bao", 
      33503: "gou", 
      33504: "min", 
      33505: "yi", 
      33506: "yi", 
      33507: "ju", 
      33508: "pie", 
      33509: "ruo", 
      33510: "ku", 
      33511: "zhu", 
      33512: "ni", 
      33513: "pa", 
      33514: "bing", 
      33515: "shan", 
      33516: "xiu", 
      33517: "yao", 
      33518: "xian", 
      33519: "ben", 
      33520: "hong", 
      33521: "ying", 
      33522: "zuo", 
      33523: "dong", 
      33524: "ju", 
      33525: "die", 
      33526: "nie", 
      33527: "gan", 
      33528: "hu", 
      33529: "ping", 
      33530: "mei", 
      33531: "fu", 
      33532: "sheng", 
      33533: "gu", 
      33534: "bi", 
      33535: "wei", 
      33536: "fu", 
      33537: "zhuo", 
      33538: "mao", 
      33539: "fan", 
      33540: "qie", 
      33541: "mao", 
      33542: "mao", 
      33543: "ba", 
      33544: "zi", 
      33545: "mo", 
      33546: "zi", 
      33547: "zhi", 
      33548: "chi", 
      33549: "ji", 
      33550: "jing", 
      33551: "long", 
      33552: "cong", 
      33553: "niao", 
      33554: "yuan", 
      33555: "xue", 
      33556: "ying", 
      33557: "qiong", 
      33558: "ge", 
      33559: "ming", 
      33560: "li", 
      33561: "rong", 
      33562: "yin", 
      33563: "gen", 
      33564: "qian", 
      33565: "chai", 
      33566: "chen", 
      33567: "yu", 
      33568: "hao", 
      33569: "zi", 
      33570: "lie", 
      33571: "wu", 
      33572: "ji", 
      33573: "gui", 
      33574: "ci", 
      33575: "jian", 
      33576: "ci", 
      33577: "hou", 
      33578: "guang", 
      33579: "mang", 
      33580: "cha", 
      33581: "jiao", 
      33582: "jiao", 
      33583: "fu", 
      33584: "yu", 
      33585: "zhu", 
      33586: "zi", 
      33587: "jiang", 
      33588: "hui", 
      33589: "yin", 
      33590: "cha", 
      33591: "fa", 
      33592: "rong", 
      33593: "ru", 
      33594: "chong", 
      33595: "mang", 
      33596: "tong", 
      33597: "zhong", 
      33598: "qian", 
      33599: "zhu", 
      33600: "xun", 
      33601: "huan", 
      33602: "fu", 
      33603: "quan", 
      33604: "gai", 
      33605: "da", 
      33606: "jing", 
      33607: "xing", 
      33608: "chuan", 
      33609: "cao", 
      33610: "jing", 
      33611: "er", 
      33612: "an", 
      33613: "qiao", 
      33614: "chi", 
      33615: "ren", 
      33616: "jian", 
      33617: "yi", 
      33618: "huang", 
      33619: "ping", 
      33620: "li", 
      33621: "jin", 
      33622: "lao", 
      33623: "shu", 
      33624: "zhuang", 
      33625: "da", 
      33626: "jia", 
      33627: "rao", 
      33628: "bi", 
      33629: "ce", 
      33630: "qiao", 
      33631: "hui", 
      33632: "ji", 
      33633: "dang", 
      33634: "zi", 
      33635: "rong", 
      33636: "hun", 
      33637: "xing", 
      33638: "luo", 
      33639: "ying", 
      33640: "qian", 
      33641: "jin", 
      33642: "sun", 
      33643: "yin", 
      33644: "mai", 
      33645: "hong", 
      33646: "zhou", 
      33647: "yao", 
      33648: "du", 
      33649: "wei", 
      33650: "li", 
      33651: "dou", 
      33652: "fu", 
      33653: "ren", 
      33654: "yin", 
      33655: "he", 
      33656: "bi", 
      33657: "bu", 
      33658: "yun", 
      33659: "di", 
      33660: "tu", 
      33661: "sui", 
      33662: "sui", 
      33663: "cheng", 
      33664: "chen", 
      33665: "wu", 
      33666: "bie", 
      33667: "xi", 
      33668: "geng", 
      33669: "li", 
      33670: "pu", 
      33671: "zhu", 
      33672: "mo", 
      33673: "li", 
      33674: "zhuang", 
      33675: "zuo", 
      33676: "tuo", 
      33677: "qiu", 
      33678: "suo", 
      33679: "suo", 
      33680: "chen", 
      33681: "peng", 
      33682: "ju", 
      33683: "mei", 
      33684: "meng", 
      33685: "xing", 
      33686: "jing", 
      33687: "che", 
      33688: "shen", 
      33689: "jun", 
      33690: "yan", 
      33691: "ting", 
      33692: "you", 
      33693: "cuo", 
      33694: "guan", 
      33695: "han", 
      33696: "you", 
      33697: "cuo", 
      33698: "jia", 
      33699: "wang", 
      33700: "su", 
      33701: "niu", 
      33702: "shao", 
      33703: "xian", 
      33704: "lang", 
      33705: "fu", 
      33706: "e", 
      33707: "mo", 
      33708: "wen", 
      33709: "jie", 
      33710: "nan", 
      33711: "mu", 
      33712: "kan", 
      33713: "lai", 
      33714: "lian", 
      33715: "shi", 
      33716: "wo", 
      33717: "tu", 
      33718: "xian", 
      33719: "huo", 
      33720: "you", 
      33721: "ying", 
      33722: "ying", 
      33723: "nu", 
      33724: "chun", 
      33725: "mang", 
      33726: "mang", 
      33727: "ci", 
      33728: "wan", 
      33729: "jing", 
      33730: "di", 
      33731: "qu", 
      33732: "dong", 
      33733: "jian", 
      33734: "zou", 
      33735: "gu", 
      33736: "la", 
      33737: "lu", 
      33738: "ju", 
      33739: "wei", 
      33740: "jun", 
      33741: "nie", 
      33742: "kun", 
      33743: "he", 
      33744: "pu", 
      33745: "zi", 
      33746: "gao", 
      33747: "guo", 
      33748: "fu", 
      33749: "lun", 
      33750: "chang", 
      33751: "chou", 
      33752: "song", 
      33753: "chui", 
      33754: "zhan", 
      33755: "men", 
      33756: "cai", 
      33757: "ba", 
      33758: "li", 
      33759: "tu", 
      33760: "bo", 
      33761: "han", 
      33762: "bao", 
      33763: "qin", 
      33764: "juan", 
      33765: "xi", 
      33766: "qin", 
      33767: "di", 
      33768: "jie", 
      33769: "pu", 
      33770: "dang", 
      33771: "jin", 
      33772: "qiao", 
      33773: "tai", 
      33774: "geng", 
      33775: "hua", 
      33776: "gu", 
      33777: "ling", 
      33778: "fei", 
      33779: "qin", 
      33780: "an", 
      33781: "wang", 
      33782: "beng", 
      33783: "zhou", 
      33784: "yan", 
      33785: "zu", 
      33786: "jian", 
      33787: "lin", 
      33788: "tan", 
      33789: "shu", 
      33790: "tian", 
      33791: "dao", 
      33792: "hu", 
      33793: "qi", 
      33794: "he", 
      33795: "cui", 
      33796: "tao", 
      33797: "chun", 
      33798: "bi", 
      33799: "chang", 
      33800: "huan", 
      33801: "fei", 
      33802: "lai", 
      33803: "qi", 
      33804: "meng", 
      33805: "ping", 
      33806: "wei", 
      33807: "dan", 
      33808: "sha", 
      33809: "huan", 
      33810: "yan", 
      33811: "yi", 
      33812: "tiao", 
      33813: "qi", 
      33814: "wan", 
      33815: "ce", 
      33816: "nai", 
      33817: "ku", 
      33818: "tuo", 
      33819: "jiu", 
      33820: "tie", 
      33821: "luo", 
      33822: "bi", 
      33823: "yi", 
      33824: "pan", 
      33825: "bo", 
      33826: "pao", 
      33827: "ding", 
      33828: "ying", 
      33829: "ying", 
      33830: "ying", 
      33831: "xiao", 
      33832: "sa", 
      33833: "qiu", 
      33834: "ke", 
      33835: "xiang", 
      33836: "wan", 
      33837: "yu", 
      33838: "yu", 
      33839: "fu", 
      33840: "lian", 
      33841: "xuan", 
      33842: "xuan", 
      33843: "nan", 
      33844: "ce", 
      33845: "wo", 
      33846: "chun", 
      33847: "shao", 
      33848: "yu", 
      33849: "bian", 
      33850: "mao", 
      33851: "an", 
      33852: "e", 
      33853: "luo", 
      33854: "ying", 
      33855: "kuo", 
      33856: "kuo", 
      33857: "jiang", 
      33858: "mian", 
      33859: "zuo", 
      33860: "zuo", 
      33861: "zu", 
      33862: "bao", 
      33863: "rou", 
      33864: "xi", 
      33865: "ye", 
      33866: "an", 
      33867: "qu", 
      33868: "jian", 
      33869: "fu", 
      33870: "lv", 
      33871: "jing", 
      33872: "pen", 
      33873: "feng", 
      33874: "hong", 
      33875: "hong", 
      33876: "hou", 
      33877: "xing", 
      33878: "tu", 
      33879: "zhu", 
      33880: "zi", 
      33881: "xiang", 
      33882: "shen", 
      33883: "ge", 
      33884: "qia", 
      33885: "qing", 
      33886: "mi", 
      33887: "huang", 
      33888: "shen", 
      33889: "pu", 
      33890: "gai", 
      33891: "dong", 
      33892: "zhou", 
      33893: "qian", 
      33894: "wei", 
      33895: "bo", 
      33896: "wei", 
      33897: "pa", 
      33898: "ji", 
      33899: "hu", 
      33900: "zang", 
      33901: "jia", 
      33902: "duan", 
      33903: "yao", 
      33904: "jun", 
      33905: "cong", 
      33906: "quan", 
      33907: "wei", 
      33908: "zhen", 
      33909: "kui", 
      33910: "ting", 
      33911: "hun", 
      33912: "xi", 
      33913: "shi", 
      33914: "qi", 
      33915: "lan", 
      33916: "zong", 
      33917: "yao", 
      33918: "yuan", 
      33919: "mei", 
      33920: "yun", 
      33921: "shu", 
      33922: "di", 
      33923: "zhuan", 
      33924: "guan", 
      33925: "su", 
      33926: "xue", 
      33927: "chan", 
      33928: "kai", 
      33929: "kui", 
      33930: "uu", 
      33931: "jiang", 
      33932: "lou", 
      33933: "wei", 
      33934: "pai", 
      33935: "yong", 
      33936: "sou", 
      33937: "yin", 
      33938: "shi", 
      33939: "chun", 
      33940: "shi", 
      33941: "yun", 
      33942: "zhen", 
      33943: "lang", 
      33944: "ru", 
      33945: "meng", 
      33946: "li", 
      33947: "que", 
      33948: "suan", 
      33949: "yuan", 
      33950: "li", 
      33951: "ju", 
      33952: "xi", 
      33953: "bang", 
      33954: "chu", 
      33955: "xu", 
      33956: "tu", 
      33957: "liu", 
      33958: "huo", 
      33959: "dian", 
      33960: "qian", 
      33961: "zu", 
      33962: "po", 
      33963: "cuo", 
      33964: "yuan", 
      33965: "chu", 
      33966: "yu", 
      33967: "kuai", 
      33968: "pan", 
      33969: "pu", 
      33970: "pu", 
      33971: "na", 
      33972: "shuo", 
      33973: "xi", 
      33974: "fen", 
      33975: "yun", 
      33976: "zheng", 
      33977: "jian", 
      33978: "ji", 
      33979: "ruo", 
      33980: "cang", 
      33981: "en", 
      33982: "mi", 
      33983: "hao", 
      33984: "sun", 
      33985: "zhen", 
      33986: "ming", 
      33987: "sou", 
      33988: "xu", 
      33989: "liu", 
      33990: "xi", 
      33991: "gu", 
      33992: "lang", 
      33993: "rong", 
      33994: "weng", 
      33995: "gai", 
      33996: "cuo", 
      33997: "shi", 
      33998: "tang", 
      33999: "luo", 
      34000: "ru", 
      34001: "suo", 
      34002: "xuan", 
      34003: "bei", 
      34004: "yao", 
      34005: "gui", 
      34006: "bi", 
      34007: "zong", 
      34008: "gun", 
      34009: "go", 
      34010: "tiao", 
      34011: "ce", 
      34012: "pei", 
      34013: "lan", 
      34014: "dan", 
      34015: "ji", 
      34016: "li", 
      34017: "shen", 
      34018: "lang", 
      34019: "yu", 
      34020: "ling", 
      34021: "ying", 
      34022: "mo", 
      34023: "diao", 
      34024: "tiao", 
      34025: "mao", 
      34026: "tong", 
      34027: "zhu", 
      34028: "peng", 
      34029: "an", 
      34030: "lian", 
      34031: "cong", 
      34032: "xi", 
      34033: "ping", 
      34034: "qiu", 
      34035: "jin", 
      34036: "chun", 
      34037: "jie", 
      34038: "wei", 
      34039: "tui", 
      34040: "cao", 
      34041: "yu", 
      34042: "yi", 
      34043: "zi", 
      34044: "liao", 
      34045: "bi", 
      34046: "lu", 
      34047: "xu", 
      34048: "bu", 
      34049: "zhang", 
      34050: "lei", 
      34051: "qiang", 
      34052: "man", 
      34053: "yan", 
      34054: "ling", 
      34055: "ji", 
      34056: "biao", 
      34057: "gun", 
      34058: "han", 
      34059: "di", 
      34060: "su", 
      34061: "lu", 
      34062: "she", 
      34063: "shang", 
      34064: "di", 
      34065: "mie", 
      34066: "hun", 
      34067: "wan", 
      34068: "bo", 
      34069: "di", 
      34070: "cuo", 
      34071: "zhe", 
      34072: "shen", 
      34073: "xuan", 
      34074: "wei", 
      34075: "hu", 
      34076: "ao", 
      34077: "mi", 
      34078: "lou", 
      34079: "cu", 
      34080: "zhong", 
      34081: "cai", 
      34082: "po", 
      34083: "jiang", 
      34084: "mi", 
      34085: "cong", 
      34086: "niao", 
      34087: "hui", 
      34088: "juan", 
      34089: "yin", 
      34090: "jian", 
      34091: "nian", 
      34092: "shu", 
      34093: "yin", 
      34094: "guo", 
      34095: "chen", 
      34096: "hu", 
      34097: "sha", 
      34098: "kou", 
      34099: "qian", 
      34100: "ma", 
      34101: "zang", 
      34102: "ze", 
      34103: "qiang", 
      34104: "dou", 
      34105: "lian", 
      34106: "lin", 
      34107: "kou", 
      34108: "ai", 
      34109: "bi", 
      34110: "li", 
      34111: "wei", 
      34112: "ji", 
      34113: "qian", 
      34114: "sheng", 
      34115: "fan", 
      34116: "meng", 
      34117: "ou", 
      34118: "chan", 
      34119: "dian", 
      34120: "xun", 
      34121: "jiao", 
      34122: "rui", 
      34123: "rui", 
      34124: "lei", 
      34125: "yu", 
      34126: "qiao", 
      34127: "zhu", 
      34128: "hua", 
      34129: "jian", 
      34130: "mbi", 
      34131: "yun", 
      34132: "bao", 
      34133: "you", 
      34134: "qu", 
      34135: "lu", 
      34136: "rao", 
      34137: "hui", 
      34138: "e", 
      34139: "ti", 
      34140: "fei", 
      34141: "jue", 
      34142: "zui", 
      34143: "fa", 
      34144: "ru", 
      34145: "fen", 
      34146: "kui", 
      34147: "shun", 
      34148: "rui", 
      34149: "ya", 
      34150: "xu", 
      34151: "fu", 
      34152: "jue", 
      34153: "dang", 
      34154: "wu", 
      34155: "dong", 
      34156: "si", 
      34157: "xiao", 
      34158: "xi", 
      34159: "sa", 
      34160: "yun", 
      34161: "shbo", 
      34162: "qi", 
      34163: "jian", 
      34164: "yun", 
      34165: "sun", 
      34166: "ling", 
      34167: "yu", 
      34168: "xia", 
      34169: "weng", 
      34170: "ji", 
      34171: "hong", 
      34172: "si", 
      34173: "nong", 
      34174: "lei", 
      34175: "xuan", 
      34176: "yun", 
      34177: "yu", 
      34178: "xi", 
      34179: "hao", 
      34180: "bao", 
      34181: "hao", 
      34182: "ai", 
      34183: "wei", 
      34184: "hui", 
      34185: "hui", 
      34186: "ji", 
      34187: "ci", 
      34188: "xiang", 
      34189: "wan", 
      34190: "mie", 
      34191: "yi", 
      34192: "leng", 
      34193: "jiang", 
      34194: "can", 
      34195: "shen", 
      34196: "qiang", 
      34197: "lian", 
      34198: "ke", 
      34199: "yuan", 
      34200: "da", 
      34201: "ti", 
      34202: "tang", 
      34203: "xue", 
      34204: "bi", 
      34205: "zhan", 
      34206: "sun", 
      34207: "xian", 
      34208: "fan", 
      34209: "ding", 
      34210: "xie", 
      34211: "gu", 
      34212: "xie", 
      34213: "shu", 
      34214: "jian", 
      34215: "hao", 
      34216: "hong", 
      34217: "sa", 
      34218: "xin", 
      34219: "xun", 
      34220: "yao", 
      34221: "bai", 
      34222: "sou", 
      34223: "shu", 
      34224: "xun", 
      34225: "dui", 
      34226: "pin", 
      34227: "yuan", 
      34228: "ning", 
      34229: "chou", 
      34230: "mai", 
      34231: "ru", 
      34232: "piao", 
      34233: "tai", 
      34234: "ji", 
      34235: "zao", 
      34236: "chen", 
      34237: "zhen", 
      34238: "er", 
      34239: "ni", 
      34240: "ying", 
      34241: "gao", 
      34242: "cong", 
      34243: "xiao", 
      34244: "qi", 
      34245: "fa", 
      34246: "jian", 
      34247: "xu", 
      34248: "kui", 
      34249: "jie", 
      34250: "bian", 
      34251: "diao", 
      34252: "mi", 
      34253: "lan", 
      34254: "jin", 
      34255: "cang", 
      34256: "miao", 
      34257: "qiong", 
      34258: "qi", 
      34259: "xian", 
      34260: "liao", 
      34261: "ou", 
      34262: "xian", 
      34263: "su", 
      34264: "lv", 
      34265: "yi", 
      34266: "xu", 
      34267: "xie", 
      34268: "li", 
      34269: "yi", 
      34270: "la", 
      34271: "lei", 
      34272: "jiao", 
      34273: "di", 
      34274: "zhi", 
      34275: "bei", 
      34276: "teng", 
      34277: "yao", 
      34278: "mo", 
      34279: "huan", 
      34280: "biao", 
      34281: "fan", 
      34282: "sou", 
      34283: "tan", 
      34284: "tui", 
      34285: "qiong", 
      34286: "qiao", 
      34287: "wei", 
      34288: "liu", 
      34289: "hui", 
      34290: "ou", 
      34291: "gao", 
      34292: "yun", 
      34293: "bbo", 
      34294: "li", 
      34295: "shu", 
      34296: "zhu", 
      34297: "ai", 
      34298: "lin", 
      34299: "zao", 
      34300: "xuan", 
      34301: "qin", 
      34302: "lai", 
      34303: "huo", 
      34304: "tuo", 
      34305: "wu", 
      34306: "rui", 
      34307: "rui", 
      34308: "qi", 
      34309: "heng", 
      34310: "lu", 
      34311: "su", 
      34312: "tui", 
      34313: "mang", 
      34314: "yun", 
      34315: "pin", 
      34316: "yu", 
      34317: "xun", 
      34318: "ji", 
      34319: "jiong", 
      34320: "xuan", 
      34321: "mo", 
      34322: "qiu", 
      34323: "su", 
      34324: "jiong", 
      34325: "peng", 
      34326: "nie", 
      34327: "bo", 
      34328: "rang", 
      34329: "yi", 
      34330: "xian", 
      34331: "yu", 
      34332: "ju", 
      34333: "lian", 
      34334: "lian", 
      34335: "yin", 
      34336: "qiang", 
      34337: "ying", 
      34338: "long", 
      34339: "tou", 
      34340: "hua", 
      34341: "yue", 
      34342: "ling", 
      34343: "qu", 
      34344: "yao", 
      34345: "fan", 
      34346: "mi", 
      34347: "lan", 
      34348: "gui", 
      34349: "lan", 
      34350: "ji", 
      34351: "dang", 
      34352: "kb", 
      34353: "lei", 
      34354: "lei", 
      34355: "hui", 
      34356: "feng", 
      34357: "zhi", 
      34358: "wei", 
      34359: "kui", 
      34360: "zhan", 
      34361: "huai", 
      34362: "li", 
      34363: "ji", 
      34364: "mi", 
      34365: "lei", 
      34366: "huai", 
      34367: "luo", 
      34368: "ji", 
      34369: "kui", 
      34370: "lu", 
      34371: "jian", 
      34372: "sa", 
      34373: "teng", 
      34374: "lei", 
      34375: "quan", 
      34376: "xiao", 
      34377: "yi", 
      34378: "luan", 
      34379: "men", 
      34380: "bie", 
      34381: "hu", 
      34382: "hu", 
      34383: "lu", 
      34384: "nve", 
      34385: "lv", 
      34386: "si", 
      34387: "xiao", 
      34388: "qian", 
      34389: "chu", 
      34390: "hu", 
      34391: "xu", 
      34392: "cuo", 
      34393: "fu", 
      34394: "xu", 
      34395: "xu", 
      34396: "lu", 
      34397: "hu", 
      34398: "yu", 
      34399: "hao", 
      34400: "jiao", 
      34401: "ju", 
      34402: "guo", 
      34403: "bao", 
      34404: "yan", 
      34405: "zhan", 
      34406: "zhan", 
      34407: "kui", 
      34408: "bin", 
      34409: "xi", 
      34410: "shu", 
      34411: "chong", 
      34412: "qiu", 
      34413: "diao", 
      34414: "ji", 
      34415: "qiu", 
      34416: "ding", 
      34417: "shi", 
      34418: "uu", 
      34419: "jue", 
      34420: "zhe", 
      34421: "she", 
      34422: "yu", 
      34423: "han", 
      34424: "zi", 
      34425: "hong", 
      34426: "hui", 
      34427: "meng", 
      34428: "ge", 
      34429: "sui", 
      34430: "xia", 
      34431: "chai", 
      34432: "shi", 
      34433: "yi", 
      34434: "ma", 
      34435: "xiang", 
      34436: "fang", 
      34437: "e", 
      34438: "ba", 
      34439: "chi", 
      34440: "qian", 
      34441: "wen", 
      34442: "wen", 
      34443: "rui", 
      34444: "bang", 
      34445: "pi", 
      34446: "yue", 
      34447: "yue", 
      34448: "jun", 
      34449: "qi", 
      34450: "tong", 
      34451: "yin", 
      34452: "qi", 
      34453: "can", 
      34454: "yuan", 
      34455: "jue", 
      34456: "hui", 
      34457: "qin", 
      34458: "qi", 
      34459: "zhong", 
      34460: "ya", 
      34461: "hao", 
      34462: "mu", 
      34463: "wang", 
      34464: "fen", 
      34465: "fen", 
      34466: "hang", 
      34467: "gong", 
      34468: "zao", 
      34469: "fu", 
      34470: "ran", 
      34471: "jie", 
      34472: "fu", 
      34473: "chi", 
      34474: "dou", 
      34475: "bao", 
      34476: "xian", 
      34477: "ni", 
      34478: "dai", 
      34479: "qiu", 
      34480: "you", 
      34481: "zha", 
      34482: "ping", 
      34483: "chi", 
      34484: "you", 
      34485: "ke", 
      34486: "han", 
      34487: "ju", 
      34488: "li", 
      34489: "fu", 
      34490: "ran", 
      34491: "zha", 
      34492: "gou", 
      34493: "pi", 
      34494: "pi", 
      34495: "xian", 
      34496: "zhu", 
      34497: "diao", 
      34498: "bie", 
      34499: "bing", 
      34500: "gu", 
      34501: "zhan", 
      34502: "qu", 
      34503: "she", 
      34504: "tie", 
      34505: "ling", 
      34506: "gu", 
      34507: "dan", 
      34508: "tun", 
      34509: "ying", 
      34510: "li", 
      34511: "cheng", 
      34512: "qu", 
      34513: "mou", 
      34514: "ge", 
      34515: "ci", 
      34516: "hui", 
      34517: "hui", 
      34518: "mang", 
      34519: "fu", 
      34520: "yang", 
      34521: "wa", 
      34522: "lie", 
      34523: "zhu", 
      34524: "yi", 
      34525: "xian", 
      34526: "kuo", 
      34527: "jiao", 
      34528: "li", 
      34529: "yi", 
      34530: "ping", 
      34531: "jie", 
      34532: "ge", 
      34533: "she", 
      34534: "yi", 
      34535: "wang", 
      34536: "mo", 
      34537: "qiong", 
      34538: "qie", 
      34539: "gui", 
      34540: "qiong", 
      34541: "zhi", 
      34542: "man", 
      34543: "e", 
      34544: "zhe", 
      34545: "jia", 
      34546: "nao", 
      34547: "si", 
      34548: "qi", 
      34549: "xing", 
      34550: "jie", 
      34551: "qiu", 
      34552: "xiao", 
      34553: "yong", 
      34554: "jia", 
      34555: "tui", 
      34556: "che", 
      34557: "bei", 
      34558: "e", 
      34559: "han", 
      34560: "shu", 
      34561: "xuan", 
      34562: "feng", 
      34563: "shen", 
      34564: "shen", 
      34565: "fu", 
      34566: "xian", 
      34567: "zhe", 
      34568: "wu", 
      34569: "fu", 
      34570: "li", 
      34571: "lang", 
      34572: "bi", 
      34573: "chu", 
      34574: "yuan", 
      34575: "you", 
      34576: "jie", 
      34577: "dan", 
      34578: "yan", 
      34579: "ting", 
      34580: "dian", 
      34581: "tui", 
      34582: "hui", 
      34583: "wo", 
      34584: "zhi", 
      34585: "zhong", 
      34586: "fei", 
      34587: "ju", 
      34588: "mi", 
      34589: "qi", 
      34590: "qi", 
      34591: "yu", 
      34592: "jun", 
      34593: "la", 
      34594: "meng", 
      34595: "qiang", 
      34596: "si", 
      34597: "xi", 
      34598: "lun", 
      34599: "li", 
      34600: "die", 
      34601: "tiao", 
      34602: "tao", 
      34603: "kun", 
      34604: "han", 
      34605: "han", 
      34606: "yu", 
      34607: "bang", 
      34608: "fei", 
      34609: "pi", 
      34610: "wei", 
      34611: "dun", 
      34612: "yi", 
      34613: "yuan", 
      34614: "suo", 
      34615: "quan", 
      34616: "qian", 
      34617: "rui", 
      34618: "ni", 
      34619: "qing", 
      34620: "wei", 
      34621: "liang", 
      34622: "guo", 
      34623: "wan", 
      34624: "dong", 
      34625: "e", 
      34626: "ban", 
      34627: "di", 
      34628: "wang", 
      34629: "can", 
      34630: "yang", 
      34631: "ying", 
      34632: "guo", 
      34633: "chan", 
      34634: "uu", 
      34635: "la", 
      34636: "ke", 
      34637: "ji", 
      34638: "xie", 
      34639: "ting", 
      34640: "mao", 
      34641: "xu", 
      34642: "mian", 
      34643: "yu", 
      34644: "jie", 
      34645: "shi", 
      34646: "xuan", 
      34647: "huang", 
      34648: "yan", 
      34649: "bian", 
      34650: "rou", 
      34651: "wei", 
      34652: "fu", 
      34653: "yuan", 
      34654: "mei", 
      34655: "wei", 
      34656: "fu", 
      34657: "ru", 
      34658: "xie", 
      34659: "you", 
      34660: "qiu", 
      34661: "mao", 
      34662: "xia", 
      34663: "ying", 
      34664: "shi", 
      34665: "chong", 
      34666: "tang", 
      34667: "zhu", 
      34668: "zong", 
      34669: "di", 
      34670: "fu", 
      34671: "yuan", 
      34672: "kui", 
      34673: "meng", 
      34674: "la", 
      34675: "dai", 
      34676: "hu", 
      34677: "qiu", 
      34678: "die", 
      34679: "li", 
      34680: "wo", 
      34681: "yun", 
      34682: "qu", 
      34683: "nan", 
      34684: "lou", 
      34685: "chun", 
      34686: "rong", 
      34687: "ying", 
      34688: "jiang", 
      34689: "bbn", 
      34690: "lang", 
      34691: "pang", 
      34692: "si", 
      34693: "xi", 
      34694: "ci", 
      34695: "xi", 
      34696: "yuan", 
      34697: "weng", 
      34698: "lian", 
      34699: "sou", 
      34700: "ban", 
      34701: "rong", 
      34702: "rong", 
      34703: "ji", 
      34704: "wu", 
      34705: "xiu", 
      34706: "han", 
      34707: "qin", 
      34708: "yi", 
      34709: "bi", 
      34710: "hua", 
      34711: "tang", 
      34712: "yi", 
      34713: "du", 
      34714: "nai", 
      34715: "he", 
      34716: "hu", 
      34717: "gui", 
      34718: "ma", 
      34719: "ming", 
      34720: "yi", 
      34721: "wen", 
      34722: "ying", 
      34723: "teng", 
      34724: "zhong", 
      34725: "cang", 
      34726: "sao", 
      34727: "qi", 
      34728: "man", 
      34729: "dao", 
      34730: "shang", 
      34731: "shi", 
      34732: "cao", 
      34733: "chi", 
      34734: "di", 
      34735: "ao", 
      34736: "lu", 
      34737: "wei", 
      34738: "die", 
      34739: "tang", 
      34740: "chen", 
      34741: "piao", 
      34742: "qu", 
      34743: "pi", 
      34744: "yu", 
      34745: "chan", 
      34746: "luo", 
      34747: "lou", 
      34748: "qin", 
      34749: "zhong", 
      34750: "yin", 
      34751: "jiang", 
      34752: "shuai", 
      34753: "wen", 
      34754: "xiao", 
      34755: "wan", 
      34756: "zhe", 
      34757: "zhe", 
      34758: "mb", 
      34759: "mb", 
      34760: "guo", 
      34761: "liu", 
      34762: "mao", 
      34763: "xi", 
      34764: "cong", 
      34765: "li", 
      34766: "man", 
      34767: "xiao", 
      34768: "chbng", 
      34769: "zhang", 
      34770: "mang", 
      34771: "xiang", 
      34772: "mo", 
      34773: "zui", 
      34774: "si", 
      34775: "qiu", 
      34776: "te", 
      34777: "zhi", 
      34778: "peng", 
      34779: "peng", 
      34780: "jiao", 
      34781: "qu", 
      34782: "bie", 
      34783: "liao", 
      34784: "pan", 
      34785: "gui", 
      34786: "xi", 
      34787: "ji", 
      34788: "zhuan", 
      34789: "huang", 
      34790: "fei", 
      34791: "lao", 
      34792: "jue", 
      34793: "jue", 
      34794: "hui", 
      34795: "yin", 
      34796: "chan", 
      34797: "jiao", 
      34798: "shan", 
      34799: "nao", 
      34800: "xiao", 
      34801: "wu", 
      34802: "chong", 
      34803: "xun", 
      34804: "si", 
      34805: "chu", 
      34806: "cheng", 
      34807: "dang", 
      34808: "li", 
      34809: "xie", 
      34810: "shan", 
      34811: "yi", 
      34812: "jing", 
      34813: "da", 
      34814: "chan", 
      34815: "qi", 
      34816: "ci", 
      34817: "xiang", 
      34818: "she", 
      34819: "luo", 
      34820: "qin", 
      34821: "ying", 
      34822: "chai", 
      34823: "li", 
      34824: "zei", 
      34825: "xuan", 
      34826: "lian", 
      34827: "zhu", 
      34828: "ze", 
      34829: "xie", 
      34830: "mang", 
      34831: "xie", 
      34832: "qi", 
      34833: "rong", 
      34834: "jian", 
      34835: "meng", 
      34836: "hao", 
      34837: "ru", 
      34838: "huo", 
      34839: "zhuo", 
      34840: "jie", 
      34841: "pin", 
      34842: "he", 
      34843: "mie", 
      34844: "fan", 
      34845: "lei", 
      34846: "jie", 
      34847: "la", 
      34848: "min", 
      34849: "li", 
      34850: "chun", 
      34851: "li", 
      34852: "qiu", 
      34853: "nie", 
      34854: "lu", 
      34855: "du", 
      34856: "xiao", 
      34857: "zhu", 
      34858: "long", 
      34859: "li", 
      34860: "long", 
      34861: "feng", 
      34862: "ye", 
      34863: "pi", 
      34864: "nang", 
      34865: "gu", 
      34866: "juan", 
      34867: "ying", 
      34868: "shu", 
      34869: "xi", 
      34870: "can", 
      34871: "qu", 
      34872: "quan", 
      34873: "du", 
      34874: "can", 
      34875: "man", 
      34876: "qu", 
      34877: "jie", 
      34878: "zhu", 
      34879: "zhuo", 
      34880: "xue", 
      34881: "huang", 
      34882: "nv", 
      34883: "pei", 
      34884: "nv", 
      34885: "xin", 
      34886: "zhong", 
      34887: "mai", 
      34888: "er", 
      34889: "ke", 
      34890: "mie", 
      34891: "xi", 
      34892: "xing", 
      34893: "yan", 
      34894: "kan", 
      34895: "yuan", 
      34896: "qu", 
      34897: "ling", 
      34898: "xuan", 
      34899: "shu", 
      34900: "xian", 
      34901: "tong", 
      34902: "xiang", 
      34903: "jie", 
      34904: "xibn", 
      34905: "ya", 
      34906: "hu", 
      34907: "wei", 
      34908: "dao", 
      34909: "chong", 
      34910: "wei", 
      34911: "dao", 
      34912: "zhun", 
      34913: "heng", 
      34914: "qu", 
      34915: "yi", 
      34916: "yi", 
      34917: "bu", 
      34918: "gan", 
      34919: "yu", 
      34920: "biao", 
      34921: "cha", 
      34922: "yi", 
      34923: "shan", 
      34924: "chen", 
      34925: "fu", 
      34926: "gun", 
      34927: "fen", 
      34928: "shuai", 
      34929: "jie", 
      34930: "na", 
      34931: "zhong", 
      34932: "dan", 
      34933: "ri", 
      34934: "zhong", 
      34935: "zhong", 
      34936: "jie", 
      34937: "zhi", 
      34938: "xie", 
      34939: "ran", 
      34940: "zhi", 
      34941: "ren", 
      34942: "qin", 
      34943: "jin", 
      34944: "jun", 
      34945: "yuan", 
      34946: "mei", 
      34947: "chai", 
      34948: "ao", 
      34949: "niao", 
      34950: "hui", 
      34951: "ran", 
      34952: "jia", 
      34953: "tuo", 
      34954: "ling", 
      34955: "dai", 
      34956: "bao", 
      34957: "pao", 
      34958: "yao", 
      34959: "zuo", 
      34960: "bi", 
      34961: "shao", 
      34962: "tan", 
      34963: "ju", 
      34964: "he", 
      34965: "xue", 
      34966: "xiu", 
      34967: "zhen", 
      34968: "yi", 
      34969: "pa", 
      34970: "fu", 
      34971: "di", 
      34972: "wa", 
      34973: "fu", 
      34974: "gun", 
      34975: "zhi", 
      34976: "zhi", 
      34977: "ran", 
      34978: "pan", 
      34979: "yi", 
      34980: "mao", 
      34981: "tuo", 
      34982: "na", 
      34983: "gou", 
      34984: "xuan", 
      34985: "zhe", 
      34986: "qu", 
      34987: "bei", 
      34988: "yu", 
      34989: "xi", 
      34990: "mi", 
      34991: "bo", 
      34992: "uu", 
      34993: "fu", 
      34994: "chi", 
      34995: "chi", 
      34996: "ku", 
      34997: "ren", 
      34998: "peng", 
      34999: "jia", 
      35000: "jian", 
      35001: "bo", 
      35002: "jie", 
      35003: "er", 
      35004: "ge", 
      35005: "ru", 
      35006: "zhu", 
      35007: "gui", 
      35008: "yin", 
      35009: "cai", 
      35010: "lie", 
      35011: "ka", 
      35012: "hang", 
      35013: "zhuang", 
      35014: "dang", 
      35015: "xu", 
      35016: "kun", 
      35017: "ken", 
      35018: "niao", 
      35019: "shu", 
      35020: "jia", 
      35021: "kun", 
      35022: "cheng", 
      35023: "li", 
      35024: "juan", 
      35025: "shen", 
      35026: "pou", 
      35027: "ge", 
      35028: "yi", 
      35029: "yu", 
      35030: "zhen", 
      35031: "liu", 
      35032: "qiu", 
      35033: "qun", 
      35034: "ji", 
      35035: "yi", 
      35036: "bu", 
      35037: "zhuang", 
      35038: "shui", 
      35039: "sha", 
      35040: "qun", 
      35041: "li", 
      35042: "lian", 
      35043: "lian", 
      35044: "ku", 
      35045: "jian", 
      35046: "bao", 
      35047: "chan", 
      35048: "bi", 
      35049: "kun", 
      35050: "tao", 
      35051: "yuan", 
      35052: "ling", 
      35053: "chi", 
      35054: "chang", 
      35055: "chou", 
      35056: "duo", 
      35057: "biao", 
      35058: "liang", 
      35059: "chang", 
      35060: "pei", 
      35061: "pei", 
      35062: "fei", 
      35063: "yuan", 
      35064: "luo", 
      35065: "guo", 
      35066: "yan", 
      35067: "du", 
      35068: "xi", 
      35069: "zhi", 
      35070: "ju", 
      35071: "yi", 
      35072: "qi", 
      35073: "guo", 
      35074: "gua", 
      35075: "ken", 
      35076: "qi", 
      35077: "ti", 
      35078: "ti", 
      35079: "fu", 
      35080: "chong", 
      35081: "xie", 
      35082: "bian", 
      35083: "die", 
      35084: "kun", 
      35085: "duan", 
      35086: "xiu", 
      35087: "xiu", 
      35088: "he", 
      35089: "yuan", 
      35090: "bao", 
      35091: "bao", 
      35092: "fu", 
      35093: "yu", 
      35094: "tuan", 
      35095: "yan", 
      35096: "hui", 
      35097: "bei", 
      35098: "zhu", 
      35099: "lv", 
      35100: "pbo", 
      35101: "dan", 
      35102: "yun", 
      35103: "ta", 
      35104: "gou", 
      35105: "da", 
      35106: "huai", 
      35107: "rong", 
      35108: "yuan", 
      35109: "ru", 
      35110: "nai", 
      35111: "jiong", 
      35112: "suo", 
      35113: "ban", 
      35114: "tun", 
      35115: "chi", 
      35116: "sang", 
      35117: "niao", 
      35118: "ying", 
      35119: "jie", 
      35120: "qian", 
      35121: "huai", 
      35122: "ku", 
      35123: "lian", 
      35124: "lan", 
      35125: "li", 
      35126: "zhe", 
      35127: "shi", 
      35128: "lv", 
      35129: "yi", 
      35130: "die", 
      35131: "xie", 
      35132: "xian", 
      35133: "wei", 
      35134: "biao", 
      35135: "cao", 
      35136: "ji", 
      35137: "qiang", 
      35138: "sen", 
      35139: "bao", 
      35140: "xiang", 
      35141: "qi", 
      35142: "fu", 
      35143: "jian", 
      35144: "zhuan", 
      35145: "jian", 
      35146: "cui", 
      35147: "ji", 
      35148: "dan", 
      35149: "za", 
      35150: "fan", 
      35151: "bo", 
      35152: "xiang", 
      35153: "xin", 
      35154: "bie", 
      35155: "rao", 
      35156: "mbn", 
      35157: "lan", 
      35158: "ao", 
      35159: "ze", 
      35160: "gui", 
      35161: "cao", 
      35162: "sui", 
      35163: "nong", 
      35164: "chan", 
      35165: "lian", 
      35166: "bi", 
      35167: "jin", 
      35168: "dang", 
      35169: "shu", 
      35170: "tan", 
      35171: "bi", 
      35172: "lan", 
      35173: "fu", 
      35174: "ru", 
      35175: "zhi", 
      35176: "tb", 
      35177: "shu", 
      35178: "wa", 
      35179: "shi", 
      35180: "bai", 
      35181: "xie", 
      35182: "bo", 
      35183: "chen", 
      35184: "lai", 
      35185: "long", 
      35186: "xi", 
      35187: "xian", 
      35188: "lan", 
      35189: "zhe", 
      35190: "dai", 
      35191: "ta", 
      35192: "zan", 
      35193: "shi", 
      35194: "jian", 
      35195: "pan", 
      35196: "yi", 
      35197: "lan", 
      35198: "ya", 
      35199: "xi", 
      35200: "ya", 
      35201: "yao", 
      35202: "feng", 
      35203: "tan", 
      35204: "fu", 
      35205: "fiao", 
      35206: "fu", 
      35207: "ba", 
      35208: "he", 
      35209: "ji", 
      35210: "ji", 
      35211: "jian", 
      35212: "guan", 
      35213: "bian", 
      35214: "yan", 
      35215: "gui", 
      35216: "jue", 
      35217: "pian", 
      35218: "mao", 
      35219: "mi", 
      35220: "mi", 
      35221: "pie", 
      35222: "shi", 
      35223: "si", 
      35224: "chan", 
      35225: "zhen", 
      35226: "jue", 
      35227: "mi", 
      35228: "tiao", 
      35229: "lian", 
      35230: "yao", 
      35231: "zhi", 
      35232: "jun", 
      35233: "xi", 
      35234: "shan", 
      35235: "wei", 
      35236: "xi", 
      35237: "tian", 
      35238: "yu", 
      35239: "lan", 
      35240: "e", 
      35241: "du", 
      35242: "qin", 
      35243: "pang", 
      35244: "ji", 
      35245: "ming", 
      35246: "ying", 
      35247: "gou", 
      35248: "qu", 
      35249: "zhan", 
      35250: "jin", 
      35251: "guan", 
      35252: "deng", 
      35253: "jian", 
      35254: "luo", 
      35255: "qu", 
      35256: "jian", 
      35257: "wei", 
      35258: "jue", 
      35259: "qu", 
      35260: "luo", 
      35261: "lan", 
      35262: "shen", 
      35263: "di", 
      35264: "guan", 
      35265: "jian", 
      35266: "guan", 
      35267: "yan", 
      35268: "gui", 
      35269: "mi", 
      35270: "shi", 
      35271: "chan", 
      35272: "lan", 
      35273: "jue", 
      35274: "ji", 
      35275: "xi", 
      35276: "di", 
      35277: "tian", 
      35278: "yu", 
      35279: "gou", 
      35280: "jin", 
      35281: "qu", 
      35282: "jiao", 
      35283: "qiu", 
      35284: "jin", 
      35285: "cu", 
      35286: "jue", 
      35287: "zhi", 
      35288: "chao", 
      35289: "ji", 
      35290: "gu", 
      35291: "dan", 
      35292: "zi", 
      35293: "di", 
      35294: "shang", 
      35295: "hua", 
      35296: "quan", 
      35297: "ge", 
      35298: "shi", 
      35299: "jie", 
      35300: "gui", 
      35301: "gong", 
      35302: "chu", 
      35303: "jie", 
      35304: "hun", 
      35305: "qiu", 
      35306: "xing", 
      35307: "su", 
      35308: "ni", 
      35309: "ji", 
      35310: "jue", 
      35311: "zhi", 
      35312: "zha", 
      35313: "bi", 
      35314: "xing", 
      35315: "hu", 
      35316: "shang", 
      35317: "gong", 
      35318: "zhi", 
      35319: "xue", 
      35320: "chu", 
      35321: "xi", 
      35322: "yi", 
      35323: "li", 
      35324: "jue", 
      35325: "xi", 
      35326: "yan", 
      35327: "xi", 
      35328: "yan", 
      35329: "yan", 
      35330: "ding", 
      35331: "fu", 
      35332: "qiu", 
      35333: "qiu", 
      35334: "jiao", 
      35335: "hong", 
      35336: "ji", 
      35337: "fan", 
      35338: "xun", 
      35339: "diao", 
      35340: "hong", 
      35341: "chai", 
      35342: "tao", 
      35343: "xu", 
      35344: "jie", 
      35345: "dan", 
      35346: "ren", 
      35347: "xun", 
      35348: "yin", 
      35349: "shan", 
      35350: "qi", 
      35351: "tuo", 
      35352: "ji", 
      35353: "xun", 
      35354: "yin", 
      35355: "e", 
      35356: "fen", 
      35357: "ya", 
      35358: "yao", 
      35359: "song", 
      35360: "shen", 
      35361: "yin", 
      35362: "xin", 
      35363: "jue", 
      35364: "xiao", 
      35365: "ne", 
      35366: "chen", 
      35367: "you", 
      35368: "zhi", 
      35369: "xiong", 
      35370: "fang", 
      35371: "xin", 
      35372: "chao", 
      35373: "she", 
      35374: "yan", 
      35375: "sa", 
      35376: "zhun", 
      35377: "xu", 
      35378: "yi", 
      35379: "yi", 
      35380: "su", 
      35381: "chi", 
      35382: "he", 
      35383: "shen", 
      35384: "he", 
      35385: "xu", 
      35386: "zhen", 
      35387: "zhu", 
      35388: "zheng", 
      35389: "gou", 
      35390: "zi", 
      35391: "zi", 
      35392: "zhan", 
      35393: "gu", 
      35394: "fu", 
      35395: "jian", 
      35396: "die", 
      35397: "ling", 
      35398: "di", 
      35399: "yang", 
      35400: "li", 
      35401: "nao", 
      35402: "pan", 
      35403: "zhou", 
      35404: "gan", 
      35405: "yi", 
      35406: "ju", 
      35407: "yao", 
      35408: "zha", 
      35409: "tuo", 
      35410: "yi", 
      35411: "qu", 
      35412: "zhao", 
      35413: "ping", 
      35414: "bi", 
      35415: "xiong", 
      35416: "qu", 
      35417: "ba", 
      35418: "da", 
      35419: "zu", 
      35420: "tao", 
      35421: "nuo", 
      35422: "ci", 
      35423: "zhe", 
      35424: "yong", 
      35425: "xu", 
      35426: "xun", 
      35427: "yi", 
      35428: "huang", 
      35429: "he", 
      35430: "shi", 
      35431: "cha", 
      35432: "xiao", 
      35433: "shi", 
      35434: "hen", 
      35435: "cha", 
      35436: "gou", 
      35437: "gui", 
      35438: "quan", 
      35439: "hui", 
      35440: "jie", 
      35441: "hua", 
      35442: "gai", 
      35443: "xiang", 
      35444: "wei", 
      35445: "shen", 
      35446: "chou", 
      35447: "tong", 
      35448: "mi", 
      35449: "zhan", 
      35450: "ming", 
      35451: "luo", 
      35452: "hui", 
      35453: "yan", 
      35454: "xiong", 
      35455: "gua", 
      35456: "er", 
      35457: "bing", 
      35458: "tiao", 
      35459: "yi", 
      35460: "lei", 
      35461: "zhu", 
      35462: "kuang", 
      35463: "kua", 
      35464: "wu", 
      35465: "yu", 
      35466: "teng", 
      35467: "ji", 
      35468: "zhi", 
      35469: "ren", 
      35470: "cu", 
      35471: "lang", 
      35472: "e", 
      35473: "kuang", 
      35474: "ei", 
      35475: "shi", 
      35476: "ting", 
      35477: "dan", 
      35478: "bei", 
      35479: "chan", 
      35480: "you", 
      35481: "keng", 
      35482: "qiao", 
      35483: "qin", 
      35484: "shua", 
      35485: "an", 
      35486: "yu", 
      35487: "xiao", 
      35488: "cheng", 
      35489: "jie", 
      35490: "xian", 
      35491: "wu", 
      35492: "wu", 
      35493: "gao", 
      35494: "song", 
      35495: "bu", 
      35496: "hui", 
      35497: "jing", 
      35498: "shuo", 
      35499: "zhen", 
      35500: "shuo", 
      35501: "du", 
      35502: "hub", 
      35503: "chang", 
      35504: "shui", 
      35505: "jie", 
      35506: "ke", 
      35507: "qu", 
      35508: "cong", 
      35509: "xiao", 
      35510: "sui", 
      35511: "wang", 
      35512: "xian", 
      35513: "fei", 
      35514: "chi", 
      35515: "ta", 
      35516: "yi", 
      35517: "ni", 
      35518: "yin", 
      35519: "diao", 
      35520: "pi", 
      35521: "zhuo", 
      35522: "chan", 
      35523: "chen", 
      35524: "zhun", 
      35525: "ji", 
      35526: "ji", 
      35527: "tan", 
      35528: "zhui", 
      35529: "wei", 
      35530: "ju", 
      35531: "qing", 
      35532: "dong", 
      35533: "zheng", 
      35534: "ze", 
      35535: "zou", 
      35536: "qian", 
      35537: "zhuo", 
      35538: "liang", 
      35539: "jian", 
      35540: "chu", 
      35541: "xia", 
      35542: "lun", 
      35543: "shen", 
      35544: "biao", 
      35545: "hua", 
      35546: "bian", 
      35547: "yu", 
      35548: "die", 
      35549: "xu", 
      35550: "pian", 
      35551: "shi", 
      35552: "xuan", 
      35553: "shi", 
      35554: "hun", 
      35555: "hua", 
      35556: "e", 
      35557: "zhong", 
      35558: "di", 
      35559: "xie", 
      35560: "fu", 
      35561: "pu", 
      35562: "ting", 
      35563: "jian", 
      35564: "qi", 
      35565: "yu", 
      35566: "zi", 
      35567: "zhuan", 
      35568: "xi", 
      35569: "hui", 
      35570: "yin", 
      35571: "an", 
      35572: "xian", 
      35573: "nan", 
      35574: "chen", 
      35575: "feng", 
      35576: "zhu", 
      35577: "yang", 
      35578: "yan", 
      35579: "huang", 
      35580: "xuan", 
      35581: "ge", 
      35582: "nuo", 
      35583: "xu", 
      35584: "mou", 
      35585: "ye", 
      35586: "wei", 
      35587: "xing", 
      35588: "teng", 
      35589: "zhou", 
      35590: "shan", 
      35591: "jian", 
      35592: "bo", 
      35593: "kui", 
      35594: "huang", 
      35595: "huo", 
      35596: "ge", 
      35597: "ying", 
      35598: "mi", 
      35599: "xiao", 
      35600: "mi", 
      35601: "xi", 
      35602: "qiang", 
      35603: "chen", 
      35604: "xue", 
      35605: "ti", 
      35606: "su", 
      35607: "bang", 
      35608: "chi", 
      35609: "qian", 
      35610: "shi", 
      35611: "jiang", 
      35612: "yuan", 
      35613: "xie", 
      35614: "he", 
      35615: "tao", 
      35616: "yao", 
      35617: "yao", 
      35618: "lu", 
      35619: "yu", 
      35620: "biao", 
      35621: "cong", 
      35622: "qing", 
      35623: "li", 
      35624: "mo", 
      35625: "mo", 
      35626: "shang", 
      35627: "zhe", 
      35628: "miu", 
      35629: "jian", 
      35630: "ze", 
      35631: "jie", 
      35632: "lian", 
      35633: "lou", 
      35634: "can", 
      35635: "ou", 
      35636: "gun", 
      35637: "xi", 
      35638: "zhuo", 
      35639: "ao", 
      35640: "ao", 
      35641: "jin", 
      35642: "zhe", 
      35643: "yi", 
      35644: "hu", 
      35645: "jiang", 
      35646: "man", 
      35647: "chao", 
      35648: "han", 
      35649: "hua", 
      35650: "chan", 
      35651: "xu", 
      35652: "zeng", 
      35653: "se", 
      35654: "xi", 
      35655: "zha", 
      35656: "dui", 
      35657: "zheng", 
      35658: "nao", 
      35659: "lan", 
      35660: "e", 
      35661: "ying", 
      35662: "jue", 
      35663: "ji", 
      35664: "zun", 
      35665: "jiao", 
      35666: "bo", 
      35667: "hui", 
      35668: "zhuan", 
      35669: "wu", 
      35670: "zen", 
      35671: "zha", 
      35672: "shi", 
      35673: "qiao", 
      35674: "tan", 
      35675: "jian", 
      35676: "pu", 
      35677: "sheng", 
      35678: "xuan", 
      35679: "zao", 
      35680: "tan", 
      35681: "dang", 
      35682: "sui", 
      35683: "xian", 
      35684: "ji", 
      35685: "jiao", 
      35686: "jing", 
      35687: "zhan", 
      35688: "nong", 
      35689: "yi", 
      35690: "ai", 
      35691: "zhan", 
      35692: "pi", 
      35693: "hui", 
      35694: "hua", 
      35695: "yi", 
      35696: "yi", 
      35697: "shan", 
      35698: "rang", 
      35699: "rou", 
      35700: "qian", 
      35701: "dui", 
      35702: "ta", 
      35703: "hu", 
      35704: "zhou", 
      35705: "hao", 
      35706: "ai", 
      35707: "ying", 
      35708: "jian", 
      35709: "yu", 
      35710: "jian", 
      35711: "hui", 
      35712: "du", 
      35713: "zhe", 
      35714: "juan", 
      35715: "zan", 
      35716: "lei", 
      35717: "shen", 
      35718: "wei", 
      35719: "chan", 
      35720: "li", 
      35721: "yi", 
      35722: "bian", 
      35723: "zhe", 
      35724: "yan", 
      35725: "e", 
      35726: "chou", 
      35727: "wei", 
      35728: "chou", 
      35729: "yao", 
      35730: "chan", 
      35731: "rang", 
      35732: "yin", 
      35733: "lan", 
      35734: "chen", 
      35735: "xie", 
      35736: "nie", 
      35737: "huan", 
      35738: "zan", 
      35739: "yi", 
      35740: "dang", 
      35741: "zhan", 
      35742: "yan", 
      35743: "du", 
      35744: "yan", 
      35745: "ji", 
      35746: "ding", 
      35747: "fu", 
      35748: "ren", 
      35749: "ji", 
      35750: "jie", 
      35751: "hong", 
      35752: "tao", 
      35753: "rang", 
      35754: "shan", 
      35755: "qi", 
      35756: "tuo", 
      35757: "xun", 
      35758: "yi", 
      35759: "xun", 
      35760: "ji", 
      35761: "ren", 
      35762: "jiang", 
      35763: "hui", 
      35764: "ou", 
      35765: "ju", 
      35766: "ya", 
      35767: "ne", 
      35768: "xu", 
      35769: "e", 
      35770: "lun", 
      35771: "xiong", 
      35772: "song", 
      35773: "feng", 
      35774: "she", 
      35775: "fang", 
      35776: "jue", 
      35777: "zheng", 
      35778: "gu", 
      35779: "he", 
      35780: "ping", 
      35781: "zu", 
      35782: "shi", 
      35783: "xiong", 
      35784: "zha", 
      35785: "su", 
      35786: "zhen", 
      35787: "di", 
      35788: "zhou", 
      35789: "ci", 
      35790: "qu", 
      35791: "zhao", 
      35792: "bi", 
      35793: "yi", 
      35794: "yi", 
      35795: "kuang", 
      35796: "lei", 
      35797: "shi", 
      35798: "gua", 
      35799: "shi", 
      35800: "jie", 
      35801: "hui", 
      35802: "cheng", 
      35803: "zhu", 
      35804: "shen", 
      35805: "hua", 
      35806: "dan", 
      35807: "gou", 
      35808: "quan", 
      35809: "gui", 
      35810: "xun", 
      35811: "yi", 
      35812: "zheng", 
      35813: "gai", 
      35814: "xiang", 
      35815: "cha", 
      35816: "hun", 
      35817: "xu", 
      35818: "zhou", 
      35819: "jie", 
      35820: "wu", 
      35821: "yu", 
      35822: "qiao", 
      35823: "wu", 
      35824: "gao", 
      35825: "you", 
      35826: "hui", 
      35827: "kuang", 
      35828: "shuo", 
      35829: "song", 
      35830: "ei", 
      35831: "qing", 
      35832: "zhu", 
      35833: "zou", 
      35834: "nuo", 
      35835: "du", 
      35836: "zhuo", 
      35837: "fei", 
      35838: "ke", 
      35839: "wei", 
      35840: "yu", 
      35841: "shui", 
      35842: "shen", 
      35843: "diao", 
      35844: "chan", 
      35845: "liang", 
      35846: "zhun", 
      35847: "sui", 
      35848: "tan", 
      35849: "shen", 
      35850: "yi", 
      35851: "mou", 
      35852: "chen", 
      35853: "die", 
      35854: "huang", 
      35855: "jian", 
      35856: "xie", 
      35857: "xue", 
      35858: "ye", 
      35859: "wei", 
      35860: "e", 
      35861: "yu", 
      35862: "xuan", 
      35863: "chan", 
      35864: "zi", 
      35865: "an", 
      35866: "yan", 
      35867: "di", 
      35868: "mi", 
      35869: "pian", 
      35870: "xu", 
      35871: "mo", 
      35872: "dang", 
      35873: "su", 
      35874: "xie", 
      35875: "yao", 
      35876: "bang", 
      35877: "shi", 
      35878: "qian", 
      35879: "mi", 
      35880: "jin", 
      35881: "man", 
      35882: "zhe", 
      35883: "jian", 
      35884: "miu", 
      35885: "tan", 
      35886: "zen", 
      35887: "qiao", 
      35888: "lan", 
      35889: "pu", 
      35890: "jue", 
      35891: "yan", 
      35892: "qian", 
      35893: "zhan", 
      35894: "chen", 
      35895: "gu", 
      35896: "qian", 
      35897: "hong", 
      35898: "xia", 
      35899: "ji", 
      35900: "hong", 
      35901: "han", 
      35902: "hong", 
      35903: "xi", 
      35904: "xi", 
      35905: "huo", 
      35906: "liao", 
      35907: "han", 
      35908: "du", 
      35909: "long", 
      35910: "dou", 
      35911: "jiang", 
      35912: "qi", 
      35913: "chi", 
      35914: "li", 
      35915: "deng", 
      35916: "wan", 
      35917: "bi", 
      35918: "shu", 
      35919: "xian", 
      35920: "feng", 
      35921: "zhi", 
      35922: "zhi", 
      35923: "yan", 
      35924: "yan", 
      35925: "shi", 
      35926: "chu", 
      35927: "hui", 
      35928: "tun", 
      35929: "yi", 
      35930: "tun", 
      35931: "yi", 
      35932: "jian", 
      35933: "ba", 
      35934: "hou", 
      35935: "e", 
      35936: "chu", 
      35937: "xiang", 
      35938: "huan", 
      35939: "jibn", 
      35940: "ken", 
      35941: "gai", 
      35942: "ju", 
      35943: "fu", 
      35944: "xi", 
      35945: "bin", 
      35946: "hao", 
      35947: "yu", 
      35948: "zhu", 
      35949: "jia", 
      35950: "fen", 
      35951: "xi", 
      35952: "hu", 
      35953: "wen", 
      35954: "huan", 
      35955: "bin", 
      35956: "di", 
      35957: "zong", 
      35958: "fen", 
      35959: "yi", 
      35960: "zhi", 
      35961: "bao", 
      35962: "chai", 
      35963: "an", 
      35964: "pi", 
      35965: "na", 
      35966: "pi", 
      35967: "gou", 
      35968: "na", 
      35969: "you", 
      35970: "diao", 
      35971: "mo", 
      35972: "si", 
      35973: "xiu", 
      35974: "huan", 
      35975: "ken", 
      35976: "he", 
      35977: "he", 
      35978: "mo", 
      35979: "an", 
      35980: "mao", 
      35981: "li", 
      35982: "ni", 
      35983: "bi", 
      35984: "yu", 
      35985: "jia", 
      35986: "tuan", 
      35987: "mao", 
      35988: "pi", 
      35989: "xi", 
      35990: "yi", 
      35991: "ju", 
      35992: "mo", 
      35993: "chu", 
      35994: "tan", 
      35995: "huan", 
      35996: "jue", 
      35997: "bei", 
      35998: "zhen", 
      35999: "yuan", 
      36000: "fu", 
      36001: "cai", 
      36002: "gong", 
      36003: "dai", 
      36004: "yi", 
      36005: "hang", 
      36006: "wan", 
      36007: "pin", 
      36008: "huo", 
      36009: "fan", 
      36010: "tan", 
      36011: "guan", 
      36012: "ze", 
      36013: "zhi", 
      36014: "er", 
      36015: "zhu", 
      36016: "shi", 
      36017: "bi", 
      36018: "zi", 
      36019: "er", 
      36020: "gui", 
      36021: "pian", 
      36022: "bian", 
      36023: "mai", 
      36024: "dai", 
      36025: "sheng", 
      36026: "kuang", 
      36027: "fei", 
      36028: "tie", 
      36029: "yi", 
      36030: "chi", 
      36031: "mao", 
      36032: "he", 
      36033: "bi", 
      36034: "lu", 
      36035: "lin", 
      36036: "hui", 
      36037: "gai", 
      36038: "pian", 
      36039: "zi", 
      36040: "jia", 
      36041: "xu", 
      36042: "zei", 
      36043: "jiao", 
      36044: "gai", 
      36045: "zang", 
      36046: "jian", 
      36047: "ying", 
      36048: "jun", 
      36049: "zhen", 
      36050: "she", 
      36051: "bin", 
      36052: "bin", 
      36053: "qiu", 
      36054: "she", 
      36055: "chuan", 
      36056: "zang", 
      36057: "zhou", 
      36058: "lai", 
      36059: "zan", 
      36060: "ci", 
      36061: "chen", 
      36062: "shang", 
      36063: "tian", 
      36064: "pei", 
      36065: "geng", 
      36066: "xian", 
      36067: "mai", 
      36068: "jian", 
      36069: "sui", 
      36070: "fu", 
      36071: "dan", 
      36072: "cong", 
      36073: "cong", 
      36074: "zhi", 
      36075: "lai", 
      36076: "zhang", 
      36077: "du", 
      36078: "jin", 
      36079: "xiong", 
      36080: "chun", 
      36081: "yun", 
      36082: "bao", 
      36083: "zai", 
      36084: "lai", 
      36085: "feng", 
      36086: "cang", 
      36087: "ji", 
      36088: "sheng", 
      36089: "ai", 
      36090: "zhuan", 
      36091: "fu", 
      36092: "gou", 
      36093: "sai", 
      36094: "ze", 
      36095: "liao", 
      36096: "yi", 
      36097: "bai", 
      36098: "chen", 
      36099: "wan", 
      36100: "zhi", 
      36101: "zhui", 
      36102: "biao", 
      36103: "yun", 
      36104: "zeng", 
      36105: "dan", 
      36106: "zan", 
      36107: "yan", 
      36108: "pu", 
      36109: "shan", 
      36110: "wan", 
      36111: "ying", 
      36112: "jin", 
      36113: "gan", 
      36114: "xian", 
      36115: "zang", 
      36116: "bi", 
      36117: "du", 
      36118: "shu", 
      36119: "yan", 
      36120: "shang", 
      36121: "xuan", 
      36122: "long", 
      36123: "gan", 
      36124: "zang", 
      36125: "bei", 
      36126: "zhen", 
      36127: "fu", 
      36128: "yuan", 
      36129: "gong", 
      36130: "cai", 
      36131: "ze", 
      36132: "xian", 
      36133: "bai", 
      36134: "zhang", 
      36135: "huo", 
      36136: "zhi", 
      36137: "fan", 
      36138: "tan", 
      36139: "pin", 
      36140: "bian", 
      36141: "gou", 
      36142: "zhu", 
      36143: "guan", 
      36144: "er", 
      36145: "jian", 
      36146: "bi", 
      36147: "shi", 
      36148: "tie", 
      36149: "gui", 
      36150: "kuang", 
      36151: "dai", 
      36152: "mao", 
      36153: "fei", 
      36154: "he", 
      36155: "yi", 
      36156: "zei", 
      36157: "zhi", 
      36158: "jia", 
      36159: "hui", 
      36160: "zi", 
      36161: "lin", 
      36162: "lu", 
      36163: "zang", 
      36164: "zi", 
      36165: "gai", 
      36166: "jin", 
      36167: "qiu", 
      36168: "zhen", 
      36169: "lai", 
      36170: "she", 
      36171: "fu", 
      36172: "du", 
      36173: "ji", 
      36174: "shu", 
      36175: "shang", 
      36176: "ci", 
      36177: "bi", 
      36178: "zhou", 
      36179: "geng", 
      36180: "pei", 
      36181: "dan", 
      36182: "lai", 
      36183: "feng", 
      36184: "zhui", 
      36185: "fu", 
      36186: "zhuan", 
      36187: "sai", 
      36188: "ze", 
      36189: "yan", 
      36190: "zan", 
      36191: "yun", 
      36192: "zeng", 
      36193: "shan", 
      36194: "ying", 
      36195: "gan", 
      36196: "chi", 
      36197: "xi", 
      36198: "she", 
      36199: "nan", 
      36200: "tong", 
      36201: "xi", 
      36202: "cheng", 
      36203: "he", 
      36204: "cheng", 
      36205: "zhe", 
      36206: "xia", 
      36207: "tang", 
      36208: "zou", 
      36209: "zou", 
      36210: "li", 
      36211: "jiu", 
      36212: "fu", 
      36213: "zhao", 
      36214: "gan", 
      36215: "qi", 
      36216: "shan", 
      36217: "qiong", 
      36218: "yin", 
      36219: "xian", 
      36220: "zi", 
      36221: "jue", 
      36222: "qin", 
      36223: "chi", 
      36224: "ci", 
      36225: "chen", 
      36226: "chen", 
      36227: "die", 
      36228: "qie", 
      36229: "chao", 
      36230: "di", 
      36231: "xi", 
      36232: "zhan", 
      36233: "jue", 
      36234: "yue", 
      36235: "qu", 
      36236: "ji", 
      36237: "qu", 
      36238: "chu", 
      36239: "gua", 
      36240: "xue", 
      36241: "zi", 
      36242: "tiao", 
      36243: "duo", 
      36244: "lie", 
      36245: "gan", 
      36246: "suo", 
      36247: "cu", 
      36248: "xi", 
      36249: "zhao", 
      36250: "su", 
      36251: "yin", 
      36252: "ju", 
      36253: "jian", 
      36254: "que", 
      36255: "tang", 
      36256: "chuo", 
      36257: "cui", 
      36258: "lu", 
      36259: "qu", 
      36260: "dang", 
      36261: "qiu", 
      36262: "zi", 
      36263: "ti", 
      36264: "qu", 
      36265: "chi", 
      36266: "huang", 
      36267: "qiao", 
      36268: "qiao", 
      36269: "jiao", 
      36270: "zao", 
      36271: "ti", 
      36272: "er", 
      36273: "zan", 
      36274: "zan", 
      36275: "zu", 
      36276: "pa", 
      36277: "bao", 
      36278: "kua", 
      36279: "ke", 
      36280: "dun", 
      36281: "jue", 
      36282: "fu", 
      36283: "chen", 
      36284: "jian", 
      36285: "fang", 
      36286: "zhi", 
      36287: "ta", 
      36288: "yue", 
      36289: "ba", 
      36290: "qi", 
      36291: "yue", 
      36292: "qiang", 
      36293: "tuo", 
      36294: "tai", 
      36295: "yi", 
      36296: "jian", 
      36297: "ling", 
      36298: "mei", 
      36299: "ba", 
      36300: "die", 
      36301: "ku", 
      36302: "tuo", 
      36303: "jia", 
      36304: "ci", 
      36305: "pao", 
      36306: "qia", 
      36307: "zhu", 
      36308: "ju", 
      36309: "dian", 
      36310: "zhi", 
      36311: "fu", 
      36312: "pan", 
      36313: "ju", 
      36314: "shan", 
      36315: "bo", 
      36316: "ni", 
      36317: "ju", 
      36318: "li", 
      36319: "gen", 
      36320: "yi", 
      36321: "ji", 
      36322: "dai", 
      36323: "xian", 
      36324: "jiao", 
      36325: "duo", 
      36326: "zhu", 
      36327: "quan", 
      36328: "kua", 
      36329: "zhuai", 
      36330: "gui", 
      36331: "qiong", 
      36332: "kui", 
      36333: "xiang", 
      36334: "die", 
      36335: "lu", 
      36336: "pian", 
      36337: "zhi", 
      36338: "jie", 
      36339: "tiao", 
      36340: "cai", 
      36341: "jian", 
      36342: "da", 
      36343: "qiao", 
      36344: "bi", 
      36345: "xian", 
      36346: "duo", 
      36347: "ji", 
      36348: "ju", 
      36349: "ji", 
      36350: "shu", 
      36351: "tu", 
      36352: "chuo", 
      36353: "jing", 
      36354: "nie", 
      36355: "xiao", 
      36356: "bu", 
      36357: "xue", 
      36358: "qun", 
      36359: "mu", 
      36360: "shu", 
      36361: "liang", 
      36362: "yong", 
      36363: "jiao", 
      36364: "chou", 
      36365: "qiao", 
      36366: "mou", 
      36367: "ta", 
      36368: "jian", 
      36369: "ji", 
      36370: "wo", 
      36371: "wei", 
      36372: "chuo", 
      36373: "jie", 
      36374: "ji", 
      36375: "nie", 
      36376: "ju", 
      36377: "nie", 
      36378: "lun", 
      36379: "lu", 
      36380: "leng", 
      36381: "huai", 
      36382: "ju", 
      36383: "chi", 
      36384: "wan", 
      36385: "quan", 
      36386: "ti", 
      36387: "bo", 
      36388: "zu", 
      36389: "qie", 
      36390: "qi", 
      36391: "cu", 
      36392: "zong", 
      36393: "cai", 
      36394: "zong", 
      36395: "peng", 
      36396: "zhi", 
      36397: "zheng", 
      36398: "dian", 
      36399: "zhi", 
      36400: "yu", 
      36401: "duo", 
      36402: "dun", 
      36403: "chuan", 
      36404: "yong", 
      36405: "zhong", 
      36406: "di", 
      36407: "zhe", 
      36408: "chen", 
      36409: "chuai", 
      36410: "jian", 
      36411: "gua", 
      36412: "tang", 
      36413: "ju", 
      36414: "fu", 
      36415: "cu", 
      36416: "die", 
      36417: "pian", 
      36418: "rou", 
      36419: "nuo", 
      36420: "ti", 
      36421: "cha", 
      36422: "tui", 
      36423: "jian", 
      36424: "dao", 
      36425: "cuo", 
      36426: "xi", 
      36427: "ta", 
      36428: "qiang", 
      36429: "nian", 
      36430: "dian", 
      36431: "ti", 
      36432: "ji", 
      36433: "nie", 
      36434: "pan", 
      36435: "liu", 
      36436: "zan", 
      36437: "bi", 
      36438: "chong", 
      36439: "lu", 
      36440: "liao", 
      36441: "cu", 
      36442: "tang", 
      36443: "dai", 
      36444: "su", 
      36445: "xi", 
      36446: "kui", 
      36447: "ji", 
      36448: "zhi", 
      36449: "qiang", 
      36450: "di", 
      36451: "pan", 
      36452: "zong", 
      36453: "lian", 
      36454: "beng", 
      36455: "zao", 
      36456: "nian", 
      36457: "bie", 
      36458: "tui", 
      36459: "ju", 
      36460: "deng", 
      36461: "ceng", 
      36462: "xian", 
      36463: "fan", 
      36464: "chu", 
      36465: "zhong", 
      36466: "dun", 
      36467: "bo", 
      36468: "cu", 
      36469: "cu", 
      36470: "jue", 
      36471: "jue", 
      36472: "lin", 
      36473: "ta", 
      36474: "qiao", 
      36475: "qiao", 
      36476: "pu", 
      36477: "liao", 
      36478: "dun", 
      36479: "cuan", 
      36480: "guan", 
      36481: "zao", 
      36482: "db", 
      36483: "bi", 
      36484: "bi", 
      36485: "zhu", 
      36486: "ju", 
      36487: "chu", 
      36488: "qiao", 
      36489: "dun", 
      36490: "chou", 
      36491: "ji", 
      36492: "wu", 
      36493: "yue", 
      36494: "nian", 
      36495: "lin", 
      36496: "lie", 
      36497: "zhi", 
      36498: "li", 
      36499: "zhi", 
      36500: "chan", 
      36501: "chu", 
      36502: "duan", 
      36503: "wei", 
      36504: "long", 
      36505: "lin", 
      36506: "xian", 
      36507: "wei", 
      36508: "zuan", 
      36509: "lan", 
      36510: "xie", 
      36511: "rang", 
      36512: "sa", 
      36513: "nie", 
      36514: "ta", 
      36515: "qu", 
      36516: "ji", 
      36517: "cuan", 
      36518: "zuan", 
      36519: "xi", 
      36520: "kui", 
      36521: "jue", 
      36522: "lin", 
      36523: "shen", 
      36524: "gong", 
      36525: "dan", 
      36526: "sai", 
      36527: "qu", 
      36528: "ti", 
      36529: "duo", 
      36530: "duo", 
      36531: "gong", 
      36532: "lang", 
      36533: "hai", 
      36534: "luo", 
      36535: "ai", 
      36536: "ji", 
      36537: "ju", 
      36538: "tang", 
      36539: "wu", 
      36540: "lao", 
      36541: "yan", 
      36542: "xi", 
      36543: "kang", 
      36544: "qu", 
      36545: "lou", 
      36546: "lao", 
      36547: "duo", 
      36548: "zhi", 
      36549: "ybn", 
      36550: "ti", 
      36551: "dao", 
      36552: "ya", 
      36553: "yu", 
      36554: "che", 
      36555: "ya", 
      36556: "gui", 
      36557: "jun", 
      36558: "wei", 
      36559: "yue", 
      36560: "xin", 
      36561: "dai", 
      36562: "xuan", 
      36563: "fan", 
      36564: "ren", 
      36565: "shan", 
      36566: "kuang", 
      36567: "shu", 
      36568: "tun", 
      36569: "chen", 
      36570: "dai", 
      36571: "e", 
      36572: "na", 
      36573: "qi", 
      36574: "mao", 
      36575: "ruan", 
      36576: "kuang", 
      36577: "qian", 
      36578: "zhuan", 
      36579: "hong", 
      36580: "hu", 
      36581: "qu", 
      36582: "kuang", 
      36583: "di", 
      36584: "ling", 
      36585: "dai", 
      36586: "ao", 
      36587: "zhen", 
      36588: "fan", 
      36589: "kuang", 
      36590: "yang", 
      36591: "peng", 
      36592: "bei", 
      36593: "gu", 
      36594: "gu", 
      36595: "pao", 
      36596: "zhu", 
      36597: "rong", 
      36598: "e", 
      36599: "ba", 
      36600: "zhou", 
      36601: "zhi", 
      36602: "yao", 
      36603: "ke", 
      36604: "yi", 
      36605: "qing", 
      36606: "shi", 
      36607: "ping", 
      36608: "er", 
      36609: "gong", 
      36610: "ju", 
      36611: "jiao", 
      36612: "guang", 
      36613: "lu", 
      36614: "kai", 
      36615: "quan", 
      36616: "zhou", 
      36617: "zai", 
      36618: "zhi", 
      36619: "she", 
      36620: "liang", 
      36621: "yu", 
      36622: "shao", 
      36623: "you", 
      36624: "wan", 
      36625: "yin", 
      36626: "zhe", 
      36627: "wan", 
      36628: "fu", 
      36629: "qing", 
      36630: "zhou", 
      36631: "ni", 
      36632: "ling", 
      36633: "zhe", 
      36634: "han", 
      36635: "liang", 
      36636: "zi", 
      36637: "hui", 
      36638: "wang", 
      36639: "chuo", 
      36640: "guo", 
      36641: "kan", 
      36642: "yi", 
      36643: "peng", 
      36644: "qian", 
      36645: "gun", 
      36646: "nian", 
      36647: "peng", 
      36648: "guan", 
      36649: "bei", 
      36650: "lun", 
      36651: "pai", 
      36652: "liang", 
      36653: "ruan", 
      36654: "rou", 
      36655: "ji", 
      36656: "yang", 
      36657: "xian", 
      36658: "chuan", 
      36659: "cou", 
      36660: "chun", 
      36661: "ge", 
      36662: "you", 
      36663: "hong", 
      36664: "shu", 
      36665: "fu", 
      36666: "zi", 
      36667: "fu", 
      36668: "wen", 
      36669: "fan", 
      36670: "zhan", 
      36671: "yu", 
      36672: "wen", 
      36673: "tao", 
      36674: "gu", 
      36675: "zhen", 
      36676: "xia", 
      36677: "yuan", 
      36678: "lu", 
      36679: "jiao", 
      36680: "chao", 
      36681: "zhuan", 
      36682: "wei", 
      36683: "hun", 
      36684: "xue", 
      36685: "zhe", 
      36686: "jiao", 
      36687: "zhan", 
      36688: "bu", 
      36689: "lao", 
      36690: "fen", 
      36691: "fan", 
      36692: "lin", 
      36693: "ge", 
      36694: "se", 
      36695: "kan", 
      36696: "huan", 
      36697: "yi", 
      36698: "ji", 
      36699: "dui", 
      36700: "er", 
      36701: "yu", 
      36702: "jian", 
      36703: "hong", 
      36704: "lei", 
      36705: "pei", 
      36706: "li", 
      36707: "li", 
      36708: "lu", 
      36709: "lin", 
      36710: "che", 
      36711: "ya", 
      36712: "gui", 
      36713: "xuan", 
      36714: "dai", 
      36715: "ren", 
      36716: "zhuan", 
      36717: "e", 
      36718: "lun", 
      36719: "ruan", 
      36720: "hong", 
      36721: "gu", 
      36722: "ke", 
      36723: "lu", 
      36724: "zhou", 
      36725: "zhi", 
      36726: "yi", 
      36727: "hu", 
      36728: "zhen", 
      36729: "li", 
      36730: "yao", 
      36731: "qing", 
      36732: "shi", 
      36733: "zai", 
      36734: "zhi", 
      36735: "jiao", 
      36736: "zhou", 
      36737: "quan", 
      36738: "lu", 
      36739: "jiao", 
      36740: "zhe", 
      36741: "fu", 
      36742: "liang", 
      36743: "nian", 
      36744: "bei", 
      36745: "hui", 
      36746: "gun", 
      36747: "wang", 
      36748: "liang", 
      36749: "chuo", 
      36750: "zi", 
      36751: "cou", 
      36752: "fu", 
      36753: "ji", 
      36754: "wen", 
      36755: "shu", 
      36756: "pei", 
      36757: "yuan", 
      36758: "xia", 
      36759: "zhan", 
      36760: "lu", 
      36761: "zhe", 
      36762: "lin", 
      36763: "xin", 
      36764: "gu", 
      36765: "ci", 
      36766: "ci", 
      36767: "bi", 
      36768: "zui", 
      36769: "bian", 
      36770: "la", 
      36771: "la", 
      36772: "ci", 
      36773: "xue", 
      36774: "ban", 
      36775: "bian", 
      36776: "bian", 
      36777: "bian", 
      36778: "xue", 
      36779: "bian", 
      36780: "ban", 
      36781: "ci", 
      36782: "bian", 
      36783: "bian", 
      36784: "chen", 
      36785: "ru", 
      36786: "nong", 
      36787: "nong", 
      36788: "zhen", 
      36789: "chuo", 
      36790: "chuo", 
      36791: "yi", 
      36792: "reng", 
      36793: "bian", 
      36794: "dao", 
      36795: "shi", 
      36796: "yu", 
      36797: "liao", 
      36798: "da", 
      36799: "chan", 
      36800: "gan", 
      36801: "qian", 
      36802: "yu", 
      36803: "yu", 
      36804: "qi", 
      36805: "xun", 
      36806: "yi", 
      36807: "guo", 
      36808: "mai", 
      36809: "qi", 
      36810: "bi", 
      36811: "wang", 
      36812: "tu", 
      36813: "zhun", 
      36814: "ying", 
      36815: "da", 
      36816: "yun", 
      36817: "jin", 
      36818: "hang", 
      36819: "ya", 
      36820: "fan", 
      36821: "wu", 
      36822: "da", 
      36823: "e", 
      36824: "huan", 
      36825: "zhe", 
      36826: "da", 
      36827: "jin", 
      36828: "yuan", 
      36829: "wei", 
      36830: "lian", 
      36831: "chi", 
      36832: "che", 
      36833: "chi", 
      36834: "tiao", 
      36835: "zhi", 
      36836: "yi", 
      36837: "jiong", 
      36838: "jia", 
      36839: "chen", 
      36840: "dai", 
      36841: "er", 
      36842: "di", 
      36843: "po", 
      36844: "zhu", 
      36845: "die", 
      36846: "ze", 
      36847: "tao", 
      36848: "shu", 
      36849: "yi", 
      36850: "ke", 
      36851: "jing", 
      36852: "hui", 
      36853: "dong", 
      36854: "you", 
      36855: "mi", 
      36856: "beng", 
      36857: "ji", 
      36858: "nai", 
      36859: "yi", 
      36860: "jie", 
      36861: "zhui", 
      36862: "lie", 
      36863: "xun", 
      36864: "tui", 
      36865: "song", 
      36866: "shi", 
      36867: "tao", 
      36868: "pang", 
      36869: "hou", 
      36870: "ni", 
      36871: "dun", 
      36872: "jiong", 
      36873: "xuan", 
      36874: "xun", 
      36875: "bu", 
      36876: "you", 
      36877: "xiao", 
      36878: "qiu", 
      36879: "tou", 
      36880: "zhu", 
      36881: "qiu", 
      36882: "di", 
      36883: "di", 
      36884: "tu", 
      36885: "jing", 
      36886: "ti", 
      36887: "dou", 
      36888: "yi", 
      36889: "zhe", 
      36890: "tong", 
      36891: "guang", 
      36892: "wu", 
      36893: "shi", 
      36894: "cheng", 
      36895: "su", 
      36896: "zao", 
      36897: "qun", 
      36898: "feng", 
      36899: "lian", 
      36900: "suo", 
      36901: "hui", 
      36902: "li", 
      36903: "gu", 
      36904: "lai", 
      36905: "ben", 
      36906: "cuo", 
      36907: "zhu", 
      36908: "beng", 
      36909: "huan", 
      36910: "dai", 
      36911: "lu", 
      36912: "you", 
      36913: "zhou", 
      36914: "jin", 
      36915: "yu", 
      36916: "chuo", 
      36917: "kui", 
      36918: "wei", 
      36919: "ti", 
      36920: "yi", 
      36921: "da", 
      36922: "yuan", 
      36923: "luo", 
      36924: "bi", 
      36925: "nuo", 
      36926: "yu", 
      36927: "dang", 
      36928: "sui", 
      36929: "dun", 
      36930: "sui", 
      36931: "yan", 
      36932: "chuan", 
      36933: "chi", 
      36934: "di", 
      36935: "yu", 
      36936: "shi", 
      36937: "zhen", 
      36938: "you", 
      36939: "yun", 
      36940: "e", 
      36941: "bian", 
      36942: "guo", 
      36943: "e", 
      36944: "xia", 
      36945: "huang", 
      36946: "qiu", 
      36947: "dao", 
      36948: "da", 
      36949: "wei", 
      36950: "nbn", 
      36951: "yi", 
      36952: "gou", 
      36953: "yao", 
      36954: "chou", 
      36955: "liu", 
      36956: "xun", 
      36957: "ta", 
      36958: "di", 
      36959: "chi", 
      36960: "yuan", 
      36961: "su", 
      36962: "ta", 
      36963: "qian", 
      36964: "he", 
      36965: "yao", 
      36966: "guan", 
      36967: "zhang", 
      36968: "ao", 
      36969: "shi", 
      36970: "ca", 
      36971: "chi", 
      36972: "su", 
      36973: "zao", 
      36974: "zhe", 
      36975: "dun", 
      36976: "di", 
      36977: "lou", 
      36978: "chi", 
      36979: "cuo", 
      36980: "lin", 
      36981: "zun", 
      36982: "rao", 
      36983: "qian", 
      36984: "xuan", 
      36985: "yu", 
      36986: "yi", 
      36987: "e", 
      36988: "liao", 
      36989: "ju", 
      36990: "shi", 
      36991: "bi", 
      36992: "yao", 
      36993: "mai", 
      36994: "xie", 
      36995: "sui", 
      36996: "huan", 
      36997: "zhan", 
      36998: "teng", 
      36999: "er", 
      37000: "miao", 
      37001: "bian", 
      37002: "bian", 
      37003: "la", 
      37004: "li", 
      37005: "yuan", 
      37006: "yao", 
      37007: "luo", 
      37008: "li", 
      37009: "yi", 
      37010: "ting", 
      37011: "deng", 
      37012: "qi", 
      37013: "yong", 
      37014: "shan", 
      37015: "han", 
      37016: "yu", 
      37017: "mang", 
      37018: "ru", 
      37019: "qiong", 
      37020: "xi", 
      37021: "kuang", 
      37022: "fu", 
      37023: "kang", 
      37024: "bin", 
      37025: "fang", 
      37026: "xing", 
      37027: "na", 
      37028: "xin", 
      37029: "shen", 
      37030: "bang", 
      37031: "yuan", 
      37032: "cun", 
      37033: "huo", 
      37034: "xie", 
      37035: "bang", 
      37036: "wu", 
      37037: "ju", 
      37038: "you", 
      37039: "han", 
      37040: "tai", 
      37041: "qiu", 
      37042: "bi", 
      37043: "pi", 
      37044: "bing", 
      37045: "shao", 
      37046: "bei", 
      37047: "wa", 
      37048: "di", 
      37049: "zou", 
      37050: "ye", 
      37051: "lin", 
      37052: "kuang", 
      37053: "gui", 
      37054: "zhu", 
      37055: "shi", 
      37056: "ku", 
      37057: "yu", 
      37058: "gai", 
      37059: "he", 
      37060: "qie", 
      37061: "zhi", 
      37062: "ji", 
      37063: "xun", 
      37064: "hou", 
      37065: "xing", 
      37066: "jiao", 
      37067: "xi", 
      37068: "gui", 
      37069: "na", 
      37070: "lang", 
      37071: "jia", 
      37072: "kuai", 
      37073: "zheng", 
      37074: "lang", 
      37075: "yun", 
      37076: "yan", 
      37077: "cheng", 
      37078: "dou", 
      37079: "xi", 
      37080: "lv", 
      37081: "fu", 
      37082: "wu", 
      37083: "fu", 
      37084: "gao", 
      37085: "hao", 
      37086: "lang", 
      37087: "jia", 
      37088: "geng", 
      37089: "jun", 
      37090: "ying", 
      37091: "bo", 
      37092: "xi", 
      37093: "bei", 
      37094: "li", 
      37095: "yun", 
      37096: "bu", 
      37097: "xiao", 
      37098: "qi", 
      37099: "pi", 
      37100: "qing", 
      37101: "guo", 
      37102: "zhou", 
      37103: "tan", 
      37104: "zou", 
      37105: "ping", 
      37106: "lai", 
      37107: "ni", 
      37108: "chen", 
      37109: "you", 
      37110: "bu", 
      37111: "xiang", 
      37112: "dan", 
      37113: "ju", 
      37114: "yong", 
      37115: "qiao", 
      37116: "yi", 
      37117: "du", 
      37118: "yan", 
      37119: "mei", 
      37120: "ruo", 
      37121: "bei", 
      37122: "e", 
      37123: "shu", 
      37124: "juan", 
      37125: "yu", 
      37126: "yun", 
      37127: "hou", 
      37128: "kui", 
      37129: "xiang", 
      37130: "xiang", 
      37131: "sou", 
      37132: "tang", 
      37133: "ming", 
      37134: "xi", 
      37135: "ru", 
      37136: "chu", 
      37137: "zi", 
      37138: "zou", 
      37139: "yi", 
      37140: "wu", 
      37141: "xiang", 
      37142: "yun", 
      37143: "hao", 
      37144: "yong", 
      37145: "bi", 
      37146: "mao", 
      37147: "chao", 
      37148: "fu", 
      37149: "liao", 
      37150: "yin", 
      37151: "zhuan", 
      37152: "hu", 
      37153: "qiao", 
      37154: "yan", 
      37155: "zhang", 
      37156: "man", 
      37157: "qiao", 
      37158: "xu", 
      37159: "deng", 
      37160: "bi", 
      37161: "xun", 
      37162: "bi", 
      37163: "zeng", 
      37164: "wei", 
      37165: "zheng", 
      37166: "mao", 
      37167: "shan", 
      37168: "lin", 
      37169: "po", 
      37170: "dan", 
      37171: "meng", 
      37172: "ye", 
      37173: "cao", 
      37174: "kuai", 
      37175: "feng", 
      37176: "meng", 
      37177: "zou", 
      37178: "kuang", 
      37179: "lian", 
      37180: "zan", 
      37181: "chan", 
      37182: "you", 
      37183: "qi", 
      37184: "yan", 
      37185: "chan", 
      37186: "zan", 
      37187: "ling", 
      37188: "huan", 
      37189: "xi", 
      37190: "feng", 
      37191: "zan", 
      37192: "li", 
      37193: "you", 
      37194: "ding", 
      37195: "qiu", 
      37196: "zhuo", 
      37197: "pei", 
      37198: "zhou", 
      37199: "yi", 
      37200: "gan", 
      37201: "yu", 
      37202: "jiu", 
      37203: "yan", 
      37204: "zui", 
      37205: "mao", 
      37206: "dan", 
      37207: "xu", 
      37208: "dou", 
      37209: "zhen", 
      37210: "fen", 
      37211: "ki", 
      37212: "fu", 
      37213: "yun", 
      37214: "tai", 
      37215: "tian", 
      37216: "qia", 
      37217: "tuo", 
      37218: "zuo", 
      37219: "han", 
      37220: "gu", 
      37221: "su", 
      37222: "po", 
      37223: "chou", 
      37224: "zai", 
      37225: "ming", 
      37226: "lao", 
      37227: "chuo", 
      37228: "chou", 
      37229: "you", 
      37230: "tong", 
      37231: "zhi", 
      37232: "xian", 
      37233: "jiang", 
      37234: "cheng", 
      37235: "yin", 
      37236: "tu", 
      37237: "jiao", 
      37238: "mei", 
      37239: "ku", 
      37240: "suan", 
      37241: "lei", 
      37242: "pu", 
      37243: "zui", 
      37244: "hai", 
      37245: "yan", 
      37246: "shi", 
      37247: "niang", 
      37248: "wei", 
      37249: "lu", 
      37250: "lan", 
      37251: "yan", 
      37252: "tao", 
      37253: "pei", 
      37254: "zhan", 
      37255: "chun", 
      37256: "tan", 
      37257: "zui", 
      37258: "zhui", 
      37259: "cu", 
      37260: "kun", 
      37261: "ti", 
      37262: "xian", 
      37263: "du", 
      37264: "hu", 
      37265: "xu", 
      37266: "xing", 
      37267: "tan", 
      37268: "qiu", 
      37269: "chun", 
      37270: "yun", 
      37271: "po", 
      37272: "ke", 
      37273: "sou", 
      37274: "mi", 
      37275: "quan", 
      37276: "chou", 
      37277: "cuo", 
      37278: "yun", 
      37279: "yong", 
      37280: "ang", 
      37281: "zha", 
      37282: "hai", 
      37283: "tang", 
      37284: "jiang", 
      37285: "piao", 
      37286: "chan", 
      37287: "yu", 
      37288: "li", 
      37289: "zao", 
      37290: "lao", 
      37291: "yi", 
      37292: "jiang", 
      37293: "bu", 
      37294: "jiao", 
      37295: "xi", 
      37296: "tan", 
      37297: "po", 
      37298: "nong", 
      37299: "yi", 
      37300: "li", 
      37301: "ju", 
      37302: "yan", 
      37303: "yi", 
      37304: "niang", 
      37305: "ru", 
      37306: "xun", 
      37307: "chou", 
      37308: "yan", 
      37309: "ling", 
      37310: "mi", 
      37311: "mi", 
      37312: "niang", 
      37313: "xin", 
      37314: "jiao", 
      37315: "shi", 
      37316: "mi", 
      37317: "yan", 
      37318: "bian", 
      37319: "cai", 
      37320: "shi", 
      37321: "you", 
      37322: "shi", 
      37323: "shi", 
      37324: "li", 
      37325: "zhong", 
      37326: "ye", 
      37327: "liang", 
      37328: "li", 
      37329: "jin", 
      37330: "jin", 
      37331: "ga", 
      37332: "yi", 
      37333: "liao", 
      37334: "dao", 
      37335: "zhao", 
      37336: "ding", 
      37337: "po", 
      37338: "qiu", 
      37339: "he", 
      37340: "fu", 
      37341: "zhen", 
      37342: "zhi", 
      37343: "ba", 
      37344: "luan", 
      37345: "fu", 
      37346: "nai", 
      37347: "diao", 
      37348: "shan", 
      37349: "qiao", 
      37350: "kou", 
      37351: "chuan", 
      37352: "zi", 
      37353: "fan", 
      37354: "hua", 
      37355: "hua", 
      37356: "han", 
      37357: "gang", 
      37358: "qi", 
      37359: "mang", 
      37360: "ri", 
      37361: "di", 
      37362: "si", 
      37363: "xi", 
      37364: "yi", 
      37365: "chai", 
      37366: "shi", 
      37367: "tu", 
      37368: "xi", 
      37369: "nv", 
      37370: "qian", 
      37371: "qiu", 
      37372: "ri", 
      37373: "pi", 
      37374: "ye", 
      37375: "jin", 
      37376: "ba", 
      37377: "fang", 
      37378: "chen", 
      37379: "xing", 
      37380: "dou", 
      37381: "yue", 
      37382: "qian", 
      37383: "fu", 
      37384: "bu", 
      37385: "na", 
      37386: "xin", 
      37387: "e", 
      37388: "jue", 
      37389: "dun", 
      37390: "gou", 
      37391: "yin", 
      37392: "qian", 
      37393: "ban", 
      37394: "sa", 
      37395: "ren", 
      37396: "chao", 
      37397: "niu", 
      37398: "fen", 
      37399: "yun", 
      37400: "yi", 
      37401: "qin", 
      37402: "pi", 
      37403: "guo", 
      37404: "hong", 
      37405: "yin", 
      37406: "jun", 
      37407: "diao", 
      37408: "yi", 
      37409: "zhong", 
      37410: "xi", 
      37411: "gai", 
      37412: "ri", 
      37413: "huo", 
      37414: "tai", 
      37415: "kang", 
      37416: "ha", 
      37417: "lu", 
      37418: "e", 
      37419: "qin", 
      37420: "duo", 
      37421: "zi", 
      37422: "ni", 
      37423: "tu", 
      37424: "shi", 
      37425: "min", 
      37426: "gu", 
      37427: "ke", 
      37428: "ling", 
      37429: "bing", 
      37430: "si", 
      37431: "gu", 
      37432: "bo", 
      37433: "pi", 
      37434: "yu", 
      37435: "si", 
      37436: "zuo", 
      37437: "bu", 
      37438: "you", 
      37439: "dian", 
      37440: "jia", 
      37441: "zhen", 
      37442: "shi", 
      37443: "shi", 
      37444: "tie", 
      37445: "ju", 
      37446: "zuan", 
      37447: "shi", 
      37448: "ta", 
      37449: "xuan", 
      37450: "zhao", 
      37451: "bao", 
      37452: "he", 
      37453: "bi", 
      37454: "sheng", 
      37455: "chu", 
      37456: "shi", 
      37457: "bo", 
      37458: "zhu", 
      37459: "chi", 
      37460: "za", 
      37461: "po", 
      37462: "tong", 
      37463: "qian", 
      37464: "fu", 
      37465: "zhai", 
      37466: "mao", 
      37467: "qian", 
      37468: "fu", 
      37469: "li", 
      37470: "yue", 
      37471: "pi", 
      37472: "yang", 
      37473: "ban", 
      37474: "bo", 
      37475: "jie", 
      37476: "gou", 
      37477: "shu", 
      37478: "zheng", 
      37479: "mu", 
      37480: "xi", 
      37481: "xi", 
      37482: "di", 
      37483: "jia", 
      37484: "mu", 
      37485: "tan", 
      37486: "shen", 
      37487: "yi", 
      37488: "si", 
      37489: "kuang", 
      37490: "ka", 
      37491: "bei", 
      37492: "jian", 
      37493: "tong", 
      37494: "xing", 
      37495: "hong", 
      37496: "jiao", 
      37497: "chi", 
      37498: "er", 
      37499: "ge", 
      37500: "bing", 
      37501: "shi", 
      37502: "mao", 
      37503: "ha", 
      37504: "yin", 
      37505: "jun", 
      37506: "zhou", 
      37507: "chong", 
      37508: "xiang", 
      37509: "tong", 
      37510: "mo", 
      37511: "lei", 
      37512: "ji", 
      37513: "yu", 
      37514: "xu", 
      37515: "ren", 
      37516: "zun", 
      37517: "zhi", 
      37518: "qiong", 
      37519: "shan", 
      37520: "chi", 
      37521: "xian", 
      37522: "xing", 
      37523: "quan", 
      37524: "pi", 
      37525: "tie", 
      37526: "zhu", 
      37527: "hou", 
      37528: "ming", 
      37529: "kua", 
      37530: "diao", 
      37531: "xian", 
      37532: "xian", 
      37533: "xiu", 
      37534: "jun", 
      37535: "cha", 
      37536: "lao", 
      37537: "ji", 
      37538: "pi", 
      37539: "ru", 
      37540: "mi", 
      37541: "yi", 
      37542: "yin", 
      37543: "guang", 
      37544: "an", 
      37545: "diu", 
      37546: "you", 
      37547: "se", 
      37548: "kao", 
      37549: "qian", 
      37550: "luan", 
      37551: "ka", 
      37552: "ngbi", 
      37553: "diao", 
      37554: "han", 
      37555: "rui", 
      37556: "shi", 
      37557: "keng", 
      37558: "qiu", 
      37559: "xiao", 
      37560: "zhe", 
      37561: "xiu", 
      37562: "zang", 
      37563: "ti", 
      37564: "cuo", 
      37565: "xian", 
      37566: "hong", 
      37567: "zhong", 
      37568: "tou", 
      37569: "lv", 
      37570: "mei", 
      37571: "lang", 
      37572: "wan", 
      37573: "xin", 
      37574: "yun", 
      37575: "bei", 
      37576: "wu", 
      37577: "su", 
      37578: "yu", 
      37579: "chan", 
      37580: "ting", 
      37581: "bo", 
      37582: "han", 
      37583: "jia", 
      37584: "hong", 
      37585: "juan", 
      37586: "feng", 
      37587: "chan", 
      37588: "wan", 
      37589: "zhi", 
      37590: "si", 
      37591: "xuan", 
      37592: "hua", 
      37593: "wu", 
      37594: "tiao", 
      37595: "kuang", 
      37596: "zhuo", 
      37597: "lve", 
      37598: "xing", 
      37599: "qin", 
      37600: "shen", 
      37601: "han", 
      37602: "lve", 
      37603: "ye", 
      37604: "chu", 
      37605: "zeng", 
      37606: "ju", 
      37607: "xian", 
      37608: "e", 
      37609: "mang", 
      37610: "pu", 
      37611: "li", 
      37612: "pan", 
      37613: "rui", 
      37614: "cheng", 
      37615: "gao", 
      37616: "li", 
      37617: "te", 
      37618: "bibo", 
      37619: "zhu", 
      37620: "zhen", 
      37621: "tu", 
      37622: "liu", 
      37623: "zui", 
      37624: "ju", 
      37625: "chang", 
      37626: "yuan", 
      37627: "jian", 
      37628: "gang", 
      37629: "diao", 
      37630: "tao", 
      37631: "shang", 
      37632: "lun", 
      37633: "ke", 
      37634: "ling", 
      37635: "pi", 
      37636: "lu", 
      37637: "li", 
      37638: "qing", 
      37639: "pei", 
      37640: "juan", 
      37641: "min", 
      37642: "zui", 
      37643: "peng", 
      37644: "an", 
      37645: "pi", 
      37646: "xian", 
      37647: "ya", 
      37648: "zhui", 
      37649: "lei", 
      37650: "a", 
      37651: "kong", 
      37652: "ta", 
      37653: "kun", 
      37654: "du", 
      37655: "nei", 
      37656: "chui", 
      37657: "zi", 
      37658: "zheng", 
      37659: "ben", 
      37660: "nie", 
      37661: "cong", 
      37662: "chun", 
      37663: "tan", 
      37664: "ding", 
      37665: "qi", 
      37666: "qian", 
      37667: "zhui", 
      37668: "ji", 
      37669: "yu", 
      37670: "jin", 
      37671: "guan", 
      37672: "mao", 
      37673: "chang", 
      37674: "tian", 
      37675: "xi", 
      37676: "lian", 
      37677: "diao", 
      37678: "gu", 
      37679: "cuo", 
      37680: "shu", 
      37681: "zhen", 
      37682: "lu", 
      37683: "meng", 
      37684: "lu", 
      37685: "hua", 
      37686: "biao", 
      37687: "ga", 
      37688: "lai", 
      37689: "ken", 
      37690: "ka", 
      37691: "bu", 
      37692: "nai", 
      37693: "wan", 
      37694: "zan", 
      37695: "hu", 
      37696: "de", 
      37697: "xian", 
      37698: "uu", 
      37699: "huo", 
      37700: "liang", 
      37701: "fb", 
      37702: "men", 
      37703: "kai", 
      37704: "yang", 
      37705: "chi", 
      37706: "lian", 
      37707: "guo", 
      37708: "xian", 
      37709: "du", 
      37710: "tu", 
      37711: "wei", 
      37712: "zong", 
      37713: "fu", 
      37714: "rou", 
      37715: "ji", 
      37716: "e", 
      37717: "jun", 
      37718: "chen", 
      37719: "ti", 
      37720: "zha", 
      37721: "hu", 
      37722: "yang", 
      37723: "duan", 
      37724: "xia", 
      37725: "yu", 
      37726: "keng", 
      37727: "sheng", 
      37728: "huang", 
      37729: "wei", 
      37730: "fu", 
      37731: "zhao", 
      37732: "cha", 
      37733: "qie", 
      37734: "shi", 
      37735: "hong", 
      37736: "kui", 
      37737: "nuo", 
      37738: "mou", 
      37739: "qiao", 
      37740: "qiao", 
      37741: "hou", 
      37742: "tou", 
      37743: "cong", 
      37744: "huan", 
      37745: "ye", 
      37746: "min", 
      37747: "jian", 
      37748: "duan", 
      37749: "jian", 
      37750: "si", 
      37751: "kui", 
      37752: "hu", 
      37753: "xuan", 
      37754: "zhe", 
      37755: "jie", 
      37756: "zhen", 
      37757: "bian", 
      37758: "zhong", 
      37759: "zi", 
      37760: "xiu", 
      37761: "ye", 
      37762: "mei", 
      37763: "pai", 
      37764: "ai", 
      37765: "jie", 
      37766: "qibn", 
      37767: "mei", 
      37768: "cuo", 
      37769: "da", 
      37770: "bang", 
      37771: "xia", 
      37772: "lian", 
      37773: "suo", 
      37774: "kai", 
      37775: "liu", 
      37776: "yao", 
      37777: "ye", 
      37778: "nou", 
      37779: "weng", 
      37780: "rong", 
      37781: "tang", 
      37782: "suo", 
      37783: "qiang", 
      37784: "ge", 
      37785: "shuo", 
      37786: "chui", 
      37787: "bo", 
      37788: "pan", 
      37789: "da", 
      37790: "bi", 
      37791: "sang", 
      37792: "gang", 
      37793: "zi", 
      37794: "wu", 
      37795: "ying", 
      37796: "huang", 
      37797: "tiao", 
      37798: "liu", 
      37799: "kai", 
      37800: "sun", 
      37801: "sha", 
      37802: "sou", 
      37803: "wan", 
      37804: "gao", 
      37805: "zhen", 
      37806: "zhen", 
      37807: "lang", 
      37808: "yi", 
      37809: "yuan", 
      37810: "tang", 
      37811: "nie", 
      37812: "xi", 
      37813: "jia", 
      37814: "ge", 
      37815: "ma", 
      37816: "juan", 
      37817: "ka", 
      37818: "ha", 
      37819: "suo", 
      37820: "xia", 
      37821: "feng", 
      37822: "wen", 
      37823: "na", 
      37824: "lu", 
      37825: "suo", 
      37826: "ou", 
      37827: "zu", 
      37828: "tuan", 
      37829: "xiu", 
      37830: "guan", 
      37831: "xuan", 
      37832: "lian", 
      37833: "shou", 
      37834: "ao", 
      37835: "man", 
      37836: "mo", 
      37837: "luo", 
      37838: "bi", 
      37839: "wei", 
      37840: "liu", 
      37841: "di", 
      37842: "san", 
      37843: "cong", 
      37844: "yi", 
      37845: "lu", 
      37846: "ao", 
      37847: "keng", 
      37848: "qiang", 
      37849: "cui", 
      37850: "qi", 
      37851: "shang", 
      37852: "tang", 
      37853: "man", 
      37854: "yong", 
      37855: "chan", 
      37856: "feng", 
      37857: "jing", 
      37858: "biao", 
      37859: "shu", 
      37860: "lou", 
      37861: "xiu", 
      37862: "cong", 
      37863: "long", 
      37864: "zan", 
      37865: "jian", 
      37866: "cao", 
      37867: "li", 
      37868: "xia", 
      37869: "xi", 
      37870: "kang", 
      37871: "shubng", 
      37872: "beng", 
      37873: "zhbng", 
      37874: "qibn", 
      37875: "zheng", 
      37876: "lu", 
      37877: "hua", 
      37878: "ji", 
      37879: "pu", 
      37880: "hui", 
      37881: "qiang", 
      37882: "po", 
      37883: "lin", 
      37884: "se", 
      37885: "xiu", 
      37886: "san", 
      37887: "cheng", 
      37888: "gui", 
      37889: "si", 
      37890: "liu", 
      37891: "nao", 
      37892: "huang", 
      37893: "pie", 
      37894: "sui", 
      37895: "fan", 
      37896: "qiao", 
      37897: "quan", 
      37898: "xi", 
      37899: "tang", 
      37900: "xiang", 
      37901: "jue", 
      37902: "jiao", 
      37903: "zun", 
      37904: "liao", 
      37905: "qi", 
      37906: "lao", 
      37907: "dui", 
      37908: "xin", 
      37909: "zan", 
      37910: "ji", 
      37911: "jian", 
      37912: "zhong", 
      37913: "deng", 
      37914: "ya", 
      37915: "ying", 
      37916: "dui", 
      37917: "jue", 
      37918: "nou", 
      37919: "zan", 
      37920: "pu", 
      37921: "te", 
      37922: "uu", 
      37923: "cheng", 
      37924: "ding", 
      37925: "shan", 
      37926: "kai", 
      37927: "jian", 
      37928: "fei", 
      37929: "sui", 
      37930: "lu", 
      37931: "juan", 
      37932: "hui", 
      37933: "yu", 
      37934: "lian", 
      37935: "zhuo", 
      37936: "qiao", 
      37937: "jian", 
      37938: "zhuo", 
      37939: "lei", 
      37940: "bi", 
      37941: "tie", 
      37942: "huan", 
      37943: "ye", 
      37944: "duo", 
      37945: "guo", 
      37946: "dang", 
      37947: "ju", 
      37948: "fen", 
      37949: "da", 
      37950: "bei", 
      37951: "yi", 
      37952: "ai", 
      37953: "zong", 
      37954: "xun", 
      37955: "diao", 
      37956: "zhu", 
      37957: "heng", 
      37958: "zhui", 
      37959: "ji", 
      37960: "nie", 
      37961: "he", 
      37962: "huo", 
      37963: "qing", 
      37964: "bin", 
      37965: "ying", 
      37966: "gui", 
      37967: "ning", 
      37968: "xu", 
      37969: "jian", 
      37970: "jian", 
      37971: "ya", 
      37972: "cha", 
      37973: "zhi", 
      37974: "mie", 
      37975: "li", 
      37976: "lei", 
      37977: "ji", 
      37978: "zuan", 
      37979: "kuang", 
      37980: "shang", 
      37981: "peng", 
      37982: "la", 
      37983: "du", 
      37984: "shuo", 
      37985: "chuo", 
      37986: "lv", 
      37987: "biao", 
      37988: "bao", 
      37989: "lu", 
      37990: "xibn", 
      37991: "kubn", 
      37992: "long", 
      37993: "e", 
      37994: "lu", 
      37995: "xin", 
      37996: "jian", 
      37997: "lan", 
      37998: "bo", 
      37999: "jian", 
      38000: "yue", 
      38001: "chan", 
      38002: "xiang", 
      38003: "jian", 
      38004: "xi", 
      38005: "guan", 
      38006: "cang", 
      38007: "nie", 
      38008: "lei", 
      38009: "cuan", 
      38010: "qu", 
      38011: "pan", 
      38012: "luo", 
      38013: "zuan", 
      38014: "luan", 
      38015: "zao", 
      38016: "nie", 
      38017: "jue", 
      38018: "tang", 
      38019: "zhu", 
      38020: "lan", 
      38021: "jin", 
      38022: "ga", 
      38023: "yi", 
      38024: "zhen", 
      38025: "ding", 
      38026: "zhao", 
      38027: "po", 
      38028: "liao", 
      38029: "tu", 
      38030: "qian", 
      38031: "chuan", 
      38032: "shan", 
      38033: "sa", 
      38034: "fan", 
      38035: "diao", 
      38036: "men", 
      38037: "nv", 
      38038: "yang", 
      38039: "chai", 
      38040: "xing", 
      38041: "gai", 
      38042: "bu", 
      38043: "tai", 
      38044: "ju", 
      38045: "dun", 
      38046: "chao", 
      38047: "zhong", 
      38048: "na", 
      38049: "bei", 
      38050: "gang", 
      38051: "ban", 
      38052: "qian", 
      38053: "yue", 
      38054: "qin", 
      38055: "jun", 
      38056: "wu", 
      38057: "gou", 
      38058: "kang", 
      38059: "fang", 
      38060: "huo", 
      38061: "dou", 
      38062: "niu", 
      38063: "ba", 
      38064: "yu", 
      38065: "qian", 
      38066: "zheng", 
      38067: "qian", 
      38068: "gu", 
      38069: "bo", 
      38070: "ke", 
      38071: "po", 
      38072: "bu", 
      38073: "bo", 
      38074: "yue", 
      38075: "zuan", 
      38076: "mu", 
      38077: "tan", 
      38078: "jia", 
      38079: "dian", 
      38080: "you", 
      38081: "tie", 
      38082: "bo", 
      38083: "ling", 
      38084: "shuo", 
      38085: "qian", 
      38086: "mao", 
      38087: "bao", 
      38088: "shi", 
      38089: "xuan", 
      38090: "ta", 
      38091: "bi", 
      38092: "ni", 
      38093: "pi", 
      38094: "duo", 
      38095: "xing", 
      38096: "kao", 
      38097: "lao", 
      38098: "er", 
      38099: "mang", 
      38100: "ya", 
      38101: "you", 
      38102: "cheng", 
      38103: "jia", 
      38104: "ye", 
      38105: "nao", 
      38106: "zhi", 
      38107: "dang", 
      38108: "tong", 
      38109: "lv", 
      38110: "diao", 
      38111: "yin", 
      38112: "kai", 
      38113: "zha", 
      38114: "zhu", 
      38115: "xian", 
      38116: "ting", 
      38117: "diu", 
      38118: "xian", 
      38119: "hua", 
      38120: "quan", 
      38121: "sha", 
      38122: "ha", 
      38123: "diao", 
      38124: "ge", 
      38125: "ming", 
      38126: "zheng", 
      38127: "se", 
      38128: "jiao", 
      38129: "yi", 
      38130: "chan", 
      38131: "chong", 
      38132: "tang", 
      38133: "an", 
      38134: "yin", 
      38135: "ru", 
      38136: "zhu", 
      38137: "lao", 
      38138: "pu", 
      38139: "wu", 
      38140: "lai", 
      38141: "te", 
      38142: "lian", 
      38143: "keng", 
      38144: "xiao", 
      38145: "suo", 
      38146: "li", 
      38147: "zeng", 
      38148: "chu", 
      38149: "guo", 
      38150: "gao", 
      38151: "e", 
      38152: "xiu", 
      38153: "cuo", 
      38154: "lve", 
      38155: "feng", 
      38156: "xin", 
      38157: "liu", 
      38158: "kai", 
      38159: "jian", 
      38160: "rui", 
      38161: "ti", 
      38162: "lang", 
      38163: "qin", 
      38164: "ju", 
      38165: "a", 
      38166: "qiang", 
      38167: "zhe", 
      38168: "nuo", 
      38169: "cuo", 
      38170: "mao", 
      38171: "ben", 
      38172: "qi", 
      38173: "de", 
      38174: "ke", 
      38175: "kun", 
      38176: "chang", 
      38177: "xi", 
      38178: "gu", 
      38179: "luo", 
      38180: "chui", 
      38181: "zhui", 
      38182: "jin", 
      38183: "zhi", 
      38184: "xian", 
      38185: "juan", 
      38186: "huo", 
      38187: "pei", 
      38188: "tan", 
      38189: "ding", 
      38190: "jian", 
      38191: "ju", 
      38192: "meng", 
      38193: "zi", 
      38194: "qie", 
      38195: "yang", 
      38196: "kai", 
      38197: "qiang", 
      38198: "si", 
      38199: "e", 
      38200: "cha", 
      38201: "qiao", 
      38202: "zhong", 
      38203: "duan", 
      38204: "sou", 
      38205: "huang", 
      38206: "huan", 
      38207: "ai", 
      38208: "du", 
      38209: "mei", 
      38210: "lou", 
      38211: "zi", 
      38212: "fei", 
      38213: "mei", 
      38214: "mo", 
      38215: "zhen", 
      38216: "bo", 
      38217: "ge", 
      38218: "nie", 
      38219: "tang", 
      38220: "juan", 
      38221: "nie", 
      38222: "na", 
      38223: "liu", 
      38224: "gao", 
      38225: "bang", 
      38226: "yi", 
      38227: "jia", 
      38228: "bin", 
      38229: "rong", 
      38230: "biao", 
      38231: "tang", 
      38232: "man", 
      38233: "luo", 
      38234: "beng", 
      38235: "yong", 
      38236: "jing", 
      38237: "di", 
      38238: "zu", 
      38239: "xuan", 
      38240: "liu", 
      38241: "xin", 
      38242: "jue", 
      38243: "liao", 
      38244: "pu", 
      38245: "lu", 
      38246: "dui", 
      38247: "lan", 
      38248: "pu", 
      38249: "cuan", 
      38250: "qiang", 
      38251: "deng", 
      38252: "huo", 
      38253: "lei", 
      38254: "huan", 
      38255: "zhuo", 
      38256: "lian", 
      38257: "yi", 
      38258: "cha", 
      38259: "biao", 
      38260: "la", 
      38261: "chan", 
      38262: "xiang", 
      38263: "chang", 
      38264: "chang", 
      38265: "jiu", 
      38266: "ao", 
      38267: "die", 
      38268: "jie", 
      38269: "liao", 
      38270: "mi", 
      38271: "chang", 
      38272: "men", 
      38273: "ma", 
      38274: "shuan", 
      38275: "shan", 
      38276: "huo", 
      38277: "men", 
      38278: "yan", 
      38279: "bi", 
      38280: "han", 
      38281: "bi", 
      38282: "ci", 
      38283: "kai", 
      38284: "kang", 
      38285: "beng", 
      38286: "hong", 
      38287: "run", 
      38288: "san", 
      38289: "xian", 
      38290: "xian", 
      38291: "jian", 
      38292: "min", 
      38293: "xia", 
      38294: "lao", 
      38295: "dou", 
      38296: "zha", 
      38297: "nao", 
      38298: "zhan", 
      38299: "peng", 
      38300: "xia", 
      38301: "ling", 
      38302: "bian", 
      38303: "bi", 
      38304: "run", 
      38305: "he", 
      38306: "guan", 
      38307: "ge", 
      38308: "he", 
      38309: "fa", 
      38310: "chu", 
      38311: "hong", 
      38312: "gui", 
      38313: "min", 
      38314: "se", 
      38315: "kun", 
      38316: "lang", 
      38317: "lv", 
      38318: "ting", 
      38319: "sha", 
      38320: "ju", 
      38321: "yue", 
      38322: "yue", 
      38323: "chan", 
      38324: "qu", 
      38325: "lin", 
      38326: "chang", 
      38327: "sha", 
      38328: "kun", 
      38329: "yan", 
      38330: "wen", 
      38331: "yan", 
      38332: "e", 
      38333: "hun", 
      38334: "yu", 
      38335: "wen", 
      38336: "hong", 
      38337: "bao", 
      38338: "hong", 
      38339: "qu", 
      38340: "yao", 
      38341: "wen", 
      38342: "ban", 
      38343: "an", 
      38344: "wei", 
      38345: "yin", 
      38346: "kuo", 
      38347: "que", 
      38348: "lan", 
      38349: "du", 
      38350: "qubn", 
      38351: "pbi", 
      38352: "tian", 
      38353: "nie", 
      38354: "ta", 
      38355: "kai", 
      38356: "he", 
      38357: "que", 
      38358: "chuang", 
      38359: "guan", 
      38360: "dou", 
      38361: "qi", 
      38362: "kui", 
      38363: "tang", 
      38364: "guan", 
      38365: "piao", 
      38366: "kan", 
      38367: "xi", 
      38368: "hui", 
      38369: "chan", 
      38370: "pi", 
      38371: "dang", 
      38372: "huan", 
      38373: "ta", 
      38374: "wen", 
      38375: "uu", 
      38376: "men", 
      38377: "shuan", 
      38378: "shan", 
      38379: "yan", 
      38380: "han", 
      38381: "bi", 
      38382: "wen", 
      38383: "chuang", 
      38384: "run", 
      38385: "wei", 
      38386: "xian", 
      38387: "hong", 
      38388: "jian", 
      38389: "min", 
      38390: "kang", 
      38391: "men", 
      38392: "zha", 
      38393: "nao", 
      38394: "gui", 
      38395: "wen", 
      38396: "ta", 
      38397: "min", 
      38398: "lv", 
      38399: "kai", 
      38400: "fa", 
      38401: "ge", 
      38402: "he", 
      38403: "kun", 
      38404: "jiu", 
      38405: "yue", 
      38406: "lang", 
      38407: "du", 
      38408: "yu", 
      38409: "yan", 
      38410: "chang", 
      38411: "xi", 
      38412: "wen", 
      38413: "hun", 
      38414: "yan", 
      38415: "e", 
      38416: "chan", 
      38417: "lan", 
      38418: "qu", 
      38419: "hui", 
      38420: "kuo", 
      38421: "que", 
      38422: "he", 
      38423: "tian", 
      38424: "ta", 
      38425: "que", 
      38426: "kan", 
      38427: "huan", 
      38428: "fu", 
      38429: "fu", 
      38430: "le", 
      38431: "dui", 
      38432: "xin", 
      38433: "qian", 
      38434: "wu", 
      38435: "yi", 
      38436: "tuo", 
      38437: "yin", 
      38438: "yang", 
      38439: "dou", 
      38440: "e", 
      38441: "sheng", 
      38442: "ban", 
      38443: "pei", 
      38444: "keng", 
      38445: "yun", 
      38446: "ruan", 
      38447: "zhi", 
      38448: "pi", 
      38449: "jing", 
      38450: "fang", 
      38451: "yang", 
      38452: "yin", 
      38453: "zhen", 
      38454: "jie", 
      38455: "cheng", 
      38456: "e", 
      38457: "qu", 
      38458: "di", 
      38459: "zu", 
      38460: "zuo", 
      38461: "dian", 
      38462: "lin", 
      38463: "a", 
      38464: "tuo", 
      38465: "tuo", 
      38466: "bei", 
      38467: "bing", 
      38468: "fu", 
      38469: "ji", 
      38470: "lu", 
      38471: "long", 
      38472: "chen", 
      38473: "xing", 
      38474: "duo", 
      38475: "lou", 
      38476: "mo", 
      38477: "jiang", 
      38478: "shu", 
      38479: "duo", 
      38480: "xian", 
      38481: "er", 
      38482: "gui", 
      38483: "yu", 
      38484: "gai", 
      38485: "shan", 
      38486: "jun", 
      38487: "qiao", 
      38488: "xing", 
      38489: "chun", 
      38490: "wu", 
      38491: "bi", 
      38492: "xia", 
      38493: "shan", 
      38494: "sheng", 
      38495: "zhi", 
      38496: "pu", 
      38497: "dou", 
      38498: "yuan", 
      38499: "zhen", 
      38500: "chu", 
      38501: "xian", 
      38502: "dao", 
      38503: "nie", 
      38504: "yun", 
      38505: "xian", 
      38506: "pei", 
      38507: "fei", 
      38508: "zou", 
      38509: "qi", 
      38510: "dui", 
      38511: "lun", 
      38512: "yin", 
      38513: "ju", 
      38514: "chui", 
      38515: "chen", 
      38516: "pi", 
      38517: "ling", 
      38518: "tao", 
      38519: "xian", 
      38520: "lu", 
      38521: "sheng", 
      38522: "xian", 
      38523: "yin", 
      38524: "zhu", 
      38525: "yang", 
      38526: "reng", 
      38527: "xia", 
      38528: "chong", 
      38529: "yan", 
      38530: "yin", 
      38531: "yu", 
      38532: "di", 
      38533: "yu", 
      38534: "long", 
      38535: "wei", 
      38536: "wei", 
      38537: "nie", 
      38538: "dui", 
      38539: "sui", 
      38540: "an", 
      38541: "huang", 
      38542: "jie", 
      38543: "sui", 
      38544: "yin", 
      38545: "qi", 
      38546: "yan", 
      38547: "hui", 
      38548: "ge", 
      38549: "yun", 
      38550: "wu", 
      38551: "wei", 
      38552: "ai", 
      38553: "xi", 
      38554: "tang", 
      38555: "ji", 
      38556: "zhang", 
      38557: "dao", 
      38558: "ao", 
      38559: "xi", 
      38560: "yin", 
      38561: "sb", 
      38562: "rao", 
      38563: "lin", 
      38564: "tui", 
      38565: "deng", 
      38566: "pi", 
      38567: "sui", 
      38568: "sui", 
      38569: "ao", 
      38570: "xian", 
      38571: "fen", 
      38572: "ni", 
      38573: "er", 
      38574: "ji", 
      38575: "dao", 
      38576: "xi", 
      38577: "yin", 
      38578: "zhi", 
      38579: "hui", 
      38580: "long", 
      38581: "xi", 
      38582: "li", 
      38583: "li", 
      38584: "li", 
      38585: "zhui", 
      38586: "hu", 
      38587: "zhi", 
      38588: "sun", 
      38589: "jun", 
      38590: "nan", 
      38591: "yi", 
      38592: "que", 
      38593: "yan", 
      38594: "qin", 
      38595: "jian", 
      38596: "xiong", 
      38597: "ya", 
      38598: "ji", 
      38599: "gu", 
      38600: "huan", 
      38601: "zhi", 
      38602: "gou", 
      38603: "jun", 
      38604: "ci", 
      38605: "yong", 
      38606: "ju", 
      38607: "chu", 
      38608: "hu", 
      38609: "za", 
      38610: "luo", 
      38611: "yu", 
      38612: "chou", 
      38613: "diao", 
      38614: "sui", 
      38615: "han", 
      38616: "huo", 
      38617: "shuang", 
      38618: "guan", 
      38619: "chu", 
      38620: "za", 
      38621: "yong", 
      38622: "ji", 
      38623: "gui", 
      38624: "chou", 
      38625: "liu", 
      38626: "li", 
      38627: "nan", 
      38628: "yu", 
      38629: "za", 
      38630: "chou", 
      38631: "ji", 
      38632: "yu", 
      38633: "yu", 
      38634: "xue", 
      38635: "na", 
      38636: "fou", 
      38637: "se", 
      38638: "mu", 
      38639: "wen", 
      38640: "fen", 
      38641: "pang", 
      38642: "yun", 
      38643: "li", 
      38644: "chi", 
      38645: "yang", 
      38646: "ling", 
      38647: "lei", 
      38648: "an", 
      38649: "bao", 
      38650: "wu", 
      38651: "dian", 
      38652: "dang", 
      38653: "hu", 
      38654: "wu", 
      38655: "diao", 
      38656: "xu", 
      38657: "ji", 
      38658: "mu", 
      38659: "chen", 
      38660: "xiao", 
      38661: "zha", 
      38662: "ting", 
      38663: "zhen", 
      38664: "pei", 
      38665: "mei", 
      38666: "ling", 
      38667: "qi", 
      38668: "zhou", 
      38669: "huo", 
      38670: "sha", 
      38671: "fei", 
      38672: "hong", 
      38673: "zhan", 
      38674: "yin", 
      38675: "ni", 
      38676: "shu", 
      38677: "tun", 
      38678: "lin", 
      38679: "ling", 
      38680: "dong", 
      38681: "ying", 
      38682: "wu", 
      38683: "ling", 
      38684: "shuang", 
      38685: "ling", 
      38686: "xia", 
      38687: "hong", 
      38688: "yin", 
      38689: "mai", 
      38690: "mai", 
      38691: "yun", 
      38692: "liu", 
      38693: "meng", 
      38694: "bin", 
      38695: "wu", 
      38696: "wei", 
      38697: "kuo", 
      38698: "yin", 
      38699: "xi", 
      38700: "yi", 
      38701: "ai", 
      38702: "dan", 
      38703: "teng", 
      38704: "xian", 
      38705: "yu", 
      38706: "lu", 
      38707: "long", 
      38708: "dai", 
      38709: "ji", 
      38710: "pang", 
      38711: "yang", 
      38712: "ba", 
      38713: "pi", 
      38714: "wei", 
      38715: "uu", 
      38716: "xi", 
      38717: "ji", 
      38718: "mai", 
      38719: "meng", 
      38720: "meng", 
      38721: "lei", 
      38722: "li", 
      38723: "huo", 
      38724: "ai", 
      38725: "fei", 
      38726: "dai", 
      38727: "long", 
      38728: "ling", 
      38729: "ai", 
      38730: "feng", 
      38731: "li", 
      38732: "bao", 
      38733: "he", 
      38734: "he", 
      38735: "he", 
      38736: "bing", 
      38737: "qing", 
      38738: "qing", 
      38739: "jing", 
      38740: "tian", 
      38741: "zheng", 
      38742: "jing", 
      38743: "cheng", 
      38744: "qing", 
      38745: "jing", 
      38746: "jing", 
      38747: "dian", 
      38748: "jing", 
      38749: "tian", 
      38750: "fei", 
      38751: "fei", 
      38752: "kao", 
      38753: "mi", 
      38754: "mian", 
      38755: "mian", 
      38756: "pao", 
      38757: "ye", 
      38758: "mian", 
      38759: "hui", 
      38760: "ye", 
      38761: "ge", 
      38762: "ding", 
      38763: "cha", 
      38764: "jian", 
      38765: "ren", 
      38766: "di", 
      38767: "du", 
      38768: "wu", 
      38769: "ren", 
      38770: "qin", 
      38771: "jin", 
      38772: "xue", 
      38773: "niu", 
      38774: "ba", 
      38775: "yin", 
      38776: "sa", 
      38777: "na", 
      38778: "mo", 
      38779: "zu", 
      38780: "da", 
      38781: "ban", 
      38782: "xie", 
      38783: "yao", 
      38784: "tao", 
      38785: "bei", 
      38786: "jie", 
      38787: "hong", 
      38788: "pao", 
      38789: "yang", 
      38790: "bing", 
      38791: "yin", 
      38792: "ge", 
      38793: "tao", 
      38794: "jie", 
      38795: "xie", 
      38796: "an", 
      38797: "an", 
      38798: "hen", 
      38799: "gong", 
      38800: "ko", 
      38801: "da", 
      38802: "qiao", 
      38803: "ting", 
      38804: "man", 
      38805: "bian", 
      38806: "sui", 
      38807: "tiao", 
      38808: "qiao", 
      38809: "xuan", 
      38810: "kong", 
      38811: "beng", 
      38812: "ta", 
      38813: "shang", 
      38814: "bing", 
      38815: "kuo", 
      38816: "ju", 
      38817: "lb", 
      38818: "xie", 
      38819: "rou", 
      38820: "bang", 
      38821: "eng", 
      38822: "qiu", 
      38823: "qiu", 
      38824: "he", 
      38825: "qiao", 
      38826: "mu", 
      38827: "ju", 
      38828: "jian", 
      38829: "bian", 
      38830: "di", 
      38831: "jian", 
      38832: "wen", 
      38833: "tao", 
      38834: "gou", 
      38835: "ta", 
      38836: "bei", 
      38837: "xie", 
      38838: "pan", 
      38839: "ge", 
      38840: "bi", 
      38841: "kuo", 
      38842: "tang", 
      38843: "lou", 
      38844: "gui", 
      38845: "qiao", 
      38846: "xue", 
      38847: "ji", 
      38848: "jian", 
      38849: "jiang", 
      38850: "chan", 
      38851: "da", 
      38852: "huo", 
      38853: "xian", 
      38854: "qian", 
      38855: "du", 
      38856: "wa", 
      38857: "jian", 
      38858: "lan", 
      38859: "wei", 
      38860: "ren", 
      38861: "fu", 
      38862: "mei", 
      38863: "quan", 
      38864: "ge", 
      38865: "wei", 
      38866: "qiao", 
      38867: "han", 
      38868: "chang", 
      38869: "kuo", 
      38870: "rou", 
      38871: "yun", 
      38872: "she", 
      38873: "wei", 
      38874: "ge", 
      38875: "bai", 
      38876: "tao", 
      38877: "gou", 
      38878: "yun", 
      38879: "gao", 
      38880: "bi", 
      38881: "wei", 
      38882: "sui", 
      38883: "du", 
      38884: "wa", 
      38885: "du", 
      38886: "wei", 
      38887: "ren", 
      38888: "fu", 
      38889: "han", 
      38890: "wei", 
      38891: "yun", 
      38892: "tao", 
      38893: "jiu", 
      38894: "jiu", 
      38895: "xian", 
      38896: "xie", 
      38897: "xian", 
      38898: "ji", 
      38899: "yin", 
      38900: "za", 
      38901: "yun", 
      38902: "shao", 
      38903: "le", 
      38904: "peng", 
      38905: "huang", 
      38906: "ying", 
      38907: "yun", 
      38908: "peng", 
      38909: "an", 
      38910: "yin", 
      38911: "xiang", 
      38912: "hu", 
      38913: "ye", 
      38914: "ding", 
      38915: "qing", 
      38916: "qiu", 
      38917: "xiang", 
      38918: "shun", 
      38919: "han", 
      38920: "xu", 
      38921: "yi", 
      38922: "xu", 
      38923: "e", 
      38924: "song", 
      38925: "kui", 
      38926: "qi", 
      38927: "hang", 
      38928: "yu", 
      38929: "wan", 
      38930: "ban", 
      38931: "dun", 
      38932: "di", 
      38933: "dan", 
      38934: "pan", 
      38935: "po", 
      38936: "ling", 
      38937: "che", 
      38938: "jing", 
      38939: "lei", 
      38940: "he", 
      38941: "qiao", 
      38942: "e", 
      38943: "e", 
      38944: "wei", 
      38945: "jie", 
      38946: "kuo", 
      38947: "shen", 
      38948: "yi", 
      38949: "yi", 
      38950: "ke", 
      38951: "dui", 
      38952: "yu", 
      38953: "ping", 
      38954: "lei", 
      38955: "fu", 
      38956: "jia", 
      38957: "tou", 
      38958: "hui", 
      38959: "kui", 
      38960: "jia", 
      38961: "luo", 
      38962: "ting", 
      38963: "cheng", 
      38964: "ying", 
      38965: "jun", 
      38966: "hu", 
      38967: "han", 
      38968: "jing", 
      38969: "tui", 
      38970: "tui", 
      38971: "bin", 
      38972: "lai", 
      38973: "tui", 
      38974: "zi", 
      38975: "zi", 
      38976: "chui", 
      38977: "ding", 
      38978: "lai", 
      38979: "tan", 
      38980: "han", 
      38981: "qian", 
      38982: "ke", 
      38983: "cui", 
      38984: "jiong", 
      38985: "qin", 
      38986: "yi", 
      38987: "sai", 
      38988: "ti", 
      38989: "e", 
      38990: "e", 
      38991: "yan", 
      38992: "wen", 
      38993: "kan", 
      38994: "yong", 
      38995: "zhuan", 
      38996: "yan", 
      38997: "xian", 
      38998: "xin", 
      38999: "yi", 
      39000: "yuan", 
      39001: "sang", 
      39002: "dian", 
      39003: "dian", 
      39004: "jiang", 
      39005: "kui", 
      39006: "lei", 
      39007: "lao", 
      39008: "piao", 
      39009: "wai", 
      39010: "man", 
      39011: "cu", 
      39012: "yao", 
      39013: "hao", 
      39014: "qiao", 
      39015: "gu", 
      39016: "xun", 
      39017: "yan", 
      39018: "hui", 
      39019: "chan", 
      39020: "ru", 
      39021: "meng", 
      39022: "bin", 
      39023: "xian", 
      39024: "pin", 
      39025: "lu", 
      39026: "lan", 
      39027: "nie", 
      39028: "quan", 
      39029: "ye", 
      39030: "ding", 
      39031: "qing", 
      39032: "han", 
      39033: "xiang", 
      39034: "shun", 
      39035: "xu", 
      39036: "xu", 
      39037: "wan", 
      39038: "gu", 
      39039: "dun", 
      39040: "qi", 
      39041: "ban", 
      39042: "song", 
      39043: "hang", 
      39044: "yu", 
      39045: "lu", 
      39046: "ling", 
      39047: "po", 
      39048: "jing", 
      39049: "jie", 
      39050: "jia", 
      39051: "ting", 
      39052: "he", 
      39053: "ying", 
      39054: "jiong", 
      39055: "ke", 
      39056: "yi", 
      39057: "pin", 
      39058: "hui", 
      39059: "tui", 
      39060: "han", 
      39061: "ying", 
      39062: "ying", 
      39063: "ke", 
      39064: "ti", 
      39065: "yong", 
      39066: "e", 
      39067: "zhuan", 
      39068: "yan", 
      39069: "e", 
      39070: "nie", 
      39071: "man", 
      39072: "dian", 
      39073: "sang", 
      39074: "hao", 
      39075: "lei", 
      39076: "chan", 
      39077: "ru", 
      39078: "pin", 
      39079: "quan", 
      39080: "feng", 
      39081: "biao", 
      39082: "gub", 
      39083: "fu", 
      39084: "xia", 
      39085: "zhan", 
      39086: "biao", 
      39087: "sa", 
      39088: "ba", 
      39089: "tai", 
      39090: "lie", 
      39091: "gua", 
      39092: "xuan", 
      39093: "xiao", 
      39094: "ju", 
      39095: "biao", 
      39096: "si", 
      39097: "wei", 
      39098: "yang", 
      39099: "yao", 
      39100: "sou", 
      39101: "kai", 
      39102: "sao", 
      39103: "fan", 
      39104: "liu", 
      39105: "xi", 
      39106: "liu", 
      39107: "piao", 
      39108: "piao", 
      39109: "liu", 
      39110: "biao", 
      39111: "biao", 
      39112: "biao", 
      39113: "liao", 
      39114: "biao", 
      39115: "se", 
      39116: "feng", 
      39117: "xiu", 
      39118: "feng", 
      39119: "yang", 
      39120: "zhan", 
      39121: "biao", 
      39122: "sa", 
      39123: "ju", 
      39124: "si", 
      39125: "sou", 
      39126: "yao", 
      39127: "liu", 
      39128: "piao", 
      39129: "biao", 
      39130: "biao", 
      39131: "fei", 
      39132: "fan", 
      39133: "fei", 
      39134: "fei", 
      39135: "shi", 
      39136: "shi", 
      39137: "can", 
      39138: "ji", 
      39139: "ding", 
      39140: "si", 
      39141: "tuo", 
      39142: "zhan", 
      39143: "sun", 
      39144: "xiang", 
      39145: "tun", 
      39146: "ren", 
      39147: "yu", 
      39148: "yang", 
      39149: "chi", 
      39150: "yin", 
      39151: "fan", 
      39152: "fan", 
      39153: "sun", 
      39154: "yin", 
      39155: "zhu", 
      39156: "yi", 
      39157: "zuo", 
      39158: "bi", 
      39159: "jie", 
      39160: "tao", 
      39161: "bao", 
      39162: "ci", 
      39163: "tie", 
      39164: "si", 
      39165: "bao", 
      39166: "shi", 
      39167: "duo", 
      39168: "hai", 
      39169: "ren", 
      39170: "tian", 
      39171: "jiao", 
      39172: "he", 
      39173: "bing", 
      39174: "yao", 
      39175: "tong", 
      39176: "ci", 
      39177: "xiang", 
      39178: "yang", 
      39179: "juan", 
      39180: "er", 
      39181: "yan", 
      39182: "le", 
      39183: "xi", 
      39184: "can", 
      39185: "bo", 
      39186: "nei", 
      39187: "e", 
      39188: "bu", 
      39189: "jun", 
      39190: "dou", 
      39191: "su", 
      39192: "yu", 
      39193: "shi", 
      39194: "yao", 
      39195: "hun", 
      39196: "guo", 
      39197: "shi", 
      39198: "jian", 
      39199: "chuo", 
      39200: "bing", 
      39201: "xian", 
      39202: "bu", 
      39203: "ye", 
      39204: "dan", 
      39205: "fei", 
      39206: "zhang", 
      39207: "wei", 
      39208: "guan", 
      39209: "e", 
      39210: "nuan", 
      39211: "yun", 
      39212: "hu", 
      39213: "huang", 
      39214: "tie", 
      39215: "hui", 
      39216: "jian", 
      39217: "hou", 
      39218: "ai", 
      39219: "xing", 
      39220: "fen", 
      39221: "wei", 
      39222: "gu", 
      39223: "cha", 
      39224: "song", 
      39225: "tang", 
      39226: "bo", 
      39227: "gao", 
      39228: "xi", 
      39229: "kui", 
      39230: "liu", 
      39231: "sou", 
      39232: "tao", 
      39233: "ye", 
      39234: "wen", 
      39235: "mo", 
      39236: "tang", 
      39237: "man", 
      39238: "bi", 
      39239: "yu", 
      39240: "xiu", 
      39241: "jin", 
      39242: "san", 
      39243: "kui", 
      39244: "zhuan", 
      39245: "shan", 
      39246: "xi", 
      39247: "dan", 
      39248: "yi", 
      39249: "ji", 
      39250: "rao", 
      39251: "cheng", 
      39252: "yong", 
      39253: "tao", 
      39254: "wei", 
      39255: "xiang", 
      39256: "zhan", 
      39257: "fen", 
      39258: "hai", 
      39259: "meng", 
      39260: "yan", 
      39261: "mo", 
      39262: "chan", 
      39263: "xiang", 
      39264: "luo", 
      39265: "zan", 
      39266: "nang", 
      39267: "shi", 
      39268: "ding", 
      39269: "ji", 
      39270: "tuo", 
      39271: "xing", 
      39272: "tun", 
      39273: "xi", 
      39274: "ren", 
      39275: "yu", 
      39276: "chi", 
      39277: "fan", 
      39278: "yin", 
      39279: "jian", 
      39280: "shi", 
      39281: "bao", 
      39282: "si", 
      39283: "duo", 
      39284: "yi", 
      39285: "er", 
      39286: "rao", 
      39287: "xiang", 
      39288: "he", 
      39289: "le", 
      39290: "jiao", 
      39291: "xi", 
      39292: "bing", 
      39293: "bo", 
      39294: "dou", 
      39295: "e", 
      39296: "yu", 
      39297: "nei", 
      39298: "jun", 
      39299: "guo", 
      39300: "hun", 
      39301: "xian", 
      39302: "guan", 
      39303: "cha", 
      39304: "kui", 
      39305: "gu", 
      39306: "sou", 
      39307: "chan", 
      39308: "ye", 
      39309: "mo", 
      39310: "bo", 
      39311: "liu", 
      39312: "xiu", 
      39313: "jin", 
      39314: "man", 
      39315: "san", 
      39316: "zhuan", 
      39317: "nang", 
      39318: "shou", 
      39319: "kui", 
      39320: "guo", 
      39321: "xiang", 
      39322: "fen", 
      39323: "bo", 
      39324: "ni", 
      39325: "bi", 
      39326: "bo", 
      39327: "tu", 
      39328: "han", 
      39329: "fei", 
      39330: "jian", 
      39331: "an", 
      39332: "ai", 
      39333: "fu", 
      39334: "xian", 
      39335: "yun", 
      39336: "xin", 
      39337: "fen", 
      39338: "pin", 
      39339: "xin", 
      39340: "ma", 
      39341: "yu", 
      39342: "feng", 
      39343: "han", 
      39344: "di", 
      39345: "tuo", 
      39346: "tuo", 
      39347: "chi", 
      39348: "xun", 
      39349: "zhu", 
      39350: "zhi", 
      39351: "pei", 
      39352: "xin", 
      39353: "ri", 
      39354: "sa", 
      39355: "yun", 
      39356: "wen", 
      39357: "zhi", 
      39358: "dan", 
      39359: "lu", 
      39360: "you", 
      39361: "bo", 
      39362: "bao", 
      39363: "jue", 
      39364: "tuo", 
      39365: "yi", 
      39366: "qu", 
      39367: "wen", 
      39368: "qu", 
      39369: "jiong", 
      39370: "po", 
      39371: "zhao", 
      39372: "yuan", 
      39373: "peng", 
      39374: "zhou", 
      39375: "ju", 
      39376: "zhu", 
      39377: "nu", 
      39378: "ju", 
      39379: "pi", 
      39380: "zang", 
      39381: "jia", 
      39382: "ling", 
      39383: "zhen", 
      39384: "tai", 
      39385: "fu", 
      39386: "yang", 
      39387: "shi", 
      39388: "bi", 
      39389: "tuo", 
      39390: "tuo", 
      39391: "si", 
      39392: "liu", 
      39393: "ma", 
      39394: "pian", 
      39395: "tao", 
      39396: "zhi", 
      39397: "rong", 
      39398: "teng", 
      39399: "dong", 
      39400: "xun", 
      39401: "quan", 
      39402: "shen", 
      39403: "jiong", 
      39404: "er", 
      39405: "hai", 
      39406: "bo", 
      39407: "zhu", 
      39408: "yin", 
      39409: "luo", 
      39410: "zhou", 
      39411: "dan", 
      39412: "hai", 
      39413: "liu", 
      39414: "ju", 
      39415: "song", 
      39416: "qin", 
      39417: "mang", 
      39418: "liang", 
      39419: "han", 
      39420: "tu", 
      39421: "xuan", 
      39422: "tui", 
      39423: "jun", 
      39424: "e", 
      39425: "cheng", 
      39426: "xing", 
      39427: "si", 
      39428: "lu", 
      39429: "zhui", 
      39430: "zhou", 
      39431: "she", 
      39432: "pian", 
      39433: "kun", 
      39434: "tao", 
      39435: "lai", 
      39436: "zong", 
      39437: "ke", 
      39438: "qi", 
      39439: "qi", 
      39440: "yan", 
      39441: "fei", 
      39442: "sao", 
      39443: "yan", 
      39444: "ge", 
      39445: "yao", 
      39446: "wu", 
      39447: "pian", 
      39448: "cong", 
      39449: "pian", 
      39450: "qian", 
      39451: "fei", 
      39452: "huang", 
      39453: "qian", 
      39454: "huo", 
      39455: "yu", 
      39456: "ti", 
      39457: "quan", 
      39458: "xia", 
      39459: "zong", 
      39460: "kui", 
      39461: "rou", 
      39462: "si", 
      39463: "gua", 
      39464: "tuo", 
      39465: "gui", 
      39466: "sou", 
      39467: "qian", 
      39468: "cheng", 
      39469: "zhi", 
      39470: "liu", 
      39471: "peng", 
      39472: "teng", 
      39473: "xi", 
      39474: "cao", 
      39475: "du", 
      39476: "yan", 
      39477: "yuan", 
      39478: "zou", 
      39479: "sao", 
      39480: "shan", 
      39481: "qi", 
      39482: "zhi", 
      39483: "shuang", 
      39484: "lu", 
      39485: "xi", 
      39486: "luo", 
      39487: "zhang", 
      39488: "mo", 
      39489: "ao", 
      39490: "can", 
      39491: "piao", 
      39492: "cong", 
      39493: "qu", 
      39494: "bi", 
      39495: "zhi", 
      39496: "yu", 
      39497: "xu", 
      39498: "hua", 
      39499: "bo", 
      39500: "su", 
      39501: "xiao", 
      39502: "lin", 
      39503: "zhan", 
      39504: "dun", 
      39505: "liu", 
      39506: "tuo", 
      39507: "ceng", 
      39508: "dian", 
      39509: "jiao", 
      39510: "tie", 
      39511: "yan", 
      39512: "luo", 
      39513: "zhan", 
      39514: "jing", 
      39515: "yi", 
      39516: "ye", 
      39517: "tuo", 
      39518: "pin", 
      39519: "zhou", 
      39520: "yan", 
      39521: "long", 
      39522: "lv", 
      39523: "teng", 
      39524: "xiang", 
      39525: "ji", 
      39526: "shuang", 
      39527: "ju", 
      39528: "xi", 
      39529: "huan", 
      39530: "li", 
      39531: "biao", 
      39532: "ma", 
      39533: "yu", 
      39534: "tuo", 
      39535: "xun", 
      39536: "chi", 
      39537: "qu", 
      39538: "ri", 
      39539: "bo", 
      39540: "lv", 
      39541: "zang", 
      39542: "shi", 
      39543: "si", 
      39544: "fu", 
      39545: "ju", 
      39546: "zou", 
      39547: "zhu", 
      39548: "tuo", 
      39549: "nu", 
      39550: "jia", 
      39551: "yi", 
      39552: "tai", 
      39553: "xiao", 
      39554: "ma", 
      39555: "yin", 
      39556: "jiao", 
      39557: "hua", 
      39558: "luo", 
      39559: "hai", 
      39560: "pian", 
      39561: "biao", 
      39562: "li", 
      39563: "cheng", 
      39564: "yan", 
      39565: "xing", 
      39566: "qin", 
      39567: "jun", 
      39568: "qi", 
      39569: "qi", 
      39570: "ke", 
      39571: "zhui", 
      39572: "zong", 
      39573: "su", 
      39574: "can", 
      39575: "pian", 
      39576: "zhi", 
      39577: "kui", 
      39578: "sao", 
      39579: "wu", 
      39580: "ao", 
      39581: "liu", 
      39582: "qian", 
      39583: "shan", 
      39584: "piao", 
      39585: "luo", 
      39586: "cong", 
      39587: "chan", 
      39588: "zhou", 
      39589: "ji", 
      39590: "shuang", 
      39591: "xiang", 
      39592: "gu", 
      39593: "wei", 
      39594: "wei", 
      39595: "wei", 
      39596: "yu", 
      39597: "gan", 
      39598: "yi", 
      39599: "ang", 
      39600: "tou", 
      39601: "jie", 
      39602: "bao", 
      39603: "bei", 
      39604: "ci", 
      39605: "ti", 
      39606: "di", 
      39607: "ku", 
      39608: "hai", 
      39609: "qiao", 
      39610: "hou", 
      39611: "kua", 
      39612: "ge", 
      39613: "tui", 
      39614: "geng", 
      39615: "pian", 
      39616: "bi", 
      39617: "ke", 
      39618: "qia", 
      39619: "ou", 
      39620: "sui", 
      39621: "lou", 
      39622: "bo", 
      39623: "xiao", 
      39624: "bang", 
      39625: "bo", 
      39626: "ci", 
      39627: "kuan", 
      39628: "bin", 
      39629: "mo", 
      39630: "liao", 
      39631: "lou", 
      39632: "xiao", 
      39633: "du", 
      39634: "zang", 
      39635: "sui", 
      39636: "ti", 
      39637: "bin", 
      39638: "kuan", 
      39639: "lu", 
      39640: "gao", 
      39641: "gao", 
      39642: "qiao", 
      39643: "kao", 
      39644: "qiao", 
      39645: "lao", 
      39646: "sao", 
      39647: "biao", 
      39648: "kun", 
      39649: "kun", 
      39650: "di", 
      39651: "fang", 
      39652: "xiu", 
      39653: "ran", 
      39654: "mao", 
      39655: "dan", 
      39656: "kun", 
      39657: "bin", 
      39658: "fa", 
      39659: "tiao", 
      39660: "pi", 
      39661: "zi", 
      39662: "fa", 
      39663: "ran", 
      39664: "ti", 
      39665: "bao", 
      39666: "bi", 
      39667: "mao", 
      39668: "fu", 
      39669: "er", 
      39670: "er", 
      39671: "qu", 
      39672: "gong", 
      39673: "xiu", 
      39674: "kuo", 
      39675: "ji", 
      39676: "peng", 
      39677: "zhua", 
      39678: "shao", 
      39679: "sha", 
      39680: "ti", 
      39681: "li", 
      39682: "bin", 
      39683: "zong", 
      39684: "ti", 
      39685: "peng", 
      39686: "song", 
      39687: "zheng", 
      39688: "quan", 
      39689: "zong", 
      39690: "shun", 
      39691: "jian", 
      39692: "duo", 
      39693: "hu", 
      39694: "la", 
      39695: "jiu", 
      39696: "qi", 
      39697: "lian", 
      39698: "zhen", 
      39699: "bin", 
      39700: "peng", 
      39701: "ma", 
      39702: "san", 
      39703: "man", 
      39704: "man", 
      39705: "seng", 
      39706: "xu", 
      39707: "lie", 
      39708: "qian", 
      39709: "qian", 
      39710: "nong", 
      39711: "huan", 
      39712: "kuo", 
      39713: "ning", 
      39714: "bin", 
      39715: "lie", 
      39716: "rang", 
      39717: "dou", 
      39718: "dou", 
      39719: "nao", 
      39720: "hong", 
      39721: "xi", 
      39722: "dou", 
      39723: "kan", 
      39724: "dou", 
      39725: "dou", 
      39726: "jiu", 
      39727: "chang", 
      39728: "yu", 
      39729: "yu", 
      39730: "ge", 
      39731: "yan", 
      39732: "fu", 
      39733: "zeng", 
      39734: "gui", 
      39735: "zong", 
      39736: "liu", 
      39737: "gui", 
      39738: "shang", 
      39739: "yu", 
      39740: "gui", 
      39741: "mei", 
      39742: "ji", 
      39743: "qi", 
      39744: "ga", 
      39745: "kui", 
      39746: "hun", 
      39747: "ba", 
      39748: "po", 
      39749: "mei", 
      39750: "xu", 
      39751: "yan", 
      39752: "xiao", 
      39753: "liang", 
      39754: "yu", 
      39755: "tui", 
      39756: "qi", 
      39757: "wang", 
      39758: "liang", 
      39759: "wei", 
      39760: "gan", 
      39761: "chi", 
      39762: "piao", 
      39763: "bi", 
      39764: "mo", 
      39765: "ji", 
      39766: "xu", 
      39767: "chou", 
      39768: "yan", 
      39769: "zhan", 
      39770: "yu", 
      39771: "dao", 
      39772: "ren", 
      39773: "ji", 
      39774: "bi", 
      39775: "hong", 
      39776: "tuo", 
      39777: "diao", 
      39778: "ji", 
      39779: "yu", 
      39780: "e", 
      39781: "ji", 
      39782: "sha", 
      39783: "hang", 
      39784: "tun", 
      39785: "mo", 
      39786: "jie", 
      39787: "shen", 
      39788: "ban", 
      39789: "yuan", 
      39790: "pi", 
      39791: "lu", 
      39792: "wen", 
      39793: "hu", 
      39794: "lu", 
      39795: "za", 
      39796: "fang", 
      39797: "fen", 
      39798: "na", 
      39799: "you", 
      39800: "na", 
      39801: "mo", 
      39802: "he", 
      39803: "xia", 
      39804: "qu", 
      39805: "han", 
      39806: "pi", 
      39807: "ling", 
      39808: "tuo", 
      39809: "ba", 
      39810: "qiu", 
      39811: "ping", 
      39812: "fu", 
      39813: "bi", 
      39814: "ci", 
      39815: "wei", 
      39816: "ju", 
      39817: "diao", 
      39818: "bo", 
      39819: "you", 
      39820: "gun", 
      39821: "pi", 
      39822: "nian", 
      39823: "xing", 
      39824: "tai", 
      39825: "bao", 
      39826: "fu", 
      39827: "zha", 
      39828: "ju", 
      39829: "gu", 
      39830: "shi", 
      39831: "dong", 
      39832: "chou", 
      39833: "ta", 
      39834: "jie", 
      39835: "shu", 
      39836: "hou", 
      39837: "xiang", 
      39838: "er", 
      39839: "an", 
      39840: "wei", 
      39841: "zhao", 
      39842: "zhu", 
      39843: "yin", 
      39844: "lie", 
      39845: "luo", 
      39846: "tong", 
      39847: "yi", 
      39848: "yi", 
      39849: "bing", 
      39850: "wei", 
      39851: "jiao", 
      39852: "ku", 
      39853: "gui", 
      39854: "xian", 
      39855: "ge", 
      39856: "hui", 
      39857: "luo", 
      39858: "ma", 
      39859: "kao", 
      39860: "xiu", 
      39861: "tuo", 
      39862: "jun", 
      39863: "ti", 
      39864: "mian", 
      39865: "shao", 
      39866: "zha", 
      39867: "suo", 
      39868: "qin", 
      39869: "yu", 
      39870: "nei", 
      39871: "zhe", 
      39872: "gun", 
      39873: "geng", 
      39874: "su", 
      39875: "wu", 
      39876: "qiu", 
      39877: "shan", 
      39878: "pu", 
      39879: "huan", 
      39880: "tiao", 
      39881: "li", 
      39882: "sha", 
      39883: "sha", 
      39884: "kao", 
      39885: "meng", 
      39886: "cheng", 
      39887: "li", 
      39888: "si", 
      39889: "ka", 
      39890: "yong", 
      39891: "shen", 
      39892: "zi", 
      39893: "qi", 
      39894: "qing", 
      39895: "xiang", 
      39896: "nei", 
      39897: "chun", 
      39898: "ji", 
      39899: "diao", 
      39900: "qie", 
      39901: "gu", 
      39902: "zhou", 
      39903: "dong", 
      39904: "lai", 
      39905: "fei", 
      39906: "ni", 
      39907: "yi", 
      39908: "kun", 
      39909: "lu", 
      39910: "jiu", 
      39911: "chang", 
      39912: "jing", 
      39913: "lun", 
      39914: "ling", 
      39915: "zou", 
      39916: "li", 
      39917: "meng", 
      39918: "zong", 
      39919: "zhi", 
      39920: "nian", 
      39921: "xib", 
      39922: "duo", 
      39923: "shu", 
      39924: "shi", 
      39925: "shen", 
      39926: "huan", 
      39927: "ti", 
      39928: "hou", 
      39929: "xing", 
      39930: "zhu", 
      39931: "la", 
      39932: "zong", 
      39933: "ji", 
      39934: "bian", 
      39935: "bian", 
      39936: "huan", 
      39937: "quan", 
      39938: "zei", 
      39939: "wei", 
      39940: "wei", 
      39941: "yu", 
      39942: "chun", 
      39943: "rou", 
      39944: "die", 
      39945: "huang", 
      39946: "lian", 
      39947: "yan", 
      39948: "qiu", 
      39949: "qiu", 
      39950: "jian", 
      39951: "bi", 
      39952: "e", 
      39953: "yang", 
      39954: "fu", 
      39955: "sai", 
      39956: "jian", 
      39957: "xia", 
      39958: "tuo", 
      39959: "hu", 
      39960: "shi", 
      39961: "ruo", 
      39962: "ha", 
      39963: "wen", 
      39964: "jian", 
      39965: "hao", 
      39966: "wu", 
      39967: "pang", 
      39968: "sao", 
      39969: "liu", 
      39970: "ma", 
      39971: "shi", 
      39972: "shi", 
      39973: "guan", 
      39974: "zi", 
      39975: "teng", 
      39976: "ta", 
      39977: "yao", 
      39978: "e", 
      39979: "yong", 
      39980: "qian", 
      39981: "qi", 
      39982: "wen", 
      39983: "ruo", 
      39984: "ha", 
      39985: "lian", 
      39986: "ao", 
      39987: "le", 
      39988: "hui", 
      39989: "min", 
      39990: "ji", 
      39991: "tiao", 
      39992: "qu", 
      39993: "jian", 
      39994: "shen", 
      39995: "man", 
      39996: "xi", 
      39997: "qiu", 
      39998: "piao", 
      39999: "ji", 
      40000: "ji", 
      40001: "zhu", 
      40002: "jiang", 
      40003: "xiu", 
      40004: "zhuan", 
      40005: "yong", 
      40006: "zhang", 
      40007: "kang", 
      40008: "xue", 
      40009: "bie", 
      40010: "yu", 
      40011: "qu", 
      40012: "xiang", 
      40013: "bo", 
      40014: "jiao", 
      40015: "xun", 
      40016: "su", 
      40017: "huang", 
      40018: "zun", 
      40019: "shan", 
      40020: "shan", 
      40021: "fan", 
      40022: "gui", 
      40023: "lin", 
      40024: "xun", 
      40025: "yao", 
      40026: "xi", 
      40027: "bi", 
      40028: "ki", 
      40029: "fen", 
      40030: "guan", 
      40031: "hou", 
      40032: "kuai", 
      40033: "zei", 
      40034: "sao", 
      40035: "zhan", 
      40036: "gan", 
      40037: "gui", 
      40038: "ying", 
      40039: "li", 
      40040: "chang", 
      40041: "ha", 
      40042: "se", 
      40043: "bi", 
      40044: "ru", 
      40045: "ji", 
      40046: "xu", 
      40047: "hu", 
      40048: "shi", 
      40049: "li", 
      40050: "lie", 
      40051: "le", 
      40052: "mie", 
      40053: "zhen", 
      40054: "xiang", 
      40055: "e", 
      40056: "lu", 
      40057: "guan", 
      40058: "li", 
      40059: "xian", 
      40060: "yu", 
      40061: "dao", 
      40062: "ji", 
      40063: "you", 
      40064: "tun", 
      40065: "lu", 
      40066: "fang", 
      40067: "ba", 
      40068: "he", 
      40069: "ba", 
      40070: "ping", 
      40071: "nian", 
      40072: "lu", 
      40073: "you", 
      40074: "zha", 
      40075: "fu", 
      40076: "bo", 
      40077: "bao", 
      40078: "hou", 
      40079: "pi", 
      40080: "tai", 
      40081: "gui", 
      40082: "jie", 
      40083: "kao", 
      40084: "wei", 
      40085: "er", 
      40086: "tong", 
      40087: "zei", 
      40088: "hou", 
      40089: "kuai", 
      40090: "ji", 
      40091: "jiao", 
      40092: "xian", 
      40093: "zha", 
      40094: "xiang", 
      40095: "xun", 
      40096: "geng", 
      40097: "li", 
      40098: "lian", 
      40099: "jian", 
      40100: "li", 
      40101: "shi", 
      40102: "tiao", 
      40103: "gun", 
      40104: "sha", 
      40105: "huan", 
      40106: "jun", 
      40107: "ji", 
      40108: "yong", 
      40109: "qing", 
      40110: "ling", 
      40111: "qi", 
      40112: "zou", 
      40113: "fei", 
      40114: "kun", 
      40115: "chang", 
      40116: "gu", 
      40117: "ni", 
      40118: "nian", 
      40119: "diao", 
      40120: "jing", 
      40121: "shen", 
      40122: "shi", 
      40123: "zi", 
      40124: "fen", 
      40125: "die", 
      40126: "bi", 
      40127: "chang", 
      40128: "ti", 
      40129: "wen", 
      40130: "wei", 
      40131: "sai", 
      40132: "e", 
      40133: "qiu", 
      40134: "fu", 
      40135: "huang", 
      40136: "quan", 
      40137: "jiang", 
      40138: "bian", 
      40139: "sao", 
      40140: "ao", 
      40141: "qi", 
      40142: "ta", 
      40143: "guan", 
      40144: "yao", 
      40145: "pang", 
      40146: "jian", 
      40147: "le", 
      40148: "biao", 
      40149: "xue", 
      40150: "bie", 
      40151: "man", 
      40152: "min", 
      40153: "yong", 
      40154: "wei", 
      40155: "xi", 
      40156: "gui", 
      40157: "shan", 
      40158: "lin", 
      40159: "zun", 
      40160: "hu", 
      40161: "gan", 
      40162: "li", 
      40163: "zhan", 
      40164: "guan", 
      40165: "niao", 
      40166: "yi", 
      40167: "fu", 
      40168: "li", 
      40169: "jiu", 
      40170: "bu", 
      40171: "yan", 
      40172: "fu", 
      40173: "diao", 
      40174: "ji", 
      40175: "feng", 
      40176: "ni", 
      40177: "gan", 
      40178: "shi", 
      40179: "feng", 
      40180: "ming", 
      40181: "bao", 
      40182: "yuan", 
      40183: "zhi", 
      40184: "hu", 
      40185: "qin", 
      40186: "fu", 
      40187: "ban", 
      40188: "wen", 
      40189: "jian", 
      40190: "shi", 
      40191: "yu", 
      40192: "fou", 
      40193: "yao", 
      40194: "jue", 
      40195: "jue", 
      40196: "pi", 
      40197: "huan", 
      40198: "zhen", 
      40199: "bao", 
      40200: "yan", 
      40201: "ya", 
      40202: "zheng", 
      40203: "fang", 
      40204: "feng", 
      40205: "wen", 
      40206: "ou", 
      40207: "dai", 
      40208: "jia", 
      40209: "ru", 
      40210: "ling", 
      40211: "mie", 
      40212: "fu", 
      40213: "tuo", 
      40214: "min", 
      40215: "li", 
      40216: "bian", 
      40217: "zhi", 
      40218: "ge", 
      40219: "yuan", 
      40220: "ci", 
      40221: "qu", 
      40222: "xiao", 
      40223: "chi", 
      40224: "dan", 
      40225: "ju", 
      40226: "yao", 
      40227: "gu", 
      40228: "zhong", 
      40229: "yu", 
      40230: "yang", 
      40231: "yu", 
      40232: "ya", 
      40233: "die", 
      40234: "yu", 
      40235: "tibn", 
      40236: "ying", 
      40237: "dui", 
      40238: "wu", 
      40239: "er", 
      40240: "gua", 
      40241: "ai", 
      40242: "zhi", 
      40243: "yan", 
      40244: "heng", 
      40245: "xiao", 
      40246: "jia", 
      40247: "lie", 
      40248: "zhu", 
      40249: "yang", 
      40250: "yi", 
      40251: "hong", 
      40252: "lu", 
      40253: "ru", 
      40254: "mou", 
      40255: "ge", 
      40256: "ren", 
      40257: "jiao", 
      40258: "xiu", 
      40259: "zhou", 
      40260: "chi", 
      40261: "luo", 
      40262: "qi", 
      40263: "tuo", 
      40264: "e", 
      40265: "luan", 
      40266: "jia", 
      40267: "ji", 
      40268: "tu", 
      40269: "huan", 
      40270: "tuo", 
      40271: "bu", 
      40272: "wu", 
      40273: "jian", 
      40274: "yu", 
      40275: "bo", 
      40276: "jun", 
      40277: "jun", 
      40278: "bi", 
      40279: "xi", 
      40280: "jun", 
      40281: "ju", 
      40282: "tu", 
      40283: "jing", 
      40284: "ti", 
      40285: "e", 
      40286: "e", 
      40287: "kuang", 
      40288: "hu", 
      40289: "wu", 
      40290: "shen", 
      40291: "lai", 
      40292: "zan", 
      40293: "ka", 
      40294: "lu", 
      40295: "pi", 
      40296: "shu", 
      40297: "fu", 
      40298: "an", 
      40299: "zhuo", 
      40300: "peng", 
      40301: "qin", 
      40302: "qian", 
      40303: "bei", 
      40304: "diao", 
      40305: "lu", 
      40306: "que", 
      40307: "jian", 
      40308: "ju", 
      40309: "tu", 
      40310: "ya", 
      40311: "yuan", 
      40312: "qi", 
      40313: "li", 
      40314: "ye", 
      40315: "zhui", 
      40316: "kong", 
      40317: "duo", 
      40318: "kun", 
      40319: "sheng", 
      40320: "qi", 
      40321: "jing", 
      40322: "yi", 
      40323: "yi", 
      40324: "jing", 
      40325: "zi", 
      40326: "lai", 
      40327: "dong", 
      40328: "qi", 
      40329: "chun", 
      40330: "geng", 
      40331: "ju", 
      40332: "qu", 
      40333: "yi", 
      40334: "ki", 
      40335: "ji", 
      40336: "shu", 
      40337: "ying", 
      40338: "chi", 
      40339: "miao", 
      40340: "rou", 
      40341: "an", 
      40342: "qiu", 
      40343: "ti", 
      40344: "hu", 
      40345: "ti", 
      40346: "e", 
      40347: "jie", 
      40348: "mao", 
      40349: "fu", 
      40350: "chun", 
      40351: "tu", 
      40352: "yan", 
      40353: "he", 
      40354: "yuan", 
      40355: "pian", 
      40356: "kun", 
      40357: "mei", 
      40358: "hu", 
      40359: "ying", 
      40360: "chuan", 
      40361: "wu", 
      40362: "ju", 
      40363: "dong", 
      40364: "cang", 
      40365: "fang", 
      40366: "he", 
      40367: "ying", 
      40368: "yuan", 
      40369: "xian", 
      40370: "weng", 
      40371: "shi", 
      40372: "he", 
      40373: "chu", 
      40374: "tang", 
      40375: "xia", 
      40376: "ruo", 
      40377: "liu", 
      40378: "ji", 
      40379: "gu", 
      40380: "jian", 
      40381: "sun", 
      40382: "han", 
      40383: "ci", 
      40384: "ci", 
      40385: "yi", 
      40386: "yao", 
      40387: "yan", 
      40388: "ji", 
      40389: "li", 
      40390: "tian", 
      40391: "kou", 
      40392: "ti", 
      40393: "ti", 
      40394: "yi", 
      40395: "tu", 
      40396: "ma", 
      40397: "xiao", 
      40398: "gao", 
      40399: "tian", 
      40400: "chen", 
      40401: "ji", 
      40402: "tuan", 
      40403: "zhe", 
      40404: "ao", 
      40405: "yao", 
      40406: "yi", 
      40407: "ou", 
      40408: "chi", 
      40409: "zhi", 
      40410: "liu", 
      40411: "yong", 
      40412: "lou", 
      40413: "bi", 
      40414: "shuang", 
      40415: "zhuo", 
      40416: "yu", 
      40417: "wu", 
      40418: "jue", 
      40419: "yin", 
      40420: "ti", 
      40421: "si", 
      40422: "jiao", 
      40423: "yi", 
      40424: "hua", 
      40425: "bi", 
      40426: "ying", 
      40427: "su", 
      40428: "huang", 
      40429: "fan", 
      40430: "jiao", 
      40431: "liao", 
      40432: "yan", 
      40433: "gao", 
      40434: "jiu", 
      40435: "xian", 
      40436: "xian", 
      40437: "tu", 
      40438: "mai", 
      40439: "zun", 
      40440: "yu", 
      40441: "ying", 
      40442: "lu", 
      40443: "tuan", 
      40444: "xian", 
      40445: "xue", 
      40446: "yi", 
      40447: "pi", 
      40448: "zhu", 
      40449: "luo", 
      40450: "xi", 
      40451: "yi", 
      40452: "ji", 
      40453: "ze", 
      40454: "yu", 
      40455: "zhan", 
      40456: "ye", 
      40457: "yang", 
      40458: "pi", 
      40459: "ning", 
      40460: "hu", 
      40461: "mi", 
      40462: "ying", 
      40463: "meng", 
      40464: "di", 
      40465: "yue", 
      40466: "yu", 
      40467: "lei", 
      40468: "bu", 
      40469: "lu", 
      40470: "he", 
      40471: "long", 
      40472: "shuang", 
      40473: "yue", 
      40474: "ying", 
      40475: "guan", 
      40476: "qu", 
      40477: "li", 
      40478: "luan", 
      40479: "niao", 
      40480: "jiu", 
      40481: "ji", 
      40482: "yuan", 
      40483: "ming", 
      40484: "shi", 
      40485: "ou", 
      40486: "ya", 
      40487: "cang", 
      40488: "bao", 
      40489: "zhen", 
      40490: "gu", 
      40491: "dong", 
      40492: "lu", 
      40493: "ya", 
      40494: "xiao", 
      40495: "yang", 
      40496: "ling", 
      40497: "chi", 
      40498: "qu", 
      40499: "yuan", 
      40500: "xue", 
      40501: "tuo", 
      40502: "si", 
      40503: "zhi", 
      40504: "er", 
      40505: "gua", 
      40506: "xiu", 
      40507: "heng", 
      40508: "zhou", 
      40509: "ge", 
      40510: "luan", 
      40511: "hong", 
      40512: "wu", 
      40513: "bo", 
      40514: "li", 
      40515: "juan", 
      40516: "hu", 
      40517: "e", 
      40518: "yu", 
      40519: "xian", 
      40520: "ti", 
      40521: "wu", 
      40522: "que", 
      40523: "miao", 
      40524: "an", 
      40525: "kun", 
      40526: "bei", 
      40527: "peng", 
      40528: "qian", 
      40529: "chun", 
      40530: "geng", 
      40531: "yuan", 
      40532: "su", 
      40533: "hu", 
      40534: "he", 
      40535: "e", 
      40536: "gu", 
      40537: "qiu", 
      40538: "ci", 
      40539: "mei", 
      40540: "wu", 
      40541: "yi", 
      40542: "yao", 
      40543: "weng", 
      40544: "liu", 
      40545: "ji", 
      40546: "yi", 
      40547: "jian", 
      40548: "he", 
      40549: "yi", 
      40550: "ying", 
      40551: "zhe", 
      40552: "liu", 
      40553: "liao", 
      40554: "jiao", 
      40555: "jiu", 
      40556: "yu", 
      40557: "lu", 
      40558: "huan", 
      40559: "zhan", 
      40560: "ying", 
      40561: "hu", 
      40562: "meng", 
      40563: "guan", 
      40564: "shuang", 
      40565: "lu", 
      40566: "jin", 
      40567: "ling", 
      40568: "jian", 
      40569: "xian", 
      40570: "cuo", 
      40571: "jian", 
      40572: "jian", 
      40573: "yan", 
      40574: "cuo", 
      40575: "lu", 
      40576: "you", 
      40577: "cu", 
      40578: "ji", 
      40579: "pao", 
      40580: "cu", 
      40581: "pao", 
      40582: "zhu", 
      40583: "jun", 
      40584: "zhu", 
      40585: "jibn", 
      40586: "mi", 
      40587: "mi", 
      40588: "yu", 
      40589: "liu", 
      40590: "chen", 
      40591: "jun", 
      40592: "lin", 
      40593: "ni", 
      40594: "qi", 
      40595: "lu", 
      40596: "jiu", 
      40597: "jun", 
      40598: "jing", 
      40599: "li", 
      40600: "xiang", 
      40601: "xian", 
      40602: "jia", 
      40603: "mi", 
      40604: "li", 
      40605: "she", 
      40606: "zhang", 
      40607: "lin", 
      40608: "jing", 
      40609: "qi", 
      40610: "ling", 
      40611: "yan", 
      40612: "cu", 
      40613: "mai", 
      40614: "mai", 
      40615: "he", 
      40616: "chao", 
      40617: "fu", 
      40618: "mian", 
      40619: "mian", 
      40620: "fu", 
      40621: "pao", 
      40622: "qu", 
      40623: "qu", 
      40624: "mou", 
      40625: "fu", 
      40626: "xian", 
      40627: "lai", 
      40628: "qu", 
      40629: "mian", 
      40630: "chi", 
      40631: "feng", 
      40632: "fu", 
      40633: "qu", 
      40634: "mian", 
      40635: "ma", 
      40636: "mo", 
      40637: "mo", 
      40638: "hui", 
      40639: "mi", 
      40640: "zou", 
      40641: "nun", 
      40642: "fen", 
      40643: "huang", 
      40644: "huang", 
      40645: "jin", 
      40646: "guang", 
      40647: "tian", 
      40648: "tou", 
      40649: "hong", 
      40650: "hua", 
      40651: "kuang", 
      40652: "hong", 
      40653: "shu", 
      40654: "li", 
      40655: "nian", 
      40656: "chi", 
      40657: "hei", 
      40658: "hei", 
      40659: "yi", 
      40660: "qian", 
      40661: "dan", 
      40662: "xi", 
      40663: "tun", 
      40664: "mo", 
      40665: "mo", 
      40666: "qian", 
      40667: "dai", 
      40668: "chu", 
      40669: "you", 
      40670: "dian", 
      40671: "yi", 
      40672: "xia", 
      40673: "yan", 
      40674: "qu", 
      40675: "mei", 
      40676: "yan", 
      40677: "qing", 
      40678: "yue", 
      40679: "li", 
      40680: "dang", 
      40681: "du", 
      40682: "can", 
      40683: "yan", 
      40684: "yan", 
      40685: "yan", 
      40686: "dan", 
      40687: "an", 
      40688: "zhen", 
      40689: "dai", 
      40690: "can", 
      40691: "yi", 
      40692: "mei", 
      40693: "dan", 
      40694: "yan", 
      40695: "du", 
      40696: "lu", 
      40697: "zhi", 
      40698: "fen", 
      40699: "fu", 
      40700: "fu", 
      40701: "min", 
      40702: "min", 
      40703: "yuan", 
      40704: "cu", 
      40705: "qu", 
      40706: "chao", 
      40707: "wa", 
      40708: "zhu", 
      40709: "zhi", 
      40710: "meng", 
      40711: "ao", 
      40712: "bie", 
      40713: "tuo", 
      40714: "bi", 
      40715: "yuan", 
      40716: "chao", 
      40717: "tuo", 
      40718: "ding", 
      40719: "mi", 
      40720: "nai", 
      40721: "ding", 
      40722: "zi", 
      40723: "gu", 
      40724: "gu", 
      40725: "dong", 
      40726: "fen", 
      40727: "tao", 
      40728: "yuan", 
      40729: "pi", 
      40730: "chang", 
      40731: "gao", 
      40732: "cao", 
      40733: "yuan", 
      40734: "tang", 
      40735: "teng", 
      40736: "shu", 
      40737: "ne", 
      40738: "fen", 
      40739: "fei", 
      40740: "wen", 
      40741: "ba", 
      40742: "diao", 
      40743: "tuo", 
      40744: "zhong", 
      40745: "qu", 
      40746: "sheng", 
      40747: "shi", 
      40748: "you", 
      40749: "shi", 
      40750: "ting", 
      40751: "wu", 
      40752: "ju", 
      40753: "jing", 
      40754: "hun", 
      40755: "ju", 
      40756: "yan", 
      40757: "tu", 
      40758: "si", 
      40759: "xi", 
      40760: "xian", 
      40761: "yan", 
      40762: "lei", 
      40763: "bi", 
      40764: "yao", 
      40765: "qiu", 
      40766: "han", 
      40767: "wu", 
      40768: "wu", 
      40769: "hou", 
      40770: "xie", 
      40771: "e", 
      40772: "zha", 
      40773: "xiu", 
      40774: "weng", 
      40775: "zha", 
      40776: "nong", 
      40777: "nang", 
      40778: "qi", 
      40779: "zhai", 
      40780: "ji", 
      40781: "zi", 
      40782: "ji", 
      40783: "ji", 
      40784: "qi", 
      40785: "ji", 
      40786: "chi", 
      40787: "chen", 
      40788: "chen", 
      40789: "he", 
      40790: "ya", 
      40791: "yin", 
      40792: "xie", 
      40793: "bao", 
      40794: "ze", 
      40795: "xie", 
      40796: "zi", 
      40797: "chi", 
      40798: "yan", 
      40799: "ju", 
      40800: "tiao", 
      40801: "ling", 
      40802: "ling", 
      40803: "chu", 
      40804: "quan", 
      40805: "xie", 
      40806: "yin", 
      40807: "nie", 
      40808: "jiu", 
      40809: "yao", 
      40810: "chuo", 
      40811: "yun", 
      40812: "yu", 
      40813: "chu", 
      40814: "yi", 
      40815: "ni", 
      40816: "ze", 
      40817: "zou", 
      40818: "qu", 
      40819: "yun", 
      40820: "yan", 
      40821: "yu", 
      40822: "e", 
      40823: "wo", 
      40824: "yi", 
      40825: "ci", 
      40826: "zou", 
      40827: "dian", 
      40828: "chu", 
      40829: "jin", 
      40830: "ya", 
      40831: "chi", 
      40832: "chen", 
      40833: "he", 
      40834: "yin", 
      40835: "ju", 
      40836: "ling", 
      40837: "bao", 
      40838: "tiao", 
      40839: "zi", 
      40840: "yin", 
      40841: "yu", 
      40842: "chuo", 
      40843: "qu", 
      40844: "wo", 
      40845: "long", 
      40846: "pang", 
      40847: "gong", 
      40848: "pang", 
      40849: "yan", 
      40850: "long", 
      40851: "long", 
      40852: "gong", 
      40853: "kan", 
      40854: "da", 
      40855: "ling", 
      40856: "da", 
      40857: "long", 
      40858: "gong", 
      40859: "kan", 
      40860: "gui", 
      40861: "qiu", 
      40862: "bie", 
      40863: "gui", 
      40864: "yue", 
      40865: "chui", 
      40866: "he", 
      40867: "jiao", 
      40868: "xie", 
      28511: "xi", 
      25424: "juan", 
      12289: "-", 
      12290: "-", 
      12298: "", 
      12299: "", 
      19968: "yi", 
      19969: "ding", 
      19970: "kao", 
      19971: "qi", 
      19972: "shang", 
      19973: "xia", 
      19974: "mo", 
      19975: "wan", 
      19976: "zhang", 
      19977: "san", 
      19978: "shang", 
      19979: "xia", 
      19980: "qi", 
      19981: "bu", 
      19982: "yu", 
      19983: "mian", 
      19984: "gai", 
      19985: "chou", 
      19986: "chou", 
      19987: "zhuan", 
      19988: "qie", 
      19989: "pi", 
      19990: "shi", 
      19991: "shi", 
      19992: "qiu", 
      19993: "bing", 
      19994: "ye", 
      19995: "cong", 
      19996: "dong", 
      19997: "si", 
      19998: "cheng", 
      19999: "diu", 
      20000: "qiu", 
      20001: "liang", 
      20002: "diu", 
      20003: "you", 
      20004: "liang", 
      20005: "yan", 
      20006: "bing", 
      20007: "sang", 
      20008: "gun", 
      20009: "jiu", 
      20010: "ge", 
      20011: "ya", 
      20012: "pan", 
      20013: "zhong", 
      20014: "ji", 
      20015: "jie", 
      20016: "feng", 
      20017: "guan", 
      20018: "chuan", 
      20019: "chan", 
      20020: "lin", 
      20021: "zhuo", 
      20022: "zhu", 
      20023: "ba", 
      20024: "wan", 
      20025: "dan", 
      20026: "wei", 
      20027: "zhu", 
      20028: "jing", 
      20029: "li", 
      20030: "ju", 
      20031: "pie", 
      20032: "fu", 
      20033: "yi", 
      20034: "yi", 
      20035: "nai", 
      20036: "shi", 
      20037: "jiu", 
      20038: "jiu", 
      20039: "tuo", 
      20040: "me", 
      20041: "yi", 
      20042: "ho", 
      20043: "zhi", 
      20044: "wu", 
      20045: "zha", 
      20046: "hu", 
      20047: "fa", 
      20048: "le", 
      20049: "yin", 
      20050: "ping", 
      20051: "pang", 
      20052: "qiao", 
      20053: "hu", 
      20054: "guai", 
      20055: "cheng", 
      20056: "cheng", 
      20057: "yi", 
      20058: "hao", 
      20059: "wbn", 
      20060: "mie", 
      20061: "jiu", 
      20062: "qi", 
      20063: "ye", 
      20064: "xi", 
      20065: "xiang", 
      20066: "gai", 
      20067: "jiu", 
      20068: "hb", 
      20069: "ho", 
      20070: "shu", 
      20071: "dou", 
      20072: "shi", 
      20073: "ji", 
      20074: "nang", 
      20075: "gb", 
      20076: "ge", 
      20077: "dbo", 
      20078: "mo", 
      20079: "o", 
      20080: "mai", 
      20081: "luan", 
      20082: "cb", 
      20083: "ru", 
      20084: "xue", 
      20085: "yan", 
      20086: "po", 
      20087: "sb", 
      20088: "na", 
      20089: "qian", 
      20090: "sbo", 
      20091: "er", 
      20092: "zu", 
      20093: "zb", 
      20094: "qian", 
      20095: "zhi", 
      20096: "gui", 
      20097: "qian", 
      20098: "luan", 
      20099: "lin", 
      20100: "yi", 
      20101: "jue", 
      20102: "liao", 
      20103: "ma", 
      20104: "yu", 
      20105: "zheng", 
      20106: "shi", 
      20107: "shi", 
      20108: "er", 
      20109: "chu", 
      20110: "yu", 
      20111: "kui", 
      20112: "yu", 
      20113: "yun", 
      20114: "hu", 
      20115: "qi", 
      20116: "wu", 
      20117: "jing", 
      20118: "si", 
      20119: "sui", 
      20120: "gen", 
      20121: "gen", 
      20122: "ya", 
      20123: "xie", 
      20124: "ya", 
      20125: "qi", 
      20126: "ya", 
      20127: "ji", 
      20128: "tou", 
      20129: "wang", 
      20130: "kang", 
      20131: "da", 
      20132: "jiao", 
      20133: "hai", 
      20134: "yi", 
      20135: "chan", 
      20136: "heng", 
      20137: "mu", 
      20138: "ye", 
      20139: "xiang", 
      20140: "jing", 
      20141: "ting", 
      20142: "liang", 
      20143: "xiang", 
      20144: "jing", 
      20145: "ye", 
      20146: "qin", 
      20147: "bo", 
      20148: "you", 
      20149: "xie", 
      20150: "dan", 
      20151: "lian", 
      20152: "duo", 
      20153: "wei", 
      20154: "ren", 
      20155: "ren", 
      20156: "ji", 
      20157: "ji", 
      20158: "wang", 
      20159: "yi", 
      20160: "shi", 
      20161: "ren", 
      20162: "le", 
      20163: "ding", 
      20164: "ze", 
      20165: "jin", 
      20166: "pu", 
      20167: "chou", 
      20168: "ba", 
      20169: "zhang", 
      20170: "jin", 
      20171: "jie", 
      20172: "bing", 
      20173: "reng", 
      20174: "cong", 
      20175: "fo", 
      20176: "jin", 
      20177: "lun", 
      20178: "e", 
      20179: "cang", 
      20180: "zi", 
      20181: "shi", 
      20182: "ta", 
      20183: "zhang", 
      20184: "fu", 
      20185: "xian", 
      20186: "xian", 
      20187: "tuo", 
      20188: "hong", 
      20189: "tong", 
      20190: "ren", 
      20191: "qian", 
      20192: "gan", 
      20193: "yi", 
      20194: "bo", 
      20195: "dai", 
      20196: "ling", 
      20197: "yi", 
      20198: "chao", 
      20199: "chang", 
      20200: "sa", 
      20201: "chang", 
      20202: "yi", 
      20203: "mu", 
      20204: "men", 
      20205: "ren", 
      20206: "fan", 
      20207: "chao", 
      20208: "yang", 
      20209: "qian", 
      20210: "zhong", 
      20211: "pi", 
      20212: "wo", 
      20213: "wu", 
      20214: "jian", 
      20215: "jia", 
      20216: "yao", 
      20217: "feng", 
      20218: "cang", 
      20219: "ren", 
      20220: "wang", 
      20221: "fen", 
      20222: "di", 
      20223: "fang", 
      20224: "zhong", 
      20225: "qi", 
      20226: "pei", 
      20227: "yu", 
      20228: "diao", 
      20229: "dun", 
      20230: "wen", 
      20231: "yi", 
      20232: "xin", 
      20233: "kang", 
      20234: "yi", 
      20235: "ji", 
      20236: "ai", 
      20237: "wu", 
      20238: "ji", 
      20239: "fu", 
      20240: "fa", 
      20241: "xiu", 
      20242: "jin", 
      20243: "pi", 
      20244: "dan", 
      20245: "fu", 
      20246: "tang", 
      20247: "zhong", 
      20248: "you", 
      20249: "huo", 
      20250: "hui", 
      20251: "yu", 
      20252: "cui", 
      20253: "yun", 
      20254: "san", 
      20255: "wei", 
      20256: "chuan", 
      20257: "che", 
      20258: "ya", 
      20259: "qian", 
      20260: "shang", 
      20261: "chang", 
      20262: "lun", 
      20263: "cang", 
      20264: "xun", 
      20265: "xin", 
      20266: "wei", 
      20267: "zhu", 
      20268: "chi", 
      20269: "xian", 
      20270: "nu", 
      20271: "bo", 
      20272: "gu", 
      20273: "ni", 
      20274: "ni", 
      20275: "xie", 
      20276: "ban", 
      20277: "xu", 
      20278: "ling", 
      20279: "zhou", 
      20280: "shen", 
      20281: "qu", 
      20282: "si", 
      20283: "peng", 
      20284: "si", 
      20285: "qie", 
      20286: "pi", 
      20287: "zhi", 
      20288: "si", 
      20289: "yi", 
      20290: "zheng", 
      20291: "dian", 
      20292: "han", 
      20293: "mai", 
      20294: "dan", 
      20295: "zhu", 
      20296: "bu", 
      20297: "qu", 
      20298: "bi", 
      20299: "zhao", 
      20300: "ci", 
      20301: "wei", 
      20302: "di", 
      20303: "zhu", 
      20304: "zuo", 
      20305: "you", 
      20306: "yang", 
      20307: "ti", 
      20308: "zhan", 
      20309: "he", 
      20310: "bi", 
      20311: "tuo", 
      20312: "she", 
      20313: "yu", 
      20314: "yi", 
      20315: "fo", 
      20316: "zuo", 
      20317: "gou", 
      20318: "ning", 
      20319: "tong", 
      20320: "ni", 
      20321: "xian", 
      20322: "qu", 
      20323: "yong", 
      20324: "wa", 
      20325: "qian", 
      20326: "shi", 
      20327: "ka", 
      20328: "bbo", 
      20329: "pei", 
      20330: "hui", 
      20331: "ge", 
      20332: "lao", 
      20333: "xiang", 
      20334: "ge", 
      20335: "yang", 
      20336: "bai", 
      20337: "fa", 
      20338: "ming", 
      20339: "jia", 
      20340: "er", 
      20341: "bing", 
      20342: "ji", 
      20343: "hen", 
      20344: "huo", 
      20345: "gui", 
      20346: "quan", 
      20347: "tiao", 
      20348: "jiao", 
      20349: "ci", 
      20350: "yi", 
      20351: "shi", 
      20352: "xing", 
      20353: "shen", 
      20354: "tuo", 
      20355: "kan", 
      20356: "zhi", 
      20357: "gai", 
      20358: "lai", 
      20359: "yi", 
      20360: "chi", 
      20361: "kua", 
      20362: "gong", 
      20363: "li", 
      20364: "yin", 
      20365: "shi", 
      20366: "mi", 
      20367: "zhu", 
      20368: "xu", 
      20369: "you", 
      20370: "an", 
      20371: "lu", 
      20372: "mou", 
      20373: "er", 
      20374: "lun", 
      20375: "dong", 
      20376: "cha", 
      20377: "chi", 
      20378: "xun", 
      20379: "gong", 
      20380: "zhou", 
      20381: "yi", 
      20382: "ru", 
      20383: "cun", 
      20384: "xia", 
      20385: "si", 
      20386: "dai", 
      20387: "lv", 
      20388: "tb", 
      20389: "jiao", 
      20390: "zhen", 
      20391: "ce", 
      20392: "qiao", 
      20393: "kuai", 
      20394: "chai", 
      20395: "ning", 
      20396: "nong", 
      20397: "jin", 
      20398: "wu", 
      20399: "hou", 
      20400: "jiong", 
      20401: "cheng", 
      20402: "zhen", 
      20403: "zuo", 
      20404: "hao", 
      20405: "qin", 
      20406: "lv", 
      20407: "jv", 
      20408: "shu", 
      20409: "ting", 
      20410: "shen", 
      20411: "tuo", 
      20412: "bo", 
      20413: "nan", 
      20414: "xiao", 
      20415: "bian", 
      20416: "tui", 
      20417: "yu", 
      20418: "xi", 
      20419: "cu", 
      20420: "e", 
      20421: "qiu", 
      20422: "xu", 
      20423: "guang", 
      20424: "ku", 
      20425: "wu", 
      20426: "jun", 
      20427: "yi", 
      20428: "fu", 
      20429: "liang", 
      20430: "zu", 
      20431: "qiao", 
      20432: "li", 
      20433: "yong", 
      20434: "hun", 
      20435: "jing", 
      20436: "qian", 
      20437: "san", 
      20438: "pei", 
      20439: "su", 
      20440: "fu", 
      20441: "xi", 
      20442: "li", 
      20443: "fu", 
      20444: "ping", 
      20445: "bao", 
      20446: "yu", 
      20447: "si", 
      20448: "xia", 
      20449: "xin", 
      20450: "xiu", 
      20451: "yu", 
      20452: "di", 
      20453: "che", 
      20454: "chou", 
      20455: "zhi", 
      20456: "yan", 
      20457: "liang", 
      20458: "li", 
      20459: "lai", 
      20460: "si", 
      20461: "jian", 
      20462: "xiu", 
      20463: "fu", 
      20464: "huo", 
      20465: "ju", 
      20466: "xiao", 
      20467: "pai", 
      20468: "jian", 
      20469: "biao", 
      20470: "chu", 
      20471: "fei", 
      20472: "feng", 
      20473: "ya", 
      20474: "an", 
      20475: "bei", 
      20476: "yu", 
      20477: "xin", 
      20478: "bi", 
      20479: "hu", 
      20480: "chang", 
      20481: "zhi", 
      20482: "bing", 
      20483: "jiu", 
      20484: "yao", 
      20485: "cui", 
      20486: "liang", 
      20487: "wan", 
      20488: "lai", 
      20489: "cang", 
      20490: "zong", 
      20491: "ge", 
      20492: "guan", 
      20493: "bei", 
      20494: "tian", 
      20495: "shu", 
      20496: "shu", 
      20497: "men", 
      20498: "dao", 
      20499: "tan", 
      20500: "jue", 
      20501: "chui", 
      20502: "xing", 
      20503: "peng", 
      20504: "tang", 
      20505: "hou", 
      20506: "yi", 
      20507: "qi", 
      20508: "ti", 
      20509: "gan", 
      20510: "liang", 
      20511: "jie", 
      20512: "sui", 
      20513: "chang", 
      20514: "jie", 
      20515: "fang", 
      20516: "zhi", 
      20517: "kong", 
      20518: "juan", 
      20519: "zong", 
      20520: "ju", 
      20521: "qian", 
      20522: "ni", 
      20523: "lun", 
      20524: "zhuo", 
      20525: "wo", 
      20526: "luo", 
      20527: "song", 
      20528: "leng", 
      20529: "hun", 
      20530: "dong", 
      20531: "zi", 
      20532: "ben", 
      20533: "wu", 
      20534: "ju", 
      20535: "nai", 
      20536: "cai", 
      20537: "jian", 
      20538: "zhai", 
      20539: "ye", 
      20540: "zhi", 
      20541: "sha", 
      20542: "qing", 
      20543: "ning", 
      20544: "ying", 
      20545: "cheng", 
      20546: "qian", 
      20547: "yan", 
      20548: "ruan", 
      20549: "zhong", 
      20550: "chun", 
      20551: "jia", 
      20552: "ji", 
      20553: "wei", 
      20554: "yu", 
      20555: "bing", 
      20556: "ruo", 
      20557: "ti", 
      20558: "wei", 
      20559: "pian", 
      20560: "yan", 
      20561: "feng", 
      20562: "tang", 
      20563: "wo", 
      20564: "e", 
      20565: "xie", 
      20566: "che", 
      20567: "sheng", 
      20568: "kan", 
      20569: "di", 
      20570: "zuo", 
      20571: "cha", 
      20572: "ting", 
      20573: "bei", 
      20574: "xie", 
      20575: "huang", 
      20576: "yao", 
      20577: "zhan", 
      20578: "chou", 
      20579: "an", 
      20580: "you", 
      20581: "jian", 
      20582: "xu", 
      20583: "zha", 
      20584: "ci", 
      20585: "fu", 
      20586: "bi", 
      20587: "zhi", 
      20588: "zong", 
      20589: "mian", 
      20590: "ji", 
      20591: "yi", 
      20592: "xie", 
      20593: "xun", 
      20594: "cai", 
      20595: "duan", 
      20596: "ce", 
      20597: "zhen", 
      20598: "ou", 
      20599: "tou", 
      20600: "tou", 
      20601: "bei", 
      20602: "zan", 
      20603: "lv", 
      20604: "jie", 
      20605: "wei", 
      20606: "fen", 
      20607: "chang", 
      20608: "kui", 
      20609: "sou", 
      20610: "zhi", 
      20611: "su", 
      20612: "xia", 
      20613: "fu", 
      20614: "yuan", 
      20615: "rong", 
      20616: "li", 
      20617: "nu", 
      20618: "yun", 
      20619: "jiang", 
      20620: "ma", 
      20621: "bang", 
      20622: "dian", 
      20623: "tang", 
      20624: "hao", 
      20625: "jie", 
      20626: "xi", 
      20627: "shan", 
      20628: "qian", 
      20629: "que", 
      20630: "cang", 
      20631: "chu", 
      20632: "san", 
      20633: "bei", 
      20634: "xiao", 
      20635: "rong", 
      20636: "yao", 
      20637: "ta", 
      20638: "suo", 
      20639: "yang", 
      20640: "fa", 
      20641: "bing", 
      20642: "jia", 
      20643: "dai", 
      20644: "zai", 
      20645: "tang", 
      20646: "gu", 
      20647: "bin", 
      20648: "chu", 
      20649: "nuo", 
      20650: "can", 
      20651: "lei", 
      20652: "cui", 
      20653: "yong", 
      20654: "zao", 
      20655: "zong", 
      20656: "peng", 
      20657: "song", 
      20658: "ao", 
      20659: "chuan", 
      20660: "yu", 
      20661: "zhai", 
      20662: "qi", 
      20663: "shang", 
      20664: "chuang", 
      20665: "jing", 
      20666: "chi", 
      20667: "sha", 
      20668: "han", 
      20669: "zhang", 
      20670: "qing", 
      20671: "yan", 
      20672: "di", 
      20673: "xie", 
      20674: "lv", 
      20675: "bei", 
      20676: "piao", 
      20677: "jin", 
      20678: "lian", 
      20679: "lu", 
      20680: "man", 
      20681: "qian", 
      20682: "xian", 
      20683: "tan", 
      20684: "ying", 
      20685: "dong", 
      20686: "zhuan", 
      20687: "xiang", 
      20688: "shan", 
      20689: "qiao", 
      20690: "jiong", 
      20691: "tui", 
      20692: "zun", 
      20693: "pu", 
      20694: "xi", 
      20695: "lao", 
      20696: "chang", 
      20697: "guang", 
      20698: "liao", 
      20699: "qi", 
      20700: "cheng", 
      20701: "zhan", 
      20702: "wei", 
      20703: "ji", 
      20704: "bo", 
      20705: "hui", 
      20706: "chuan", 
      20707: "tie", 
      20708: "dan", 
      20709: "jiao", 
      20710: "jiu", 
      20711: "seng", 
      20712: "fen", 
      20713: "xian", 
      20714: "yu", 
      20715: "e", 
      20716: "jiao", 
      20717: "jian", 
      20718: "tong", 
      20719: "lin", 
      20720: "bo", 
      20721: "gu", 
      20722: "xian", 
      20723: "su", 
      20724: "xian", 
      20725: "jiang", 
      20726: "min", 
      20727: "ye", 
      20728: "jin", 
      20729: "jia", 
      20730: "qiao", 
      20731: "pi", 
      20732: "feng", 
      20733: "zhou", 
      20734: "ai", 
      20735: "sai", 
      20736: "yi", 
      20737: "jun", 
      20738: "nong", 
      20739: "chan", 
      20740: "yi", 
      20741: "dang", 
      20742: "jing", 
      20743: "xuan", 
      20744: "kuai", 
      20745: "jian", 
      20746: "chu", 
      20747: "dan", 
      20748: "jiao", 
      20749: "sha", 
      20750: "zai", 
      20751: "cbn", 
      20752: "bin", 
      20753: "an", 
      20754: "ru", 
      20755: "tai", 
      20756: "chou", 
      20757: "chai", 
      20758: "lan", 
      20759: "ni", 
      20760: "jin", 
      20761: "qian", 
      20762: "meng", 
      20763: "wu", 
      20764: "ning", 
      20765: "qiong", 
      20766: "ni", 
      20767: "chang", 
      20768: "lie", 
      20769: "lei", 
      20770: "lv", 
      20771: "kuang", 
      20772: "bao", 
      20773: "yu", 
      20774: "biao", 
      20775: "zan", 
      20776: "zhi", 
      20777: "si", 
      20778: "you", 
      20779: "hao", 
      20780: "qing", 
      20781: "chen", 
      20782: "li", 
      20783: "teng", 
      20784: "wei", 
      20785: "long", 
      20786: "chu", 
      20787: "chan", 
      20788: "rang", 
      20789: "shu", 
      20790: "hui", 
      20791: "li", 
      20792: "luo", 
      20793: "zan", 
      20794: "nuo", 
      20795: "tang", 
      20796: "yan", 
      20797: "lei", 
      20798: "nang", 
      20799: "er", 
      20800: "wu", 
      20801: "yun", 
      20802: "zan", 
      20803: "yuan", 
      20804: "xiong", 
      20805: "chong", 
      20806: "zhao", 
      20807: "xiong", 
      20808: "xian", 
      20809: "guang", 
      20810: "dui", 
      20811: "ke", 
      20812: "dui", 
      20813: "mian", 
      20814: "tu", 
      20815: "chang", 
      20816: "er", 
      20817: "dui", 
      20818: "er", 
      20819: "jin", 
      20820: "tu", 
      20821: "si", 
      20822: "yan", 
      20823: "yan", 
      20824: "shi", 
      20825: "shike", 
      20826: "dang", 
      20827: "qibnke", 
      20828: "dou", 
      20829: "gongfen", 
      20830: "hboke", 
      20831: "shen", 
      20832: "dou", 
      20833: "bbike", 
      20834: "jing", 
      20835: "gongli", 
      20836: "huang", 
      20837: "ru", 
      20838: "wang", 
      20839: "nei", 
      20840: "quan", 
      20841: "liang", 
      20842: "yu", 
      20843: "ba", 
      20844: "gong", 
      20845: "liu", 
      20846: "xi", 
      20847: "hbn", 
      20848: "lan", 
      20849: "gong", 
      20850: "tian", 
      20851: "guan", 
      20852: "xing", 
      20853: "bing", 
      20854: "qi", 
      20855: "ju", 
      20856: "dian", 
      20857: "zi", 
      20858: "bun", 
      20859: "yang", 
      20860: "jian", 
      20861: "shou", 
      20862: "ji", 
      20863: "yi", 
      20864: "ji", 
      20865: "chan", 
      20866: "jiong", 
      20867: "mao", 
      20868: "ran", 
      20869: "nei", 
      20870: "yuan", 
      20871: "mao", 
      20872: "gang", 
      20873: "ran", 
      20874: "ce", 
      20875: "jiong", 
      20876: "ce", 
      20877: "zai", 
      20878: "gua", 
      20879: "jiong", 
      20880: "mao", 
      20881: "zhou", 
      20882: "mao", 
      20883: "gou", 
      20884: "xu", 
      20885: "mian", 
      20886: "mi", 
      20887: "rong", 
      20888: "yin", 
      20889: "xie", 
      20890: "kan", 
      20891: "jun", 
      20892: "nong", 
      20893: "yi", 
      20894: "shen", 
      20895: "shi", 
      20896: "guan", 
      20897: "meng", 
      20898: "zhong", 
      20899: "zui", 
      20900: "yuan", 
      20901: "ming", 
      20902: "kou", 
      20903: "lin", 
      20904: "fu", 
      20905: "xie", 
      20906: "mi", 
      20907: "bing", 
      20908: "dong", 
      20909: "tai", 
      20910: "gang", 
      20911: "feng", 
      20912: "bing", 
      20913: "hu", 
      20914: "chong", 
      20915: "jue", 
      20916: "ya", 
      20917: "kuang", 
      20918: "ye", 
      20919: "leng", 
      20920: "pan", 
      20921: "fa", 
      20922: "min", 
      20923: "dong", 
      20924: "xian", 
      20925: "lie", 
      20926: "qia", 
      20927: "jian", 
      20928: "jing", 
      20929: "sou", 
      20930: "mei", 
      20931: "tu", 
      20932: "qi", 
      20933: "gu", 
      20934: "zhun", 
      20935: "song", 
      20936: "jing", 
      20937: "liang", 
      20938: "qing", 
      20939: "diao", 
      20940: "ling", 
      20941: "dong", 
      20942: "gan", 
      20943: "jian", 
      20944: "yin", 
      20945: "cou", 
      20946: "ai", 
      20947: "li", 
      20948: "cang", 
      20949: "ming", 
      20950: "zhun", 
      20951: "cui", 
      20952: "si", 
      20953: "duo", 
      20954: "jin", 
      20955: "lin", 
      20956: "lin", 
      20957: "ning", 
      20958: "xi", 
      20959: "du", 
      20960: "ji", 
      20961: "fan", 
      20962: "fan", 
      20963: "fan", 
      20964: "feng", 
      20965: "ju", 
      20966: "chu", 
      20967: "yi", 
      20968: "feng", 
      20969: "ko", 
      20970: "na", 
      20971: "fu", 
      20972: "feng", 
      20973: "ping", 
      20974: "feng", 
      20975: "kai", 
      20976: "huang", 
      20977: "kai", 
      20978: "gan", 
      20979: "deng", 
      20980: "ping", 
      20981: "kan", 
      20982: "xiong", 
      20983: "kuai", 
      20984: "tu", 
      20985: "ao", 
      20986: "chu", 
      20987: "ji", 
      20988: "dang", 
      20989: "han", 
      20990: "han", 
      20991: "zao", 
      20992: "dao", 
      20993: "diao", 
      20994: "dao", 
      20995: "ren", 
      20996: "ren", 
      20997: "chuang", 
      20998: "fen", 
      20999: "qie", 
      21000: "yi", 
      21001: "ji", 
      21002: "kan", 
      21003: "qian", 
      21004: "cun", 
      21005: "chu", 
      21006: "wen", 
      21007: "ji", 
      21008: "dan", 
      21009: "xing", 
      21010: "hua", 
      21011: "wan", 
      21012: "jue", 
      21013: "li", 
      21014: "yue", 
      21015: "lie", 
      21016: "liu", 
      21017: "ze", 
      21018: "gang", 
      21019: "chuang", 
      21020: "fu", 
      21021: "chu", 
      21022: "qu", 
      21023: "diao", 
      21024: "shan", 
      21025: "min", 
      21026: "ling", 
      21027: "zhong", 
      21028: "pan", 
      21029: "bie", 
      21030: "jie", 
      21031: "jie", 
      21032: "pao", 
      21033: "li", 
      21034: "shan", 
      21035: "bie", 
      21036: "chan", 
      21037: "jing", 
      21038: "gua", 
      21039: "geng", 
      21040: "dao", 
      21041: "chuang", 
      21042: "kui", 
      21043: "ku", 
      21044: "duo", 
      21045: "er", 
      21046: "zhi", 
      21047: "shua", 
      21048: "quan", 
      21049: "cha", 
      21050: "ci", 
      21051: "ke", 
      21052: "jie", 
      21053: "gui", 
      21054: "ci", 
      21055: "gui", 
      21056: "kai", 
      21057: "duo", 
      21058: "ji", 
      21059: "ti", 
      21060: "jing", 
      21061: "dou", 
      21062: "luo", 
      21063: "ze", 
      21064: "yuan", 
      21065: "cuo", 
      21066: "xiao", 
      21067: "kei", 
      21068: "la", 
      21069: "qian", 
      21070: "cha", 
      21071: "chuang", 
      21072: "gua", 
      21073: "jian", 
      21074: "cuo", 
      21075: "li", 
      21076: "ti", 
      21077: "fei", 
      21078: "pou", 
      21079: "chan", 
      21080: "qi", 
      21081: "chuang", 
      21082: "zi", 
      21083: "gang", 
      21084: "wan", 
      21085: "bao", 
      21086: "ji", 
      21087: "duo", 
      21088: "qing", 
      21089: "yan", 
      21090: "du", 
      21091: "jian", 
      21092: "ji", 
      21093: "bao", 
      21094: "ybn", 
      21095: "ju", 
      21096: "huo", 
      21097: "sheng", 
      21098: "jian", 
      21099: "duo", 
      21100: "zhi", 
      21101: "wu", 
      21102: "gua", 
      21103: "fu", 
      21104: "sheng", 
      21105: "jian", 
      21106: "ge", 
      21107: "da", 
      21108: "kai", 
      21109: "chuang", 
      21110: "chuan", 
      21111: "chan", 
      21112: "tuan", 
      21113: "lu", 
      21114: "li", 
      21115: "peng", 
      21116: "shan", 
      21117: "piao", 
      21118: "kou", 
      21119: "jiao", 
      21120: "gua", 
      21121: "qiao", 
      21122: "jue", 
      21123: "hua", 
      21124: "zha", 
      21125: "zhuo", 
      21126: "lian", 
      21127: "ju", 
      21128: "pi", 
      21129: "liu", 
      21130: "gui", 
      21131: "jiao", 
      21132: "gui", 
      21133: "jian", 
      21134: "jian", 
      21135: "tang", 
      21136: "huo", 
      21137: "ji", 
      21138: "jian", 
      21139: "yi", 
      21140: "jian", 
      21141: "zhi", 
      21142: "chan", 
      21143: "zuan", 
      21144: "mo", 
      21145: "li", 
      21146: "zhu", 
      21147: "li", 
      21148: "ya", 
      21149: "quan", 
      21150: "ban", 
      21151: "gong", 
      21152: "jia", 
      21153: "wu", 
      21154: "mai", 
      21155: "lie", 
      21156: "jin", 
      21157: "keng", 
      21158: "xie", 
      21159: "zhi", 
      21160: "dong", 
      21161: "zhu", 
      21162: "nu", 
      21163: "jie", 
      21164: "qu", 
      21165: "shao", 
      21166: "yi", 
      21167: "zhu", 
      21168: "miao", 
      21169: "li", 
      21170: "jin", 
      21171: "lao", 
      21172: "lao", 
      21173: "juan", 
      21174: "kou", 
      21175: "yang", 
      21176: "wa", 
      21177: "xiao", 
      21178: "mou", 
      21179: "kuang", 
      21180: "jie", 
      21181: "lie", 
      21182: "he", 
      21183: "shi", 
      21184: "ke", 
      21185: "jin", 
      21186: "gao", 
      21187: "bo", 
      21188: "min", 
      21189: "chi", 
      21190: "lang", 
      21191: "yong", 
      21192: "yong", 
      21193: "mian", 
      21194: "ke", 
      21195: "xun", 
      21196: "juan", 
      21197: "qing", 
      21198: "lu", 
      21199: "bu", 
      21200: "meng", 
      21201: "chi", 
      21202: "le", 
      21203: "kai", 
      21204: "mian", 
      21205: "dong", 
      21206: "xu", 
      21207: "xu", 
      21208: "kan", 
      21209: "wu", 
      21210: "yi", 
      21211: "xun", 
      21212: "weng", 
      21213: "sheng", 
      21214: "lao", 
      21215: "mu", 
      21216: "lu", 
      21217: "piao", 
      21218: "shi", 
      21219: "ji", 
      21220: "qin", 
      21221: "jiang", 
      21222: "jiao", 
      21223: "quan", 
      21224: "xiang", 
      21225: "yi", 
      21226: "qiao", 
      21227: "fan", 
      21228: "juan", 
      21229: "tong", 
      21230: "ju", 
      21231: "dan", 
      21232: "xie", 
      21233: "mai", 
      21234: "xun", 
      21235: "xun", 
      21236: "lv", 
      21237: "li", 
      21238: "che", 
      21239: "rang", 
      21240: "quan", 
      21241: "bao", 
      21242: "shao", 
      21243: "yun", 
      21244: "jiu", 
      21245: "bao", 
      21246: "gou", 
      21247: "wu", 
      21248: "yun", 
      21249: "mo", 
      21250: "xiong", 
      21251: "gai", 
      21252: "gai", 
      21253: "bao", 
      21254: "cong", 
      21255: "yi", 
      21256: "xiong", 
      21257: "peng", 
      21258: "ju", 
      21259: "tao", 
      21260: "ge", 
      21261: "pu", 
      21262: "e", 
      21263: "pao", 
      21264: "fu", 
      21265: "gong", 
      21266: "da", 
      21267: "jiu", 
      21268: "gong", 
      21269: "bi", 
      21270: "hua", 
      21271: "bei", 
      21272: "nao", 
      21273: "chi", 
      21274: "fang", 
      21275: "jiu", 
      21276: "yi", 
      21277: "za", 
      21278: "jiang", 
      21279: "kang", 
      21280: "jiang", 
      21281: "kuang", 
      21282: "hu", 
      21283: "xia", 
      21284: "qu", 
      21285: "fan", 
      21286: "gui", 
      21287: "qie", 
      21288: "zang", 
      21289: "kuang", 
      21290: "fei", 
      21291: "hu", 
      21292: "yu", 
      21293: "gui", 
      21294: "kui", 
      21295: "hui", 
      21296: "dan", 
      21297: "kui", 
      21298: "lian", 
      21299: "lian", 
      21300: "suan", 
      21301: "du", 
      21302: "jiu", 
      21303: "jue", 
      21304: "xi", 
      21305: "pi", 
      21306: "qu", 
      21307: "yi", 
      21308: "ke", 
      21309: "yan", 
      21310: "bian", 
      21311: "ni", 
      21312: "qu", 
      21313: "shi", 
      21314: "xun", 
      21315: "qian", 
      21316: "nian", 
      21317: "sa", 
      21318: "zu", 
      21319: "sheng", 
      21320: "wu", 
      21321: "hui", 
      21322: "ban", 
      21323: "shi", 
      21324: "xi", 
      21325: "wan", 
      21326: "hua", 
      21327: "xie", 
      21328: "wan", 
      21329: "bei", 
      21330: "zu", 
      21331: "zhuo", 
      21332: "xie", 
      21333: "dan", 
      21334: "mai", 
      21335: "nan", 
      21336: "dan", 
      21337: "ji", 
      21338: "bo", 
      21339: "shuai", 
      21340: "bu", 
      21341: "guan", 
      21342: "bian", 
      21343: "bu", 
      21344: "zhan", 
      21345: "qia", 
      21346: "lu", 
      21347: "you", 
      21348: "lu", 
      21349: "xi", 
      21350: "gua", 
      21351: "wo", 
      21352: "xie", 
      21353: "jie", 
      21354: "jie", 
      21355: "wei", 
      21356: "yang", 
      21357: "qiong", 
      21358: "zhi", 
      21359: "mao", 
      21360: "yin", 
      21361: "wei", 
      21362: "shao", 
      21363: "ji", 
      21364: "que", 
      21365: "luan", 
      21366: "chi", 
      21367: "juan", 
      21368: "xie", 
      21369: "xu", 
      21370: "jin", 
      21371: "que", 
      21372: "wu", 
      21373: "ji", 
      21374: "e", 
      21375: "qing", 
      21376: "xi", 
      21377: "san", 
      21378: "chang", 
      21379: "wei", 
      21380: "e", 
      21381: "ting", 
      21382: "li", 
      21383: "zhe", 
      21384: "han", 
      21385: "li", 
      21386: "ya", 
      21387: "ya", 
      21388: "yan", 
      21389: "she", 
      21390: "di", 
      21391: "zha", 
      21392: "pang", 
      21393: "b", 
      21394: "qie", 
      21395: "ya", 
      21396: "zhi", 
      21397: "ce", 
      21398: "mang", 
      21399: "ti", 
      21400: "li", 
      21401: "she", 
      21402: "hou", 
      21403: "ting", 
      21404: "zui", 
      21405: "cuo", 
      21406: "fei", 
      21407: "yuan", 
      21408: "ce", 
      21409: "yuan", 
      21410: "xiang", 
      21411: "yan", 
      21412: "li", 
      21413: "jue", 
      21414: "sha", 
      21415: "dian", 
      21416: "chu", 
      21417: "jiu", 
      21418: "jin", 
      21419: "ao", 
      21420: "gui", 
      21421: "yan", 
      21422: "si", 
      21423: "li", 
      21424: "chang", 
      21425: "qian", 
      21426: "li", 
      21427: "yan", 
      21428: "yan", 
      21429: "yuan", 
      21430: "si", 
      21431: "gong", 
      21432: "lin", 
      21433: "rou", 
      21434: "qu", 
      21435: "qu", 
      21436: "ke", 
      21437: "lei", 
      21438: "du", 
      21439: "xian", 
      21440: "zhuan", 
      21441: "san", 
      21442: "can", 
      21443: "can", 
      21444: "can", 
      21445: "can", 
      21446: "ai", 
      21447: "dai", 
      21448: "you", 
      21449: "cha", 
      21450: "ji", 
      21451: "you", 
      21452: "shuang", 
      21453: "fan", 
      21454: "shou", 
      21455: "guai", 
      21456: "ba", 
      21457: "fa", 
      21458: "ruo", 
      21459: "li", 
      21460: "shu", 
      21461: "zhuo", 
      21462: "qu", 
      21463: "shou", 
      21464: "bian", 
      21465: "xu", 
      21466: "jia", 
      21467: "pan", 
      21468: "sou", 
      21469: "ji", 
      21470: "wei", 
      21471: "sou", 
      21472: "die", 
      21473: "rui", 
      21474: "cong", 
      21475: "kou", 
      21476: "gu", 
      21477: "ju", 
      21478: "ling", 
      21479: "gua", 
      21480: "tao", 
      21481: "kou", 
      21482: "zhi", 
      21483: "jiao", 
      21484: "zhao", 
      21485: "ba", 
      21486: "ding", 
      21487: "ke", 
      21488: "tai", 
      21489: "chi", 
      21490: "shi", 
      21491: "you", 
      21492: "qiu", 
      21493: "po", 
      21494: "ye", 
      21495: "hao", 
      21496: "si", 
      21497: "tan", 
      21498: "chi", 
      21499: "le", 
      21500: "diao", 
      21501: "ji", 
      21502: "du", 
      21503: "hong", 
      21504: "mie", 
      21505: "xu", 
      21506: "mang", 
      21507: "chi", 
      21508: "ge", 
      21509: "xuan", 
      21510: "yao", 
      21511: "zi", 
      21512: "he", 
      21513: "ji", 
      21514: "diao", 
      21515: "dou", 
      21516: "tong", 
      21517: "ming", 
      21518: "hou", 
      21519: "li", 
      21520: "tu", 
      21521: "xiang", 
      21522: "zha", 
      21523: "xia", 
      21524: "ye", 
      21525: "lv", 
      21526: "ya", 
      21527: "ma", 
      21528: "ou", 
      21529: "huo", 
      21530: "yi", 
      21531: "jun", 
      21532: "chou", 
      21533: "lin", 
      21534: "tun", 
      21535: "yin", 
      21536: "fei", 
      21537: "pi", 
      21538: "qin", 
      21539: "qin", 
      21540: "jie", 
      21541: "bu", 
      21542: "fou", 
      21543: "ba", 
      21544: "dun", 
      21545: "fen", 
      21546: "e", 
      21547: "han", 
      21548: "ting", 
      21549: "hang", 
      21550: "shun", 
      21551: "qi", 
      21552: "hong", 
      21553: "zhi", 
      21554: "yin", 
      21555: "wu", 
      21556: "wu", 
      21557: "chao", 
      21558: "na", 
      21559: "xue", 
      21560: "xi", 
      21561: "chui", 
      21562: "dou", 
      21563: "wen", 
      21564: "hou", 
      21565: "hou", 
      21566: "wu", 
      21567: "gbo", 
      21568: "ya", 
      21569: "jun", 
      21570: "lv", 
      21571: "e", 
      21572: "ge", 
      21573: "wen", 
      21574: "dai", 
      21575: "qi", 
      21576: "cheng", 
      21577: "wu", 
      21578: "gao", 
      21579: "fu", 
      21580: "jiao", 
      21581: "hong", 
      21582: "chi", 
      21583: "sheng", 
      21584: "na", 
      21585: "tun", 
      21586: "fu", 
      21587: "yi", 
      21588: "dai", 
      21589: "ou", 
      21590: "li", 
      21591: "bei", 
      21592: "yuan", 
      21593: "wai", 
      21594: "hua", 
      21595: "qiang", 
      21596: "wu", 
      21597: "e", 
      21598: "shi", 
      21599: "juan", 
      21600: "pen", 
      21601: "wen", 
      21602: "ni", 
      21603: "mou", 
      21604: "ling", 
      21605: "ran", 
      21606: "you", 
      21607: "di", 
      21608: "zhou", 
      21609: "shi", 
      21610: "zhou", 
      21611: "tie", 
      21612: "xi", 
      21613: "yi", 
      21614: "qi", 
      21615: "ping", 
      21616: "zi", 
      21617: "gua", 
      21618: "zi", 
      21619: "wei", 
      21620: "xu", 
      21621: "he", 
      21622: "nao", 
      21623: "xia", 
      21624: "pei", 
      21625: "yi", 
      21626: "xiao", 
      21627: "shen", 
      21628: "hu", 
      21629: "ming", 
      21630: "da", 
      21631: "qu", 
      21632: "ju", 
      21633: "xian", 
      21634: "za", 
      21635: "tuo", 
      21636: "duo", 
      21637: "pou", 
      21638: "pao", 
      21639: "bi", 
      21640: "fu", 
      21641: "yang", 
      21642: "he", 
      21643: "zha", 
      21644: "he", 
      21645: "hai", 
      21646: "jiu", 
      21647: "yong", 
      21648: "fu", 
      21649: "da", 
      21650: "zhou", 
      21651: "wa", 
      21652: "ka", 
      21653: "gu", 
      21654: "ka", 
      21655: "zuo", 
      21656: "bu", 
      21657: "long", 
      21658: "dong", 
      21659: "ning", 
      21660: "tuo", 
      21661: "si", 
      21662: "xibn", 
      21663: "huo", 
      21664: "qi", 
      21665: "er", 
      21666: "e", 
      21667: "guang", 
      21668: "zha", 
      21669: "die", 
      21670: "yi", 
      21671: "lie", 
      21672: "zi", 
      21673: "mie", 
      21674: "mi", 
      21675: "zhi", 
      21676: "yao", 
      21677: "ji", 
      21678: "zhou", 
      21679: "ka", 
      21680: "shu", 
      21681: "zan", 
      21682: "xiao", 
      21683: "ke", 
      21684: "hui", 
      21685: "kua", 
      21686: "huai", 
      21687: "tao", 
      21688: "xian", 
      21689: "e", 
      21690: "xuan", 
      21691: "xiu", 
      21692: "wai", 
      21693: "yan", 
      21694: "lao", 
      21695: "yi", 
      21696: "ai", 
      21697: "pin", 
      21698: "shen", 
      21699: "tong", 
      21700: "hong", 
      21701: "xiong", 
      21702: "duo", 
      21703: "wa", 
      21704: "ha", 
      21705: "zai", 
      21706: "you", 
      21707: "die", 
      21708: "pai", 
      21709: "xiang", 
      21710: "ai", 
      21711: "gen", 
      21712: "kuang", 
      21713: "ya", 
      21714: "da", 
      21715: "xiao", 
      21716: "bi", 
      21717: "yue", 
      21718: "nian", 
      21719: "hua", 
      21720: "xing", 
      21721: "kuai", 
      21722: "duo", 
      21723: "po", 
      21724: "ji", 
      21725: "nong", 
      21726: "mou", 
      21727: "yo", 
      21728: "hao", 
      21729: "yuan", 
      21730: "long", 
      21731: "pou", 
      21732: "mang", 
      21733: "ge", 
      21734: "o", 
      21735: "chi", 
      21736: "shao", 
      21737: "li", 
      21738: "na", 
      21739: "zu", 
      21740: "he", 
      21741: "ku", 
      21742: "xiao", 
      21743: "xian", 
      21744: "lao", 
      21745: "po", 
      21746: "zhe", 
      21747: "zha", 
      21748: "liang", 
      21749: "ba", 
      21750: "mie", 
      21751: "lie", 
      21752: "sui", 
      21753: "fu", 
      21754: "bu", 
      21755: "han", 
      21756: "heng", 
      21757: "geng", 
      21758: "chuo", 
      21759: "ge", 
      21760: "you", 
      21761: "yan", 
      21762: "gu", 
      21763: "gu", 
      21764: "bei", 
      21765: "han", 
      21766: "suo", 
      21767: "chun", 
      21768: "yi", 
      21769: "ai", 
      21770: "jia", 
      21771: "tu", 
      21772: "dan", 
      21773: "wan", 
      21774: "li", 
      21775: "xi", 
      21776: "tang", 
      21777: "zuo", 
      21778: "qiu", 
      21779: "che", 
      21780: "wu", 
      21781: "zao", 
      21782: "ya", 
      21783: "dou", 
      21784: "qi", 
      21785: "di", 
      21786: "qin", 
      21787: "ma", 
      21788: "mb", 
      21789: "gong", 
      21790: "dou", 
      21791: "ge", 
      21792: "lao", 
      21793: "liang", 
      21794: "suo", 
      21795: "zao", 
      21796: "huan", 
      21797: "leng", 
      21798: "sha", 
      21799: "ji", 
      21800: "zu", 
      21801: "wo", 
      21802: "feng", 
      21803: "jin", 
      21804: "hu", 
      21805: "qi", 
      21806: "shou", 
      21807: "wei", 
      21808: "shua", 
      21809: "chang", 
      21810: "er", 
      21811: "li", 
      21812: "qiang", 
      21813: "an", 
      21814: "jie", 
      21815: "yo", 
      21816: "nian", 
      21817: "yu", 
      21818: "tian", 
      21819: "lai", 
      21820: "sha", 
      21821: "xi", 
      21822: "tuo", 
      21823: "hu", 
      21824: "ai", 
      21825: "zhou", 
      21826: "gou", 
      21827: "ken", 
      21828: "zhuo", 
      21829: "zhuo", 
      21830: "shang", 
      21831: "di", 
      21832: "heng", 
      21833: "lan", 
      21834: "a", 
      21835: "cai", 
      21836: "qiang", 
      21837: "zhun", 
      21838: "wu", 
      21839: "wen", 
      21840: "cui", 
      21841: "sha", 
      21842: "gu", 
      21843: "qi", 
      21844: "qi", 
      21845: "tao", 
      21846: "dan", 
      21847: "dan", 
      21848: "yue", 
      21849: "zi", 
      21850: "bi", 
      21851: "cui", 
      21852: "chuo", 
      21853: "he", 
      21854: "ya", 
      21855: "qi", 
      21856: "zhe", 
      21857: "fei", 
      21858: "liang", 
      21859: "xian", 
      21860: "pi", 
      21861: "sha", 
      21862: "lb", 
      21863: "ze", 
      21864: "qing", 
      21865: "gua", 
      21866: "pa", 
      21867: "ze", 
      21868: "se", 
      21869: "zhuan", 
      21870: "nie", 
      21871: "guo", 
      21872: "luo", 
      21873: "yan", 
      21874: "di", 
      21875: "quan", 
      21876: "tan", 
      21877: "bo", 
      21878: "ding", 
      21879: "lang", 
      21880: "xiao", 
      21881: "ju", 
      21882: "tang", 
      21883: "chi", 
      21884: "ti", 
      21885: "an", 
      21886: "jiu", 
      21887: "dan", 
      21888: "ka", 
      21889: "yong", 
      21890: "wei", 
      21891: "nan", 
      21892: "shan", 
      21893: "yu", 
      21894: "zhe", 
      21895: "la", 
      21896: "jie", 
      21897: "hou", 
      21898: "han", 
      21899: "die", 
      21900: "zhou", 
      21901: "chai", 
      21902: "wai", 
      21903: "nuo", 
      21904: "huo", 
      21905: "yin", 
      21906: "zan", 
      21907: "yao", 
      21908: "o", 
      21909: "mian", 
      21910: "hu", 
      21911: "yun", 
      21912: "chuan", 
      21913: "hui", 
      21914: "huan", 
      21915: "huan", 
      21916: "xi", 
      21917: "he", 
      21918: "ji", 
      21919: "kui", 
      21920: "zhong", 
      21921: "wei", 
      21922: "sha", 
      21923: "xu", 
      21924: "huang", 
      21925: "duo", 
      21926: "yan", 
      21927: "xuan", 
      21928: "liang", 
      21929: "yu", 
      21930: "sang", 
      21931: "chi", 
      21932: "qiao", 
      21933: "yan", 
      21934: "dan", 
      21935: "pen", 
      21936: "can", 
      21937: "li", 
      21938: "yo", 
      21939: "zha", 
      21940: "wei", 
      21941: "miao", 
      21942: "ying", 
      21943: "pen", 
      21944: "pbo", 
      21945: "kui", 
      21946: "xi", 
      21947: "yu", 
      21948: "jie", 
      21949: "lou", 
      21950: "ku", 
      21951: "zao", 
      21952: "hu", 
      21953: "ti", 
      21954: "yao", 
      21955: "he", 
      21956: "sha", 
      21957: "xiu", 
      21958: "qiang", 
      21959: "se", 
      21960: "yong", 
      21961: "su", 
      21962: "gong", 
      21963: "xie", 
      21964: "yi", 
      21965: "suo", 
      21966: "ma", 
      21967: "chb", 
      21968: "hai", 
      21969: "ke", 
      21970: "ta", 
      21971: "sang", 
      21972: "chen", 
      21973: "ru", 
      21974: "sou", 
      21975: "wa", 
      21976: "ji", 
      21977: "beng", 
      21978: "wu", 
      21979: "xian", 
      21980: "shi", 
      21981: "ge", 
      21982: "zi", 
      21983: "jie", 
      21984: "lao", 
      21985: "weng", 
      21986: "wa", 
      21987: "si", 
      21988: "chi", 
      21989: "hao", 
      21990: "suo", 
      21991: "jia", 
      21992: "hai", 
      21993: "suo", 
      21994: "qin", 
      21995: "nie", 
      21996: "he", 
      21997: "zi", 
      21998: "sbi", 
      21999: "en", 
      22000: "ge", 
      22001: "na", 
      22002: "dia", 
      22003: "ai", 
      22004: "qiang", 
      22005: "tong", 
      22006: "bi", 
      22007: "ao", 
      22008: "ao", 
      22009: "lian", 
      22010: "zui", 
      22011: "zhe", 
      22012: "mo", 
      22013: "sou", 
      22014: "sou", 
      22015: "tan", 
      22016: "di", 
      22017: "qi", 
      22018: "jiao", 
      22019: "chong", 
      22020: "jiao", 
      22021: "kai", 
      22022: "tan", 
      22023: "shan", 
      22024: "cao", 
      22025: "jia", 
      22026: "ai", 
      22027: "xiao", 
      22028: "piao", 
      22029: "lou", 
      22030: "ga", 
      22031: "gu", 
      22032: "xiao", 
      22033: "hu", 
      22034: "hui", 
      22035: "guo", 
      22036: "ou", 
      22037: "xian", 
      22038: "ze", 
      22039: "chang", 
      22040: "xu", 
      22041: "po", 
      22042: "de", 
      22043: "mb", 
      22044: "ma", 
      22045: "hu", 
      22046: "lei", 
      22047: "du", 
      22048: "ga", 
      22049: "tang", 
      22050: "ye", 
      22051: "beng", 
      22052: "ying", 
      22053: "sai", 
      22054: "jiao", 
      22055: "mi", 
      22056: "xiao", 
      22057: "hua", 
      22058: "mai", 
      22059: "ran", 
      22060: "zuo", 
      22061: "peng", 
      22062: "lao", 
      22063: "xiao", 
      22064: "ji", 
      22065: "zhu", 
      22066: "chao", 
      22067: "kui", 
      22068: "zui", 
      22069: "xiao", 
      22070: "si", 
      22071: "hao", 
      22072: "fu", 
      22073: "liao", 
      22074: "qiao", 
      22075: "xi", 
      22076: "chu", 
      22077: "tan", 
      22078: "dan", 
      22079: "hei", 
      22080: "xun", 
      22081: "e", 
      22082: "zun", 
      22083: "fan", 
      22084: "chi", 
      22085: "hui", 
      22086: "zan", 
      22087: "chuang", 
      22088: "cu", 
      22089: "dan", 
      22090: "jue", 
      22091: "tun", 
      22092: "ceng", 
      22093: "jiao", 
      22094: "ye", 
      22095: "xi", 
      22096: "qi", 
      22097: "hao", 
      22098: "lian", 
      22099: "xu", 
      22100: "deng", 
      22101: "hui", 
      22102: "yin", 
      22103: "pu", 
      22104: "jue", 
      22105: "qin", 
      22106: "xun", 
      22107: "nie", 
      22108: "lu", 
      22109: "si", 
      22110: "yan", 
      22111: "ying", 
      22112: "da", 
      22113: "zhan", 
      22114: "o", 
      22115: "zhou", 
      22116: "jin", 
      22117: "nong", 
      22118: "yue", 
      22119: "xie", 
      22120: "qi", 
      22121: "e", 
      22122: "zao", 
      22123: "yi", 
      22124: "shi", 
      22125: "jiao", 
      22126: "yuan", 
      22127: "ai", 
      22128: "yong", 
      22129: "jue", 
      22130: "kuai", 
      22131: "yu", 
      22132: "pen", 
      22133: "dao", 
      22134: "ga", 
      22135: "xin", 
      22136: "dun", 
      22137: "dang", 
      22138: "hb", 
      22139: "sai", 
      22140: "pi", 
      22141: "pi", 
      22142: "yin", 
      22143: "zui", 
      22144: "ning", 
      22145: "di", 
      22146: "lan", 
      22147: "ta", 
      22148: "huo", 
      22149: "ru", 
      22150: "hao", 
      22151: "he", 
      22152: "yan", 
      22153: "duo", 
      22154: "xiu", 
      22155: "zhou", 
      22156: "ji", 
      22157: "jin", 
      22158: "hao", 
      22159: "ti", 
      22160: "chang", 
      22161: "xun", 
      22162: "me", 
      22163: "ca", 
      22164: "ti", 
      22165: "lu", 
      22166: "hui", 
      22167: "bo", 
      22168: "you", 
      22169: "nie", 
      22170: "yin", 
      22171: "hu", 
      22172: "mei", 
      22173: "hong", 
      22174: "zhe", 
      22175: "li", 
      22176: "liu", 
      22177: "xie", 
      22178: "nang", 
      22179: "xiao", 
      22180: "mo", 
      22181: "yan", 
      22182: "li", 
      22183: "lu", 
      22184: "long", 
      22185: "po", 
      22186: "dan", 
      22187: "chen", 
      22188: "pin", 
      22189: "pi", 
      22190: "xiang", 
      22191: "huo", 
      22192: "me", 
      22193: "xi", 
      22194: "duo", 
      22195: "ku", 
      22196: "yan", 
      22197: "chan", 
      22198: "ying", 
      22199: "rang", 
      22200: "di", 
      22201: "la", 
      22202: "ta", 
      22203: "xiao", 
      22204: "jiao", 
      22205: "chuo", 
      22206: "huan", 
      22207: "huo", 
      22208: "zhuan", 
      22209: "nie", 
      22210: "xiao", 
      22211: "za", 
      22212: "li", 
      22213: "chan", 
      22214: "chai", 
      22215: "li", 
      22216: "yi", 
      22217: "luo", 
      22218: "nang", 
      22219: "za", 
      22220: "su", 
      22221: "xi", 
      22222: "zeng", 
      22223: "jian", 
      22224: "yan", 
      22225: "zhu", 
      22226: "lan", 
      22227: "nie", 
      22228: "nang", 
      22229: "rb", 
      22230: "luo", 
      22231: "wei", 
      22232: "hui", 
      22233: "yin", 
      22234: "qiu", 
      22235: "si", 
      22236: "nin", 
      22237: "jian", 
      22238: "hui", 
      22239: "xin", 
      22240: "yin", 
      22241: "nan", 
      22242: "tuan", 
      22243: "tuan", 
      22244: "dun", 
      22245: "kang", 
      22246: "yuan", 
      22247: "jiong", 
      22248: "pian", 
      22249: "yun", 
      22250: "cong", 
      22251: "hu", 
      22252: "hui", 
      22253: "yuan", 
      22254: "e", 
      22255: "guo", 
      22256: "kun", 
      22257: "cong", 
      22258: "wei", 
      22259: "tu", 
      22260: "wei", 
      22261: "lun", 
      22262: "guo", 
      22263: "qun", 
      22264: "ri", 
      22265: "ling", 
      22266: "gu", 
      22267: "guo", 
      22268: "tai", 
      22269: "guo", 
      22270: "tu", 
      22271: "you", 
      22272: "guo", 
      22273: "yin", 
      22274: "hun", 
      22275: "pu", 
      22276: "yu", 
      22277: "han", 
      22278: "yuan", 
      22279: "lun", 
      22280: "quan", 
      22281: "yu", 
      22282: "qing", 
      22283: "guo", 
      22284: "chuan", 
      22285: "wei", 
      22286: "yuan", 
      22287: "quan", 
      22288: "ku", 
      22289: "pu", 
      22290: "yuan", 
      22291: "yuan", 
      22292: "ya", 
      22293: "tuan", 
      22294: "tu", 
      22295: "tu", 
      22296: "tuan", 
      22297: "le", 
      22298: "hui", 
      22299: "yi", 
      22300: "huan", 
      22301: "luan", 
      22302: "luan", 
      22303: "tu", 
      22304: "ya", 
      22305: "tu", 
      22306: "ting", 
      22307: "sheng", 
      22308: "pu", 
      22309: "lu", 
      22310: "kubi", 
      22311: "ya", 
      22312: "zai", 
      22313: "wei", 
      22314: "ge", 
      22315: "yu", 
      22316: "wu", 
      22317: "gui", 
      22318: "pi", 
      22319: "yi", 
      22320: "di", 
      22321: "qian", 
      22322: "qian", 
      22323: "zhen", 
      22324: "zhuo", 
      22325: "dang", 
      22326: "qia", 
      22327: "xib", 
      22328: "shbn", 
      22329: "kuang", 
      22330: "chang", 
      22331: "qi", 
      22332: "nie", 
      22333: "mo", 
      22334: "ji", 
      22335: "jia", 
      22336: "zhi", 
      22337: "zhi", 
      22338: "ban", 
      22339: "xun", 
      22340: "yi", 
      22341: "qin", 
      22342: "mei", 
      22343: "jun", 
      22344: "rong", 
      22345: "tun", 
      22346: "fang", 
      22347: "ben", 
      22348: "ben", 
      22349: "tan", 
      22350: "kan", 
      22351: "huai", 
      22352: "zuo", 
      22353: "keng", 
      22354: "bi", 
      22355: "jing", 
      22356: "di", 
      22357: "jing", 
      22358: "ji", 
      22359: "kuai", 
      22360: "di", 
      22361: "jing", 
      22362: "jian", 
      22363: "tan", 
      22364: "li", 
      22365: "ba", 
      22366: "wu", 
      22367: "fen", 
      22368: "zhui", 
      22369: "po", 
      22370: "pan", 
      22371: "tang", 
      22372: "kun", 
      22373: "qu", 
      22374: "tan", 
      22375: "zhi", 
      22376: "tuo", 
      22377: "gan", 
      22378: "ping", 
      22379: "dian", 
      22380: "gua", 
      22381: "ni", 
      22382: "tai", 
      22383: "pi", 
      22384: "jiong", 
      22385: "yang", 
      22386: "fo", 
      22387: "ao", 
      22388: "lu", 
      22389: "qiu", 
      22390: "mu", 
      22391: "ke", 
      22392: "gou", 
      22393: "xue", 
      22394: "fa", 
      22395: "di", 
      22396: "che", 
      22397: "ling", 
      22398: "zhu", 
      22399: "fu", 
      22400: "hu", 
      22401: "zhi", 
      22402: "chui", 
      22403: "la", 
      22404: "long", 
      22405: "long", 
      22406: "lu", 
      22407: "ao", 
      22408: "dai", 
      22409: "pao", 
      22410: "min", 
      22411: "xing", 
      22412: "dong", 
      22413: "ji", 
      22414: "he", 
      22415: "lv", 
      22416: "ci", 
      22417: "chi", 
      22418: "lei", 
      22419: "gai", 
      22420: "yin", 
      22421: "hou", 
      22422: "dui", 
      22423: "zhao", 
      22424: "fu", 
      22425: "guang", 
      22426: "yao", 
      22427: "duo", 
      22428: "duo", 
      22429: "gui", 
      22430: "cha", 
      22431: "yang", 
      22432: "yin", 
      22433: "fa", 
      22434: "gou", 
      22435: "yuan", 
      22436: "die", 
      22437: "xie", 
      22438: "ken", 
      22439: "shang", 
      22440: "shou", 
      22441: "e", 
      22442: "bing", 
      22443: "dian", 
      22444: "hong", 
      22445: "ya", 
      22446: "kua", 
      22447: "db", 
      22448: "kb", 
      22449: "dang", 
      22450: "kai", 
      22451: "hbng", 
      22452: "nao", 
      22453: "an", 
      22454: "xing", 
      22455: "xian", 
      22456: "yuan", 
      22457: "bang", 
      22458: "pou", 
      22459: "ba", 
      22460: "yi", 
      22461: "yin", 
      22462: "han", 
      22463: "xu", 
      22464: "chui", 
      22465: "cen", 
      22466: "geng", 
      22467: "ai", 
      22468: "beng", 
      22469: "di", 
      22470: "que", 
      22471: "yong", 
      22472: "jun", 
      22473: "xia", 
      22474: "di", 
      22475: "mai", 
      22476: "lang", 
      22477: "juan", 
      22478: "cheng", 
      22479: "yan", 
      22480: "qin", 
      22481: "zhe", 
      22482: "lie", 
      22483: "lie", 
      22484: "pu", 
      22485: "cheng", 
      22486: "hub", 
      22487: "bu", 
      22488: "shi", 
      22489: "xun", 
      22490: "guo", 
      22491: "jiong", 
      22492: "ye", 
      22493: "nian", 
      22494: "di", 
      22495: "yu", 
      22496: "bu", 
      22497: "ya", 
      22498: "quan", 
      22499: "sui", 
      22500: "pi", 
      22501: "qing", 
      22502: "wan", 
      22503: "ju", 
      22504: "lun", 
      22505: "zheng", 
      22506: "kong", 
      22507: "chong", 
      22508: "dong", 
      22509: "dai", 
      22510: "tan", 
      22511: "an", 
      22512: "cai", 
      22513: "chu", 
      22514: "beng", 
      22515: "xian", 
      22516: "zhi", 
      22517: "duo", 
      22518: "yi", 
      22519: "zhi", 
      22520: "yi", 
      22521: "pei", 
      22522: "ji", 
      22523: "zhun", 
      22524: "qi", 
      22525: "sao", 
      22526: "ju", 
      22527: "ni", 
      22528: "ku", 
      22529: "ke", 
      22530: "tang", 
      22531: "kun", 
      22532: "ni", 
      22533: "jian", 
      22534: "dui", 
      22535: "jin", 
      22536: "gang", 
      22537: "yu", 
      22538: "e", 
      22539: "peng", 
      22540: "gu", 
      22541: "tu", 
      22542: "leng", 
      22543: "fbng", 
      22544: "ya", 
      22545: "qian", 
      22546: "kun", 
      22547: "an", 
      22548: "shen", 
      22549: "duo", 
      22550: "nao", 
      22551: "tu", 
      22552: "cheng", 
      22553: "yin", 
      22554: "huan", 
      22555: "bi", 
      22556: "lian", 
      22557: "guo", 
      22558: "die", 
      22559: "zhuan", 
      22560: "hou", 
      22561: "bao", 
      22562: "bao", 
      22563: "yu", 
      22564: "di", 
      22565: "mao", 
      22566: "jie", 
      22567: "ruan", 
      22568: "e", 
      22569: "geng", 
      22570: "kan", 
      22571: "zong", 
      22572: "yu", 
      22573: "huang", 
      22574: "e", 
      22575: "yao", 
      22576: "yan", 
      22577: "bao", 
      22578: "ji", 
      22579: "mei", 
      22580: "chang", 
      22581: "du", 
      22582: "tuo", 
      22583: "yin", 
      22584: "feng", 
      22585: "zhong", 
      22586: "jie", 
      22587: "jin", 
      22588: "feng", 
      22589: "gang", 
      22590: "chuan", 
      22591: "jian", 
      22592: "ping", 
      22593: "lei", 
      22594: "jiang", 
      22595: "huang", 
      22596: "leng", 
      22597: "duan", 
      22598: "wan", 
      22599: "xuan", 
      22600: "xi", 
      22601: "ji", 
      22602: "kuai", 
      22603: "ying", 
      22604: "ta", 
      22605: "cheng", 
      22606: "yong", 
      22607: "kai", 
      22608: "su", 
      22609: "su", 
      22610: "shi", 
      22611: "mi", 
      22612: "ta", 
      22613: "weng", 
      22614: "cheng", 
      22615: "tu", 
      22616: "tang", 
      22617: "que", 
      22618: "zhong", 
      22619: "li", 
      22620: "peng", 
      22621: "bang", 
      22622: "sai", 
      22623: "zang", 
      22624: "dui", 
      22625: "tian", 
      22626: "wu", 
      22627: "zheng", 
      22628: "xun", 
      22629: "ge", 
      22630: "zhen", 
      22631: "ai", 
      22632: "gong", 
      22633: "yan", 
      22634: "xian", 
      22635: "tian", 
      22636: "yuan", 
      22637: "wen", 
      22638: "xie", 
      22639: "liu", 
      22640: "hbi", 
      22641: "lang", 
      22642: "chang", 
      22643: "peng", 
      22644: "beng", 
      22645: "chen", 
      22646: "lu", 
      22647: "lu", 
      22648: "ou", 
      22649: "qian", 
      22650: "mei", 
      22651: "mo", 
      22652: "zhuan", 
      22653: "shuang", 
      22654: "shu", 
      22655: "lou", 
      22656: "chi", 
      22657: "man", 
      22658: "biao", 
      22659: "jing", 
      22660: "qi", 
      22661: "shu", 
      22662: "zhi", 
      22663: "zhang", 
      22664: "kan", 
      22665: "yong", 
      22666: "dian", 
      22667: "chen", 
      22668: "zhi", 
      22669: "xi", 
      22670: "guo", 
      22671: "qiang", 
      22672: "jin", 
      22673: "di", 
      22674: "shang", 
      22675: "mu", 
      22676: "cui", 
      22677: "yan", 
      22678: "ta", 
      22679: "zeng", 
      22680: "qian", 
      22681: "qiang", 
      22682: "liang", 
      22683: "wei", 
      22684: "zhui", 
      22685: "qiao", 
      22686: "zeng", 
      22687: "xu", 
      22688: "shan", 
      22689: "shan", 
      22690: "fa", 
      22691: "pu", 
      22692: "kuai", 
      22693: "tuan", 
      22694: "fan", 
      22695: "qiao", 
      22696: "mo", 
      22697: "dun", 
      22698: "dun", 
      22699: "zun", 
      22700: "di", 
      22701: "sheng", 
      22702: "duo", 
      22703: "duo", 
      22704: "tan", 
      22705: "deng", 
      22706: "wu", 
      22707: "fen", 
      22708: "huang", 
      22709: "tan", 
      22710: "da", 
      22711: "ye", 
      22712: "zhu", 
      22713: "jibn", 
      22714: "ao", 
      22715: "qiang", 
      22716: "ji", 
      22717: "qiao", 
      22718: "ken", 
      22719: "yi", 
      22720: "pi", 
      22721: "bi", 
      22722: "dian", 
      22723: "jiang", 
      22724: "ye", 
      22725: "yong", 
      22726: "xue", 
      22727: "tan", 
      22728: "lan", 
      22729: "ju", 
      22730: "huai", 
      22731: "dang", 
      22732: "rang", 
      22733: "qian", 
      22734: "xun", 
      22735: "xian", 
      22736: "xi", 
      22737: "he", 
      22738: "ai", 
      22739: "ya", 
      22740: "dao", 
      22741: "hao", 
      22742: "ruan", 
      22743: "jin", 
      22744: "lei", 
      22745: "kuang", 
      22746: "lu", 
      22747: "yan", 
      22748: "tan", 
      22749: "wei", 
      22750: "huai", 
      22751: "long", 
      22752: "long", 
      22753: "rui", 
      22754: "li", 
      22755: "lin", 
      22756: "rang", 
      22757: "chan", 
      22758: "xun", 
      22759: "yan", 
      22760: "lei", 
      22761: "ba", 
      22762: "wan", 
      22763: "shi", 
      22764: "ren", 
      22765: "sbn", 
      22766: "zhuang", 
      22767: "zhuang", 
      22768: "sheng", 
      22769: "yi", 
      22770: "mai", 
      22771: "ke", 
      22772: "zhu", 
      22773: "zhuang", 
      22774: "hu", 
      22775: "hu", 
      22776: "kun", 
      22777: "yi", 
      22778: "hu", 
      22779: "xu", 
      22780: "kun", 
      22781: "shou", 
      22782: "mang", 
      22783: "dun", 
      22784: "shou", 
      22785: "yi", 
      22786: "zhi", 
      22787: "gu", 
      22788: "chu", 
      22789: "jiang", 
      22790: "feng", 
      22791: "bei", 
      22792: "zhai", 
      22793: "bian", 
      22794: "sui", 
      22795: "qun", 
      22796: "ling", 
      22797: "fu", 
      22798: "cuo", 
      22799: "xia", 
      22800: "xiong", 
      22801: "xie", 
      22802: "nao", 
      22803: "xia", 
      22804: "kui", 
      22805: "xi", 
      22806: "wai", 
      22807: "yuan", 
      22808: "mao", 
      22809: "su", 
      22810: "duo", 
      22811: "duo", 
      22812: "ye", 
      22813: "qing", 
      22814: "yi", 
      22815: "gou", 
      22816: "gou", 
      22817: "qi", 
      22818: "meng", 
      22819: "meng", 
      22820: "yin", 
      22821: "huo", 
      22822: "chen", 
      22823: "da", 
      22824: "ce", 
      22825: "tian", 
      22826: "tai", 
      22827: "fu", 
      22828: "guai", 
      22829: "yao", 
      22830: "yang", 
      22831: "hang", 
      22832: "gao", 
      22833: "shi", 
      22834: "tao", 
      22835: "tai", 
      22836: "tou", 
      22837: "yan", 
      22838: "bi", 
      22839: "yi", 
      22840: "kua", 
      22841: "jia", 
      22842: "duo", 
      22843: "hua", 
      22844: "kuang", 
      22845: "yun", 
      22846: "jia", 
      22847: "ba", 
      22848: "en", 
      22849: "lian", 
      22850: "huan", 
      22851: "di", 
      22852: "yan", 
      22853: "pao", 
      22854: "juan", 
      22855: "qi", 
      22856: "nai", 
      22857: "feng", 
      22858: "xie", 
      22859: "fen", 
      22860: "dian", 
      22861: "quan", 
      22862: "kui", 
      22863: "zou", 
      22864: "huan", 
      22865: "qi", 
      22866: "kai", 
      22867: "she", 
      22868: "ben", 
      22869: "yi", 
      22870: "jiang", 
      22871: "tao", 
      22872: "zang", 
      22873: "ben", 
      22874: "xi", 
      22875: "huang", 
      22876: "fei", 
      22877: "diao", 
      22878: "xun", 
      22879: "beng", 
      22880: "dian", 
      22881: "ao", 
      22882: "she", 
      22883: "weng", 
      22884: "po", 
      22885: "ao", 
      22886: "wu", 
      22887: "ao", 
      22888: "jiang", 
      22889: "lian", 
      22890: "duo", 
      22891: "yun", 
      22892: "jiang", 
      22893: "shi", 
      22894: "fen", 
      22895: "huo", 
      22896: "bi", 
      22897: "luan", 
      22898: "duo", 
      22899: "nv", 
      22900: "nu", 
      22901: "ding", 
      22902: "nai", 
      22903: "qian", 
      22904: "jian", 
      22905: "ta", 
      22906: "jiu", 
      22907: "nuan", 
      22908: "cha", 
      22909: "hao", 
      22910: "xian", 
      22911: "fan", 
      22912: "ji", 
      22913: "shuo", 
      22914: "ru", 
      22915: "fei", 
      22916: "wang", 
      22917: "hong", 
      22918: "zhuang", 
      22919: "fu", 
      22920: "ma", 
      22921: "dan", 
      22922: "ren", 
      22923: "fu", 
      22924: "jing", 
      22925: "yan", 
      22926: "hai", 
      22927: "wen", 
      22928: "zhong", 
      22929: "pa", 
      22930: "du", 
      22931: "ji", 
      22932: "keng", 
      22933: "zhong", 
      22934: "yao", 
      22935: "jin", 
      22936: "yun", 
      22937: "miao", 
      22938: "fou", 
      22939: "chi", 
      22940: "yue", 
      22941: "zhuang", 
      22942: "niu", 
      22943: "yan", 
      22944: "na", 
      22945: "xin", 
      22946: "fen", 
      22947: "bi", 
      22948: "yu", 
      22949: "tuo", 
      22950: "feng", 
      22951: "wan", 
      22952: "fang", 
      22953: "wu", 
      22954: "yu", 
      22955: "gui", 
      22956: "du", 
      22957: "ba", 
      22958: "ni", 
      22959: "zhou", 
      22960: "zhuo", 
      22961: "zhao", 
      22962: "da", 
      22963: "ni", 
      22964: "yuan", 
      22965: "tou", 
      22966: "xian", 
      22967: "zhi", 
      22968: "e", 
      22969: "mei", 
      22970: "mo", 
      22971: "qi", 
      22972: "bi", 
      22973: "shen", 
      22974: "qie", 
      22975: "e", 
      22976: "he", 
      22977: "xu", 
      22978: "fa", 
      22979: "zheng", 
      22980: "min", 
      22981: "ban", 
      22982: "mu", 
      22983: "fu", 
      22984: "ling", 
      22985: "zi", 
      22986: "zi", 
      22987: "shi", 
      22988: "ran", 
      22989: "shan", 
      22990: "yang", 
      22991: "gan", 
      22992: "jie", 
      22993: "gu", 
      22994: "si", 
      22995: "xing", 
      22996: "wei", 
      22997: "zi", 
      22998: "ju", 
      22999: "shan", 
      23000: "pin", 
      23001: "ren", 
      23002: "yao", 
      23003: "dong", 
      23004: "jiang", 
      23005: "shu", 
      23006: "ji", 
      23007: "gai", 
      23008: "xiang", 
      23009: "hua", 
      23010: "juan", 
      23011: "jiao", 
      23012: "gou", 
      23013: "mu", 
      23014: "jian", 
      23015: "jian", 
      23016: "yi", 
      23017: "nian", 
      23018: "zhi", 
      23019: "zhen", 
      23020: "ji", 
      23021: "xian", 
      23022: "heng", 
      23023: "guang", 
      23024: "jun", 
      23025: "kua", 
      23026: "yan", 
      23027: "ming", 
      23028: "lie", 
      23029: "pei", 
      23030: "e", 
      23031: "you", 
      23032: "yan", 
      23033: "cha", 
      23034: "shen", 
      23035: "yin", 
      23036: "shi", 
      23037: "gui", 
      23038: "quan", 
      23039: "zi", 
      23040: "song", 
      23041: "wei", 
      23042: "hong", 
      23043: "wa", 
      23044: "lou", 
      23045: "ya", 
      23046: "rao", 
      23047: "jiao", 
      23048: "luan", 
      23049: "ping", 
      23050: "xian", 
      23051: "shao", 
      23052: "li", 
      23053: "cheng", 
      23054: "xie", 
      23055: "mang", 
      23056: "fu", 
      23057: "suo", 
      23058: "wu", 
      23059: "wei", 
      23060: "ke", 
      23061: "chuo", 
      23062: "chuo", 
      23063: "ting", 
      23064: "niang", 
      23065: "xing", 
      23066: "nan", 
      23067: "yu", 
      23068: "na", 
      23069: "pou", 
      23070: "nei", 
      23071: "juan", 
      23072: "shen", 
      23073: "zhi", 
      23074: "han", 
      23075: "di", 
      23076: "zhuang", 
      23077: "e", 
      23078: "pin", 
      23079: "tui", 
      23080: "man", 
      23081: "mian", 
      23082: "wu", 
      23083: "yan", 
      23084: "wu", 
      23085: "xi", 
      23086: "yan", 
      23087: "yu", 
      23088: "si", 
      23089: "yu", 
      23090: "wa", 
      23091: "li", 
      23092: "xian", 
      23093: "ju", 
      23094: "qu", 
      23095: "zhui", 
      23096: "qi", 
      23097: "xian", 
      23098: "zhuo", 
      23099: "dong", 
      23100: "chang", 
      23101: "lu", 
      23102: "ai", 
      23103: "e", 
      23104: "e", 
      23105: "lou", 
      23106: "mian", 
      23107: "cong", 
      23108: "pou", 
      23109: "ju", 
      23110: "po", 
      23111: "cai", 
      23112: "ling", 
      23113: "wan", 
      23114: "biao", 
      23115: "xiao", 
      23116: "shu", 
      23117: "qi", 
      23118: "hui", 
      23119: "fu", 
      23120: "wo", 
      23121: "wo", 
      23122: "tan", 
      23123: "fei", 
      23124: "fei", 
      23125: "jie", 
      23126: "tian", 
      23127: "ni", 
      23128: "quan", 
      23129: "jing", 
      23130: "hun", 
      23131: "jing", 
      23132: "qian", 
      23133: "dian", 
      23134: "xing", 
      23135: "hu", 
      23136: "wan", 
      23137: "lai", 
      23138: "bi", 
      23139: "yin", 
      23140: "zhou", 
      23141: "chuo", 
      23142: "fu", 
      23143: "jing", 
      23144: "lun", 
      23145: "an", 
      23146: "lan", 
      23147: "hun", 
      23148: "yin", 
      23149: "ya", 
      23150: "ju", 
      23151: "li", 
      23152: "dian", 
      23153: "xian", 
      23154: "hub", 
      23155: "hua", 
      23156: "ying", 
      23157: "chan", 
      23158: "shen", 
      23159: "ting", 
      23160: "dang", 
      23161: "yao", 
      23162: "wu", 
      23163: "nan", 
      23164: "ruo", 
      23165: "jia", 
      23166: "tou", 
      23167: "xu", 
      23168: "yu", 
      23169: "wei", 
      23170: "di", 
      23171: "rou", 
      23172: "mei", 
      23173: "dan", 
      23174: "ruan", 
      23175: "qin", 
      23176: "hui", 
      23177: "wo", 
      23178: "qian", 
      23179: "chun", 
      23180: "miao", 
      23181: "fu", 
      23182: "jie", 
      23183: "duan", 
      23184: "yi", 
      23185: "zhong", 
      23186: "mei", 
      23187: "huang", 
      23188: "mian", 
      23189: "an", 
      23190: "ying", 
      23191: "xuan", 
      23192: "jie", 
      23193: "wei", 
      23194: "mei", 
      23195: "yuan", 
      23196: "zheng", 
      23197: "qiu", 
      23198: "ti", 
      23199: "xie", 
      23200: "tuo", 
      23201: "lian", 
      23202: "mao", 
      23203: "ran", 
      23204: "si", 
      23205: "pian", 
      23206: "wei", 
      23207: "wa", 
      23208: "cu", 
      23209: "hu", 
      23210: "ao", 
      23211: "jie", 
      23212: "bao", 
      23213: "xu", 
      23214: "tou", 
      23215: "gui", 
      23216: "chu", 
      23217: "yao", 
      23218: "pi", 
      23219: "xi", 
      23220: "yuan", 
      23221: "ying", 
      23222: "rong", 
      23223: "ru", 
      23224: "chi", 
      23225: "liu", 
      23226: "mei", 
      23227: "pan", 
      23228: "ao", 
      23229: "ma", 
      23230: "gou", 
      23231: "kui", 
      23232: "qin", 
      23233: "jia", 
      23234: "sao", 
      23235: "zhen", 
      23236: "yuan", 
      23237: "jie", 
      23238: "rong", 
      23239: "ming", 
      23240: "ying", 
      23241: "ji", 
      23242: "su", 
      23243: "niao", 
      23244: "xian", 
      23245: "tao", 
      23246: "pang", 
      23247: "lang", 
      23248: "nao", 
      23249: "biao", 
      23250: "ai", 
      23251: "pi", 
      23252: "pin", 
      23253: "yi", 
      23254: "piao", 
      23255: "yu", 
      23256: "lei", 
      23257: "xuan", 
      23258: "man", 
      23259: "yi", 
      23260: "zhang", 
      23261: "kang", 
      23262: "yong", 
      23263: "ni", 
      23264: "li", 
      23265: "di", 
      23266: "gui", 
      23267: "yan", 
      23268: "jin", 
      23269: "zhuan", 
      23270: "chang", 
      23271: "ze", 
      23272: "han", 
      23273: "nen", 
      23274: "lao", 
      23275: "mo", 
      23276: "zhe", 
      23277: "hu", 
      23278: "hu", 
      23279: "ao", 
      23280: "nen", 
      23281: "qiang", 
      23282: "ma", 
      23283: "pie", 
      23284: "gu", 
      23285: "wu", 
      23286: "qiao", 
      23287: "tuo", 
      23288: "zhan", 
      23289: "miao", 
      23290: "xian", 
      23291: "xian", 
      23292: "mo", 
      23293: "liao", 
      23294: "lian", 
      23295: "hua", 
      23296: "gui", 
      23297: "deng", 
      23298: "zhi", 
      23299: "xu", 
      23300: "yi", 
      23301: "hua", 
      23302: "xi", 
      23303: "kui", 
      23304: "rao", 
      23305: "xi", 
      23306: "yan", 
      23307: "chan", 
      23308: "jiao", 
      23309: "mei", 
      23310: "fan", 
      23311: "fan", 
      23312: "xian", 
      23313: "yi", 
      23314: "hui", 
      23315: "jiao", 
      23316: "fu", 
      23317: "shi", 
      23318: "bi", 
      23319: "shan", 
      23320: "sui", 
      23321: "qiang", 
      23322: "lian", 
      23323: "huan", 
      23324: "xin", 
      23325: "niao", 
      23326: "dong", 
      23327: "yi", 
      23328: "can", 
      23329: "ai", 
      23330: "niang", 
      23331: "ning", 
      23332: "mo", 
      23333: "tiao", 
      23334: "chou", 
      23335: "jin", 
      23336: "ci", 
      23337: "yu", 
      23338: "pin", 
      23339: "rong", 
      23340: "ru", 
      23341: "nai", 
      23342: "yan", 
      23343: "tai", 
      23344: "ying", 
      23345: "qian", 
      23346: "niao", 
      23347: "yue", 
      23348: "ying", 
      23349: "mian", 
      23350: "ka", 
      23351: "mo", 
      23352: "shen", 
      23353: "xing", 
      23354: "ni", 
      23355: "du", 
      23356: "liu", 
      23357: "yuan", 
      23358: "lan", 
      23359: "yan", 
      23360: "shuang", 
      23361: "ling", 
      23362: "jiao", 
      23363: "niang", 
      23364: "lan", 
      23365: "xian", 
      23366: "ying", 
      23367: "shuang", 
      23368: "xie", 
      23369: "huan", 
      23370: "mi", 
      23371: "li", 
      23372: "luan", 
      23373: "yan", 
      23374: "zhu", 
      23375: "lan", 
      23376: "zi", 
      23377: "jie", 
      23378: "jue", 
      23379: "jue", 
      23380: "kong", 
      23381: "yun", 
      23382: "zi", 
      23383: "zi", 
      23384: "cun", 
      23385: "sun", 
      23386: "fu", 
      23387: "bei", 
      23388: "zi", 
      23389: "xiao", 
      23390: "xin", 
      23391: "meng", 
      23392: "si", 
      23393: "tai", 
      23394: "bao", 
      23395: "ji", 
      23396: "gu", 
      23397: "nu", 
      23398: "xue", 
      23399: "you", 
      23400: "zhuan", 
      23401: "hai", 
      23402: "luan", 
      23403: "sun", 
      23404: "nao", 
      23405: "mie", 
      23406: "cong", 
      23407: "qian", 
      23408: "shu", 
      23409: "chan", 
      23410: "ya", 
      23411: "zi", 
      23412: "ni", 
      23413: "fu", 
      23414: "zi", 
      23415: "li", 
      23416: "xue", 
      23417: "bo", 
      23418: "ru", 
      23419: "nai", 
      23420: "nie", 
      23421: "nie", 
      23422: "ying", 
      23423: "luan", 
      23424: "mian", 
      23425: "ning", 
      23426: "rong", 
      23427: "ta", 
      23428: "gui", 
      23429: "zhai", 
      23430: "qiong", 
      23431: "yu", 
      23432: "shou", 
      23433: "an", 
      23434: "tu", 
      23435: "song", 
      23436: "wan", 
      23437: "rou", 
      23438: "yao", 
      23439: "hong", 
      23440: "yi", 
      23441: "jing", 
      23442: "zhun", 
      23443: "mi", 
      23444: "zhu", 
      23445: "dang", 
      23446: "hong", 
      23447: "zong", 
      23448: "guan", 
      23449: "zhou", 
      23450: "ding", 
      23451: "wan", 
      23452: "yi", 
      23453: "bao", 
      23454: "shi", 
      23455: "shi", 
      23456: "chong", 
      23457: "shen", 
      23458: "ke", 
      23459: "xuan", 
      23460: "shi", 
      23461: "you", 
      23462: "huan", 
      23463: "yi", 
      23464: "tiao", 
      23465: "shi", 
      23466: "xian", 
      23467: "gong", 
      23468: "cheng", 
      23469: "qun", 
      23470: "gong", 
      23471: "xiao", 
      23472: "zai", 
      23473: "zha", 
      23474: "bao", 
      23475: "hai", 
      23476: "yan", 
      23477: "xiao", 
      23478: "jia", 
      23479: "cai", 
      23480: "chen", 
      23481: "rong", 
      23482: "huang", 
      23483: "mi", 
      23484: "kou", 
      23485: "kuan", 
      23486: "bin", 
      23487: "su", 
      23488: "cai", 
      23489: "zan", 
      23490: "ji", 
      23491: "yuan", 
      23492: "ji", 
      23493: "yin", 
      23494: "mi", 
      23495: "kou", 
      23496: "qing", 
      23497: "he", 
      23498: "zhen", 
      23499: "jian", 
      23500: "fu", 
      23501: "ning", 
      23502: "bing", 
      23503: "huan", 
      23504: "mei", 
      23505: "qin", 
      23506: "han", 
      23507: "yu", 
      23508: "shi", 
      23509: "ning", 
      23510: "jin", 
      23511: "ning", 
      23512: "zhi", 
      23513: "yu", 
      23514: "bao", 
      23515: "kuan", 
      23516: "ning", 
      23517: "qin", 
      23518: "mo", 
      23519: "cha", 
      23520: "ju", 
      23521: "gua", 
      23522: "qin", 
      23523: "hu", 
      23524: "wu", 
      23525: "liao", 
      23526: "shi", 
      23527: "ning", 
      23528: "zhai", 
      23529: "shen", 
      23530: "wei", 
      23531: "xie", 
      23532: "kuan", 
      23533: "hui", 
      23534: "liao", 
      23535: "jun", 
      23536: "huan", 
      23537: "yi", 
      23538: "yi", 
      23539: "bao", 
      23540: "qin", 
      23541: "chong", 
      23542: "bao", 
      23543: "feng", 
      23544: "cun", 
      23545: "dui", 
      23546: "si", 
      23547: "xun", 
      23548: "dao", 
      23549: "le", 
      23550: "dui", 
      23551: "shou", 
      23552: "po", 
      23553: "feng", 
      23554: "zhuan", 
      23555: "fu", 
      23556: "she", 
      23557: "kei", 
      23558: "jiang", 
      23559: "jiang", 
      23560: "zhuan", 
      23561: "wei", 
      23562: "zun", 
      23563: "xun", 
      23564: "shu", 
      23565: "dui", 
      23566: "dao", 
      23567: "xiao", 
      23568: "jie", 
      23569: "shao", 
      23570: "er", 
      23571: "er", 
      23572: "er", 
      23573: "ga", 
      23574: "jian", 
      23575: "shu", 
      23576: "chen", 
      23577: "shang", 
      23578: "shang", 
      23579: "mo", 
      23580: "ga", 
      23581: "chang", 
      23582: "liao", 
      23583: "xian", 
      23584: "xian", 
      23585: "hun", 
      23586: "you", 
      23587: "wang", 
      23588: "you", 
      23589: "liao", 
      23590: "liao", 
      23591: "yao", 
      23592: "long", 
      23593: "wang", 
      23594: "wang", 
      23595: "wang", 
      23596: "ga", 
      23597: "yao", 
      23598: "duo", 
      23599: "kui", 
      23600: "zhong", 
      23601: "jiu", 
      23602: "gan", 
      23603: "gu", 
      23604: "gan", 
      23605: "tui", 
      23606: "gan", 
      23607: "gan", 
      23608: "shi", 
      23609: "yin", 
      23610: "chi", 
      23611: "kao", 
      23612: "ni", 
      23613: "jin", 
      23614: "wei", 
      23615: "niao", 
      23616: "ju", 
      23617: "pi", 
      23618: "ceng", 
      23619: "xi", 
      23620: "bi", 
      23621: "ju", 
      23622: "jie", 
      23623: "tian", 
      23624: "qu", 
      23625: "ti", 
      23626: "jie", 
      23627: "wu", 
      23628: "diao", 
      23629: "shi", 
      23630: "shi", 
      23631: "ping", 
      23632: "ji", 
      23633: "xie", 
      23634: "zhen", 
      23635: "xi", 
      23636: "ni", 
      23637: "zhan", 
      23638: "xi", 
      23639: "uu", 
      23640: "man", 
      23641: "e", 
      23642: "lou", 
      23643: "ping", 
      23644: "ti", 
      23645: "fei", 
      23646: "shu", 
      23647: "xie", 
      23648: "tu", 
      23649: "lv", 
      23650: "lv", 
      23651: "xi", 
      23652: "ceng", 
      23653: "lv", 
      23654: "ju", 
      23655: "xie", 
      23656: "ju", 
      23657: "jue", 
      23658: "liao", 
      23659: "jue", 
      23660: "shu", 
      23661: "xi", 
      23662: "che", 
      23663: "tun", 
      23664: "ni", 
      23665: "shan", 
      23666: "wa", 
      23667: "xian", 
      23668: "li", 
      23669: "an", 
      23670: "hui", 
      23671: "hui", 
      23672: "hong", 
      23673: "yi", 
      23674: "qi", 
      23675: "ren", 
      23676: "wu", 
      23677: "han", 
      23678: "shen", 
      23679: "yu", 
      23680: "chu", 
      23681: "sui", 
      23682: "qi", 
      23683: "yin", 
      23684: "yue", 
      23685: "ban", 
      23686: "yao", 
      23687: "ang", 
      23688: "ya", 
      23689: "wu", 
      23690: "jie", 
      23691: "e", 
      23692: "ji", 
      23693: "qian", 
      23694: "fen", 
      23695: "wan", 
      23696: "qi", 
      23697: "cen", 
      23698: "qian", 
      23699: "qi", 
      23700: "cha", 
      23701: "jie", 
      23702: "qu", 
      23703: "gang", 
      23704: "xian", 
      23705: "ao", 
      23706: "lan", 
      23707: "dao", 
      23708: "ba", 
      23709: "zuo", 
      23710: "zuo", 
      23711: "yang", 
      23712: "ju", 
      23713: "gang", 
      23714: "ke", 
      23715: "gou", 
      23716: "xue", 
      23717: "po", 
      23718: "li", 
      23719: "tiao", 
      23720: "ju", 
      23721: "yan", 
      23722: "fu", 
      23723: "xiu", 
      23724: "jia", 
      23725: "ling", 
      23726: "tuo", 
      23727: "pi", 
      23728: "ao", 
      23729: "dai", 
      23730: "kuang", 
      23731: "yue", 
      23732: "qu", 
      23733: "hu", 
      23734: "po", 
      23735: "min", 
      23736: "an", 
      23737: "tiao", 
      23738: "ling", 
      23739: "di", 
      23740: "ping", 
      23741: "dong", 
      23742: "zbi", 
      23743: "kui", 
      23744: "xiu", 
      23745: "mao", 
      23746: "tong", 
      23747: "xue", 
      23748: "yi", 
      23749: "bibn", 
      23750: "he", 
      23751: "ke", 
      23752: "luo", 
      23753: "e", 
      23754: "fu", 
      23755: "xun", 
      23756: "die", 
      23757: "lu", 
      23758: "en", 
      23759: "er", 
      23760: "gai", 
      23761: "quan", 
      23762: "tong", 
      23763: "yi", 
      23764: "mu", 
      23765: "shi", 
      23766: "an", 
      23767: "wei", 
      23768: "huan", 
      23769: "zhi", 
      23770: "mi", 
      23771: "li", 
      23772: "fa", 
      23773: "tong", 
      23774: "wei", 
      23775: "you", 
      23776: "qia", 
      23777: "xia", 
      23778: "li", 
      23779: "yao", 
      23780: "jiao", 
      23781: "zheng", 
      23782: "luan", 
      23783: "jiao", 
      23784: "e", 
      23785: "e", 
      23786: "yu", 
      23787: "xie", 
      23788: "bu", 
      23789: "qiao", 
      23790: "qun", 
      23791: "feng", 
      23792: "feng", 
      23793: "nao", 
      23794: "li", 
      23795: "you", 
      23796: "xian", 
      23797: "rong", 
      23798: "dao", 
      23799: "shen", 
      23800: "cheng", 
      23801: "tu", 
      23802: "geng", 
      23803: "jun", 
      23804: "gao", 
      23805: "xia", 
      23806: "yin", 
      23807: "wu", 
      23808: "lang", 
      23809: "kan", 
      23810: "lao", 
      23811: "lai", 
      23812: "xian", 
      23813: "que", 
      23814: "kong", 
      23815: "chong", 
      23816: "chong", 
      23817: "ta", 
      23818: "lin", 
      23819: "hua", 
      23820: "ju", 
      23821: "lai", 
      23822: "qi", 
      23823: "min", 
      23824: "kun", 
      23825: "kun", 
      23826: "zu", 
      23827: "gu", 
      23828: "cui", 
      23829: "ya", 
      23830: "ya", 
      23831: "gang", 
      23832: "lun", 
      23833: "lun", 
      23834: "ling", 
      23835: "jue", 
      23836: "duo", 
      23837: "zheng", 
      23838: "guo", 
      23839: "yin", 
      23840: "dong", 
      23841: "han", 
      23842: "zheng", 
      23843: "wei", 
      23844: "xiao", 
      23845: "pi", 
      23846: "yan", 
      23847: "song", 
      23848: "jie", 
      23849: "beng", 
      23850: "zu", 
      23851: "jue", 
      23852: "dong", 
      23853: "zhan", 
      23854: "gu", 
      23855: "yin", 
      23856: "zi", 
      23857: "ze", 
      23858: "huang", 
      23859: "yu", 
      23860: "wai", 
      23861: "yang", 
      23862: "feng", 
      23863: "qiu", 
      23864: "yang", 
      23865: "ti", 
      23866: "yi", 
      23867: "zhi", 
      23868: "shi", 
      23869: "zai", 
      23870: "yao", 
      23871: "e", 
      23872: "zhu", 
      23873: "kan", 
      23874: "lv", 
      23875: "yan", 
      23876: "mei", 
      23877: "han", 
      23878: "ji", 
      23879: "ji", 
      23880: "huan", 
      23881: "ting", 
      23882: "sheng", 
      23883: "mei", 
      23884: "qian", 
      23885: "wu", 
      23886: "yu", 
      23887: "zong", 
      23888: "lan", 
      23889: "ke", 
      23890: "yan", 
      23891: "yan", 
      23892: "wei", 
      23893: "zong", 
      23894: "cha", 
      23895: "sui", 
      23896: "rong", 
      23897: "ke", 
      23898: "qin", 
      23899: "yu", 
      23900: "qi", 
      23901: "lou", 
      23902: "tu", 
      23903: "cui", 
      23904: "xi", 
      23905: "weng", 
      23906: "cang", 
      23907: "dang", 
      23908: "rong", 
      23909: "jie", 
      23910: "kai", 
      23911: "liu", 
      23912: "wu", 
      23913: "song", 
      23914: "kao", 
      23915: "zi", 
      23916: "wei", 
      23917: "beng", 
      23918: "dian", 
      23919: "cuo", 
      23920: "qin", 
      23921: "yong", 
      23922: "nie", 
      23923: "cuo", 
      23924: "ji", 
      23925: "shi", 
      23926: "ruo", 
      23927: "song", 
      23928: "zong", 
      23929: "jiang", 
      23930: "liao", 
      23931: "kang", 
      23932: "yan", 
      23933: "die", 
      23934: "cen", 
      23935: "ding", 
      23936: "tu", 
      23937: "lou", 
      23938: "zhang", 
      23939: "zhan", 
      23940: "zhan", 
      23941: "ao", 
      23942: "cao", 
      23943: "qu", 
      23944: "qiang", 
      23945: "wei", 
      23946: "zui", 
      23947: "dao", 
      23948: "dao", 
      23949: "xi", 
      23950: "yu", 
      23951: "pi", 
      23952: "long", 
      23953: "xiang", 
      23954: "ceng", 
      23955: "bo", 
      23956: "qin", 
      23957: "jiao", 
      23958: "yan", 
      23959: "lao", 
      23960: "zhan", 
      23961: "lin", 
      23962: "liao", 
      23963: "liao", 
      23964: "qin", 
      23965: "deng", 
      23966: "tuo", 
      23967: "zun", 
      23968: "jiao", 
      23969: "jue", 
      23970: "yao", 
      23971: "jiao", 
      23972: "yao", 
      23973: "jue", 
      23974: "zhan", 
      23975: "yi", 
      23976: "xue", 
      23977: "nao", 
      23978: "ye", 
      23979: "ye", 
      23980: "yi", 
      23981: "nie", 
      23982: "xian", 
      23983: "ji", 
      23984: "xie", 
      23985: "ke", 
      23986: "gui", 
      23987: "di", 
      23988: "ao", 
      23989: "zui", 
      23990: "wei", 
      23991: "yi", 
      23992: "rong", 
      23993: "dao", 
      23994: "ling", 
      23995: "jie", 
      23996: "yu", 
      23997: "yue", 
      23998: "yin", 
      23999: "ru", 
      24000: "jie", 
      24001: "li", 
      24002: "gui", 
      24003: "long", 
      24004: "long", 
      24005: "dian", 
      24006: "ying", 
      24007: "xi", 
      24008: "ju", 
      24009: "chan", 
      24010: "ying", 
      24011: "kui", 
      24012: "yan", 
      24013: "wei", 
      24014: "nao", 
      24015: "quan", 
      24016: "chao", 
      24017: "cuan", 
      24018: "luan", 
      24019: "dian", 
      24020: "dian", 
      24021: "nie", 
      24022: "yan", 
      24023: "yan", 
      24024: "yan", 
      24025: "kui", 
      24026: "yan", 
      24027: "chuan", 
      24028: "kuai", 
      24029: "chuan", 
      24030: "zhou", 
      24031: "huang", 
      24032: "jing", 
      24033: "xun", 
      24034: "chao", 
      24035: "chao", 
      24036: "lie", 
      24037: "gong", 
      24038: "zuo", 
      24039: "qiao", 
      24040: "ju", 
      24041: "gong", 
      24042: "ge", 
      24043: "wu", 
      24044: "pu", 
      24045: "bu", 
      24046: "cha", 
      24047: "qiu", 
      24048: "qiu", 
      24049: "ji", 
      24050: "yi", 
      24051: "si", 
      24052: "ba", 
      24053: "zhi", 
      24054: "zhao", 
      24055: "xiang", 
      24056: "yi", 
      24057: "jin", 
      24058: "xun", 
      24059: "juan", 
      24060: "pb", 
      24061: "xun", 
      24062: "jin", 
      24063: "fu", 
      24064: "za", 
      24065: "bi", 
      24066: "shi", 
      24067: "bu", 
      24068: "ding", 
      24069: "shuai", 
      24070: "fan", 
      24071: "nie", 
      24072: "shi", 
      24073: "fen", 
      24074: "pa", 
      24075: "zhi", 
      24076: "xi", 
      24077: "hu", 
      24078: "dan", 
      24079: "wei", 
      24080: "zhang", 
      24081: "tang", 
      24082: "dai", 
      24083: "mo", 
      24084: "pei", 
      24085: "pa", 
      24086: "tie", 
      24087: "fu", 
      24088: "lian", 
      24089: "zhi", 
      24090: "zhou", 
      24091: "bo", 
      24092: "zhi", 
      24093: "di", 
      24094: "mo", 
      24095: "yi", 
      24096: "yi", 
      24097: "ping", 
      24098: "qia", 
      24099: "juan", 
      24100: "ru", 
      24101: "shuai", 
      24102: "dai", 
      24103: "zhen", 
      24104: "shui", 
      24105: "qiao", 
      24106: "zhen", 
      24107: "shi", 
      24108: "qun", 
      24109: "xi", 
      24110: "bang", 
      24111: "dai", 
      24112: "gui", 
      24113: "chou", 
      24114: "ping", 
      24115: "zhang", 
      24116: "jian", 
      24117: "wan", 
      24118: "dai", 
      24119: "wei", 
      24120: "chang", 
      24121: "sha", 
      24122: "qi", 
      24123: "ze", 
      24124: "guo", 
      24125: "mao", 
      24126: "zhu", 
      24127: "hou", 
      24128: "zhen", 
      24129: "zheng", 
      24130: "mi", 
      24131: "wei", 
      24132: "wo", 
      24133: "fu", 
      24134: "yi", 
      24135: "bang", 
      24136: "ping", 
      24137: "die", 
      24138: "gong", 
      24139: "pan", 
      24140: "huang", 
      24141: "tao", 
      24142: "mi", 
      24143: "jia", 
      24144: "teng", 
      24145: "hui", 
      24146: "zhong", 
      24147: "shan", 
      24148: "man", 
      24149: "mu", 
      24150: "biao", 
      24151: "guo", 
      24152: "ze", 
      24153: "mu", 
      24154: "bang", 
      24155: "zhang", 
      24156: "jing", 
      24157: "chan", 
      24158: "fu", 
      24159: "zhi", 
      24160: "hu", 
      24161: "fan", 
      24162: "chuang", 
      24163: "bi", 
      24164: "bi", 
      24165: "zhbng", 
      24166: "mi", 
      24167: "qiao", 
      24168: "chan", 
      24169: "fen", 
      24170: "meng", 
      24171: "bang", 
      24172: "chou", 
      24173: "mie", 
      24174: "chu", 
      24175: "jie", 
      24176: "xian", 
      24177: "lan", 
      24178: "gan", 
      24179: "ping", 
      24180: "nian", 
      24181: "jian", 
      24182: "bing", 
      24183: "bing", 
      24184: "xing", 
      24185: "gan", 
      24186: "yao", 
      24187: "huan", 
      24188: "you", 
      24189: "you", 
      24190: "ji", 
      24191: "guang", 
      24192: "pi", 
      24193: "ting", 
      24194: "ze", 
      24195: "guang", 
      24196: "zhuang", 
      24197: "me", 
      24198: "qing", 
      24199: "bi", 
      24200: "qin", 
      24201: "dun", 
      24202: "chuang", 
      24203: "gui", 
      24204: "ya", 
      24205: "bai", 
      24206: "jie", 
      24207: "xu", 
      24208: "lu", 
      24209: "wu", 
      24210: "zhuang", 
      24211: "ku", 
      24212: "ying", 
      24213: "di", 
      24214: "pao", 
      24215: "dian", 
      24216: "ya", 
      24217: "miao", 
      24218: "geng", 
      24219: "ci", 
      24220: "fu", 
      24221: "tong", 
      24222: "pang", 
      24223: "fei", 
      24224: "xiang", 
      24225: "yi", 
      24226: "zhi", 
      24227: "tiao", 
      24228: "zhi", 
      24229: "xiu", 
      24230: "du", 
      24231: "zuo", 
      24232: "xiao", 
      24233: "tu", 
      24234: "gui", 
      24235: "ku", 
      24236: "mang", 
      24237: "ting", 
      24238: "you", 
      24239: "bu", 
      24240: "bing", 
      24241: "cheng", 
      24242: "lai", 
      24243: "bei", 
      24244: "ji", 
      24245: "an", 
      24246: "shu", 
      24247: "kang", 
      24248: "yong", 
      24249: "tuo", 
      24250: "song", 
      24251: "shu", 
      24252: "qing", 
      24253: "yu", 
      24254: "yu", 
      24255: "miao", 
      24256: "sou", 
      24257: "ce", 
      24258: "xiang", 
      24259: "fei", 
      24260: "jiu", 
      24261: "e", 
      24262: "gui", 
      24263: "liu", 
      24264: "sha", 
      24265: "lian", 
      24266: "lang", 
      24267: "sou", 
      24268: "zhi", 
      24269: "bu", 
      24270: "qing", 
      24271: "jiu", 
      24272: "jiu", 
      24273: "jin", 
      24274: "ao", 
      24275: "kuo", 
      24276: "lou", 
      24277: "yin", 
      24278: "liao", 
      24279: "dai", 
      24280: "lu", 
      24281: "yi", 
      24282: "chu", 
      24283: "chan", 
      24284: "tu", 
      24285: "si", 
      24286: "xin", 
      24287: "miao", 
      24288: "chang", 
      24289: "wu", 
      24290: "fei", 
      24291: "guang", 
      24292: "kbo", 
      24293: "kuai", 
      24294: "bi", 
      24295: "qiang", 
      24296: "xie", 
      24297: "lin", 
      24298: "lin", 
      24299: "liao", 
      24300: "lu", 
      24301: "ji", 
      24302: "ying", 
      24303: "xian", 
      24304: "ting", 
      24305: "yong", 
      24306: "li", 
      24307: "ting", 
      24308: "yin", 
      24309: "xun", 
      24310: "yan", 
      24311: "ting", 
      24312: "di", 
      24313: "po", 
      24314: "jian", 
      24315: "hui", 
      24316: "nai", 
      24317: "hui", 
      24318: "gong", 
      24319: "nian", 
      24320: "kai", 
      24321: "bian", 
      24322: "yi", 
      24323: "qi", 
      24324: "nong", 
      24325: "fen", 
      24326: "ju", 
      24327: "yan", 
      24328: "yi", 
      24329: "zang", 
      24330: "bi", 
      24331: "yi", 
      24332: "yi", 
      24333: "er", 
      24334: "san", 
      24335: "shi", 
      24336: "er", 
      24337: "shi", 
      24338: "shi", 
      24339: "gong", 
      24340: "diao", 
      24341: "yin", 
      24342: "hu", 
      24343: "fu", 
      24344: "hong", 
      24345: "wu", 
      24346: "tui", 
      24347: "chi", 
      24348: "jiang", 
      24349: "ba", 
      24350: "shen", 
      24351: "di", 
      24352: "zhang", 
      24353: "jue", 
      24354: "tao", 
      24355: "fu", 
      24356: "di", 
      24357: "mi", 
      24358: "xian", 
      24359: "hu", 
      24360: "chao", 
      24361: "nu", 
      24362: "jing", 
      24363: "zhen", 
      24364: "yi", 
      24365: "mi", 
      24366: "juan", 
      24367: "wan", 
      24368: "shao", 
      24369: "ruo", 
      24370: "xuan", 
      24371: "jing", 
      24372: "diao", 
      24373: "zhang", 
      24374: "jiang", 
      24375: "qiang", 
      24376: "peng", 
      24377: "dan", 
      24378: "qiang", 
      24379: "bi", 
      24380: "bi", 
      24381: "she", 
      24382: "dan", 
      24383: "jian", 
      24384: "gou", 
      24385: "ge", 
      24386: "fa", 
      24387: "bi", 
      24388: "kou", 
      24389: "jibn", 
      24390: "bie", 
      24391: "xiao", 
      24392: "dan", 
      24393: "guo", 
      24394: "qiang", 
      24395: "hong", 
      24396: "mi", 
      24397: "guo", 
      24398: "wan", 
      24399: "jue", 
      24400: "xue", 
      24401: "ji", 
      24402: "gui", 
      24403: "dang", 
      24404: "lu", 
      24405: "lu", 
      24406: "tuan", 
      24407: "hui", 
      24408: "zhi", 
      24409: "hui", 
      24410: "hui", 
      24411: "yi", 
      24412: "yi", 
      24413: "yi", 
      24414: "yi", 
      24415: "huo", 
      24416: "huo", 
      24417: "shan", 
      24418: "xing", 
      24419: "wen", 
      24420: "tong", 
      24421: "yan", 
      24422: "yan", 
      24423: "yu", 
      24424: "chi", 
      24425: "cai", 
      24426: "biao", 
      24427: "diao", 
      24428: "bin", 
      24429: "peng", 
      24430: "yong", 
      24431: "piao", 
      24432: "zhang", 
      24433: "ying", 
      24434: "chi", 
      24435: "chi", 
      24436: "zhuo", 
      24437: "tuo", 
      24438: "ji", 
      24439: "pang", 
      24440: "zhong", 
      24441: "yi", 
      24442: "wang", 
      24443: "che", 
      24444: "bi", 
      24445: "di", 
      24446: "ling", 
      24447: "fu", 
      24448: "wang", 
      24449: "zheng", 
      24450: "cu", 
      24451: "wang", 
      24452: "jing", 
      24453: "dai", 
      24454: "xi", 
      24455: "xun", 
      24456: "hen", 
      24457: "yang", 
      24458: "huai", 
      24459: "lv", 
      24460: "hou", 
      24461: "wang", 
      24462: "cheng", 
      24463: "zhi", 
      24464: "xu", 
      24465: "jing", 
      24466: "tu", 
      24467: "cong", 
      24468: "cong", 
      24469: "lai", 
      24470: "cong", 
      24471: "de", 
      24472: "pai", 
      24473: "xi", 
      24474: "uu", 
      24475: "ji", 
      24476: "chang", 
      24477: "zhi", 
      24478: "cong", 
      24479: "zhou", 
      24480: "lai", 
      24481: "yu", 
      24482: "xie", 
      24483: "jie", 
      24484: "jian", 
      24485: "shi", 
      24486: "jia", 
      24487: "bian", 
      24488: "huang", 
      24489: "fu", 
      24490: "xun", 
      24491: "wei", 
      24492: "pang", 
      24493: "yao", 
      24494: "wei", 
      24495: "xi", 
      24496: "zheng", 
      24497: "piao", 
      24498: "ti", 
      24499: "de", 
      24500: "zhi", 
      24501: "zhi", 
      24502: "bie", 
      24503: "de", 
      24504: "zhong", 
      24505: "che", 
      24506: "jiao", 
      24507: "hui", 
      24508: "jiao", 
      24509: "hui", 
      24510: "mei", 
      24511: "long", 
      24512: "xiang", 
      24513: "bao", 
      24514: "qu", 
      24515: "xin", 
      24516: "xin", 
      24517: "bi", 
      24518: "yi", 
      24519: "le", 
      24520: "ren", 
      24521: "dao", 
      24522: "ding", 
      24523: "gai", 
      24524: "ji", 
      24525: "ren", 
      24526: "ren", 
      24527: "chan", 
      24528: "tan", 
      24529: "te", 
      24530: "te", 
      24531: "gan", 
      24532: "yi", 
      24533: "shi", 
      24534: "cun", 
      24535: "zhi", 
      24536: "wang", 
      24537: "mang", 
      24538: "xi", 
      24539: "fan", 
      24540: "ying", 
      24541: "tian", 
      24542: "min", 
      24543: "min", 
      24544: "zhong", 
      24545: "chong", 
      24546: "wu", 
      24547: "ji", 
      24548: "wu", 
      24549: "xi", 
      24550: "jia", 
      24551: "you", 
      24552: "wan", 
      24553: "cong", 
      24554: "song", 
      24555: "kuai", 
      24556: "yu", 
      24557: "bian", 
      24558: "zhi", 
      24559: "qi", 
      24560: "cui", 
      24561: "chen", 
      24562: "tai", 
      24563: "tun", 
      24564: "qian", 
      24565: "nian", 
      24566: "hun", 
      24567: "xiong", 
      24568: "niu", 
      24569: "kuang", 
      24570: "xian", 
      24571: "xin", 
      24572: "kang", 
      24573: "hu", 
      24574: "kai", 
      24575: "fen", 
      24576: "huai", 
      24577: "tai", 
      24578: "song", 
      24579: "wu", 
      24580: "ou", 
      24581: "chang", 
      24582: "chuang", 
      24583: "ju", 
      24584: "yi", 
      24585: "bao", 
      24586: "chao", 
      24587: "min", 
      24588: "pei", 
      24589: "zuo", 
      24590: "zen", 
      24591: "yang", 
      24592: "kou", 
      24593: "ban", 
      24594: "nu", 
      24595: "nao", 
      24596: "zheng", 
      24597: "pa", 
      24598: "bu", 
      24599: "tie", 
      24600: "hu", 
      24601: "hu", 
      24602: "cu", 
      24603: "da", 
      24604: "lian", 
      24605: "si", 
      24606: "you", 
      24607: "di", 
      24608: "dai", 
      24609: "yi", 
      24610: "tu", 
      24611: "you", 
      24612: "fu", 
      24613: "ji", 
      24614: "peng", 
      24615: "xing", 
      24616: "yuan", 
      24617: "ni", 
      24618: "guai", 
      24619: "fu", 
      24620: "xi", 
      24621: "bi", 
      24622: "you", 
      24623: "qie", 
      24624: "xuan", 
      24625: "cong", 
      24626: "bing", 
      24627: "huang", 
      24628: "xu", 
      24629: "chu", 
      24630: "bi", 
      24631: "shu", 
      24632: "xi", 
      24633: "tan", 
      24634: "yong", 
      24635: "zong", 
      24636: "dui", 
      24637: "mi", 
      24638: "gi", 
      24639: "yi", 
      24640: "shi", 
      24641: "nen", 
      24642: "xun", 
      24643: "shi", 
      24644: "xi", 
      24645: "lao", 
      24646: "heng", 
      24647: "kuang", 
      24648: "mou", 
      24649: "zhi", 
      24650: "xie", 
      24651: "lian", 
      24652: "tiao", 
      24653: "huang", 
      24654: "die", 
      24655: "hao", 
      24656: "kong", 
      24657: "gui", 
      24658: "heng", 
      24659: "xi", 
      24660: "xiao", 
      24661: "shu", 
      24662: "si", 
      24663: "hu", 
      24664: "qiu", 
      24665: "yang", 
      24666: "hui", 
      24667: "hui", 
      24668: "chi", 
      24669: "jia", 
      24670: "yi", 
      24671: "xiong", 
      24672: "guai", 
      24673: "lin", 
      24674: "hui", 
      24675: "zi", 
      24676: "xu", 
      24677: "chi", 
      24678: "shang", 
      24679: "nv", 
      24680: "hen", 
      24681: "en", 
      24682: "ke", 
      24683: "dong", 
      24684: "tian", 
      24685: "gong", 
      24686: "quan", 
      24687: "xi", 
      24688: "qia", 
      24689: "yue", 
      24690: "peng", 
      24691: "ken", 
      24692: "de", 
      24693: "hui", 
      24694: "e", 
      24695: "qiu", 
      24696: "tong", 
      24697: "yan", 
      24698: "kai", 
      24699: "ce", 
      24700: "nao", 
      24701: "yun", 
      24702: "mang", 
      24703: "yong", 
      24704: "yong", 
      24705: "yuan", 
      24706: "pi", 
      24707: "kun", 
      24708: "qiao", 
      24709: "yue", 
      24710: "yu", 
      24711: "tu", 
      24712: "jie", 
      24713: "xi", 
      24714: "zhe", 
      24715: "lin", 
      24716: "ti", 
      24717: "han", 
      24718: "hao", 
      24719: "qie", 
      24720: "ti", 
      24721: "bu", 
      24722: "yi", 
      24723: "qian", 
      24724: "hui", 
      24725: "xi", 
      24726: "bei", 
      24727: "man", 
      24728: "yi", 
      24729: "heng", 
      24730: "song", 
      24731: "quan", 
      24732: "cheng", 
      24733: "kui", 
      24734: "wu", 
      24735: "wu", 
      24736: "you", 
      24737: "li", 
      24738: "liang", 
      24739: "huan", 
      24740: "cong", 
      24741: "yi", 
      24742: "yue", 
      24743: "li", 
      24744: "nin", 
      24745: "nao", 
      24746: "e", 
      24747: "que", 
      24748: "xuan", 
      24749: "qian", 
      24750: "wu", 
      24751: "min", 
      24752: "cong", 
      24753: "fei", 
      24754: "bei", 
      24755: "de", 
      24756: "cui", 
      24757: "chang", 
      24758: "men", 
      24759: "li", 
      24760: "ji", 
      24761: "guan", 
      24762: "guan", 
      24763: "xing", 
      24764: "dao", 
      24765: "qi", 
      24766: "kong", 
      24767: "tian", 
      24768: "lun", 
      24769: "xi", 
      24770: "kan", 
      24771: "gun", 
      24772: "ni", 
      24773: "qing", 
      24774: "chou", 
      24775: "dun", 
      24776: "guo", 
      24777: "zhan", 
      24778: "jing", 
      24779: "wan", 
      24780: "yuan", 
      24781: "jin", 
      24782: "ji", 
      24783: "lan", 
      24784: "yu", 
      24785: "huo", 
      24786: "he", 
      24787: "juan", 
      24788: "tan", 
      24789: "ti", 
      24790: "ti", 
      24791: "nian", 
      24792: "wang", 
      24793: "chuo", 
      24794: "hu", 
      24795: "hun", 
      24796: "xi", 
      24797: "chang", 
      24798: "xin", 
      24799: "wei", 
      24800: "hui", 
      24801: "e", 
      24802: "suo", 
      24803: "zong", 
      24804: "jian", 
      24805: "yong", 
      24806: "dian", 
      24807: "ju", 
      24808: "can", 
      24809: "cheng", 
      24810: "de", 
      24811: "bei", 
      24812: "qie", 
      24813: "can", 
      24814: "dan", 
      24815: "guan", 
      24816: "duo", 
      24817: "nao", 
      24818: "yun", 
      24819: "xiang", 
      24820: "zhui", 
      24821: "die", 
      24822: "huang", 
      24823: "chun", 
      24824: "qiong", 
      24825: "re", 
      24826: "xing", 
      24827: "ce", 
      24828: "bian", 
      24829: "min", 
      24830: "zong", 
      24831: "ti", 
      24832: "qiao", 
      24833: "chou", 
      24834: "bei", 
      24835: "xuan", 
      24836: "wei", 
      24837: "ge", 
      24838: "qian", 
      24839: "wei", 
      24840: "yu", 
      24841: "yu", 
      24842: "bi", 
      24843: "xuan", 
      24844: "huan", 
      24845: "min", 
      24846: "bi", 
      24847: "yi", 
      24848: "mian", 
      24849: "yong", 
      24850: "qi", 
      24851: "dang", 
      24852: "yin", 
      24853: "e", 
      24854: "chen", 
      24855: "mao", 
      24856: "ke", 
      24857: "ke", 
      24858: "yu", 
      24859: "ai", 
      24860: "qie", 
      24861: "yan", 
      24862: "nuo", 
      24863: "gan", 
      24864: "yun", 
      24865: "cong", 
      24866: "sai", 
      24867: "leng", 
      24868: "fen", 
      24869: "ying", 
      24870: "kui", 
      24871: "kui", 
      24872: "que", 
      24873: "gong", 
      24874: "yun", 
      24875: "su", 
      24876: "su", 
      24877: "qi", 
      24878: "yao", 
      24879: "song", 
      24880: "huang", 
      24881: "ji", 
      24882: "gu", 
      24883: "ju", 
      24884: "chuang", 
      24885: "ni", 
      24886: "xie", 
      24887: "kai", 
      24888: "zheng", 
      24889: "yong", 
      24890: "cao", 
      24891: "xun", 
      24892: "shen", 
      24893: "bo", 
      24894: "kai", 
      24895: "yuan", 
      24896: "xi", 
      24897: "hun", 
      24898: "yong", 
      24899: "yang", 
      24900: "li", 
      24901: "cao", 
      24902: "tao", 
      24903: "yin", 
      24904: "ci", 
      24905: "xu", 
      24906: "qian", 
      24907: "tai", 
      24908: "huang", 
      24909: "yun", 
      24910: "shen", 
      24911: "ming", 
      24912: "gong", 
      24913: "she", 
      24914: "cao", 
      24915: "piao", 
      24916: "mu", 
      24917: "mu", 
      24918: "guo", 
      24919: "chi", 
      24920: "can", 
      24921: "can", 
      24922: "can", 
      24923: "cui", 
      24924: "min", 
      24925: "te", 
      24926: "zhang", 
      24927: "tong", 
      24928: "ao", 
      24929: "shuang", 
      24930: "man", 
      24931: "guan", 
      24932: "que", 
      24933: "zao", 
      24934: "jiu", 
      24935: "hui", 
      24936: "kai", 
      24937: "lian", 
      24938: "ou", 
      24939: "song", 
      24940: "qin", 
      24941: "yin", 
      24942: "lv", 
      24943: "shang", 
      24944: "wei", 
      24945: "tuan", 
      24946: "man", 
      24947: "qian", 
      24948: "she", 
      24949: "yong", 
      24950: "qing", 
      24951: "kang", 
      24952: "di", 
      24953: "zhi", 
      24954: "lou", 
      24955: "juan", 
      24956: "qi", 
      24957: "qi", 
      24958: "yu", 
      24959: "ping", 
      24960: "liao", 
      24961: "cong", 
      24962: "you", 
      24963: "chong", 
      24964: "zhi", 
      24965: "tong", 
      24966: "cheng", 
      24967: "qi", 
      24968: "qu", 
      24969: "peng", 
      24970: "bei", 
      24971: "bie", 
      24972: "qiong", 
      24973: "jiao", 
      24974: "zeng", 
      24975: "chi", 
      24976: "lian", 
      24977: "ping", 
      24978: "kui", 
      24979: "hui", 
      24980: "qiao", 
      24981: "cheng", 
      24982: "yin", 
      24983: "yin", 
      24984: "xi", 
      24985: "xi", 
      24986: "dan", 
      24987: "tan", 
      24988: "duo", 
      24989: "dui", 
      24990: "dui", 
      24991: "su", 
      24992: "jue", 
      24993: "ce", 
      24994: "xiao", 
      24995: "fan", 
      24996: "fen", 
      24997: "lao", 
      24998: "lao", 
      24999: "chong", 
      25000: "han", 
      25001: "qi", 
      25002: "xian", 
      25003: "min", 
      25004: "jing", 
      25005: "liao", 
      25006: "wu", 
      25007: "can", 
      25008: "jue", 
      25009: "cu", 
      25010: "xian", 
      25011: "tan", 
      25012: "sheng", 
      25013: "pi", 
      25014: "yi", 
      25015: "chu", 
      25016: "xian", 
      25017: "nao", 
      25018: "dan", 
      25019: "tan", 
      25020: "jing", 
      25021: "song", 
      25022: "han", 
      25023: "jiao", 
      25024: "wei", 
      25025: "xuan", 
      25026: "dong", 
      25027: "qin", 
      25028: "qin", 
      25029: "ju", 
      25030: "cao", 
      25031: "ken", 
      25032: "xie", 
      25033: "ying", 
      25034: "ao", 
      25035: "mao", 
      25036: "yi", 
      25037: "lin", 
      25038: "se", 
      25039: "jun", 
      25040: "huai", 
      25041: "men", 
      25042: "lan", 
      25043: "ai", 
      25044: "lin", 
      25045: "yan", 
      25046: "guo", 
      25047: "xia", 
      25048: "chi", 
      25049: "yu", 
      25050: "yin", 
      25051: "dai", 
      25052: "meng", 
      25053: "ai", 
      25054: "meng", 
      25055: "dui", 
      25056: "qi", 
      25057: "mo", 
      25058: "lan", 
      25059: "men", 
      25060: "chou", 
      25061: "zhi", 
      25062: "nuo", 
      25063: "nuo", 
      25064: "yan", 
      25065: "yang", 
      25066: "bo", 
      25067: "zhi", 
      25068: "kuang", 
      25069: "kuang", 
      25070: "you", 
      25071: "fu", 
      25072: "liu", 
      25073: "mie", 
      25074: "cheng", 
      25075: "hui", 
      25076: "chan", 
      25077: "meng", 
      25078: "lan", 
      25079: "huai", 
      25080: "xuan", 
      25081: "rang", 
      25082: "chan", 
      25083: "ji", 
      25084: "ju", 
      25085: "huan", 
      25086: "she", 
      25087: "yi", 
      25088: "lian", 
      25089: "nan", 
      25090: "mi", 
      25091: "tang", 
      25092: "jue", 
      25093: "gang", 
      25094: "gang", 
      25095: "gang", 
      25096: "ge", 
      25097: "yue", 
      25098: "wu", 
      25099: "jian", 
      25100: "xu", 
      25101: "shu", 
      25102: "rong", 
      25103: "xi", 
      25104: "cheng", 
      25105: "wo", 
      25106: "jie", 
      25107: "ge", 
      25108: "jian", 
      25109: "qiang", 
      25110: "huo", 
      25111: "qiang", 
      25112: "zhan", 
      25113: "dong", 
      25114: "qi", 
      25115: "jia", 
      25116: "die", 
      25117: "zei", 
      25118: "jia", 
      25119: "ji", 
      25120: "zhi", 
      25121: "kan", 
      25122: "ji", 
      25123: "kui", 
      25124: "gai", 
      25125: "deng", 
      25126: "zhan", 
      25127: "qiang", 
      25128: "ge", 
      25129: "jian", 
      25130: "jie", 
      25131: "yu", 
      25132: "jian", 
      25133: "yan", 
      25134: "lu", 
      25135: "xi", 
      25136: "zhan", 
      25137: "xi", 
      25138: "xi", 
      25139: "chuo", 
      25140: "dai", 
      25141: "qu", 
      25142: "hu", 
      25143: "hu", 
      25144: "hu", 
      25145: "e", 
      25146: "shi", 
      25147: "ti", 
      25148: "mao", 
      25149: "hu", 
      25150: "li", 
      25151: "fang", 
      25152: "suo", 
      25153: "bian", 
      25154: "dian", 
      25155: "jiong", 
      25156: "shang", 
      25157: "yi", 
      25158: "yi", 
      25159: "shan", 
      25160: "hu", 
      25161: "fei", 
      25162: "yan", 
      25163: "shou", 
      25164: "shou", 
      25165: "cai", 
      25166: "za", 
      25167: "qiu", 
      25168: "le", 
      25169: "pu", 
      25170: "ba", 
      25171: "da", 
      25172: "reng", 
      25173: "fan", 
      25174: "hb", 
      25175: "zai", 
      25176: "tuo", 
      25177: "zhang", 
      25178: "diao", 
      25179: "kang", 
      25180: "yu", 
      25181: "yu", 
      25182: "han", 
      25183: "shen", 
      25184: "cha", 
      25185: "tuo", 
      25186: "gu", 
      25187: "kou", 
      25188: "wu", 
      25189: "den", 
      25190: "qian", 
      25191: "zhi", 
      25192: "sb", 
      25193: "kuo", 
      25194: "men", 
      25195: "sao", 
      25196: "yang", 
      25197: "niu", 
      25198: "ban", 
      25199: "che", 
      25200: "rao", 
      25201: "xi", 
      25202: "qian", 
      25203: "ban", 
      25204: "jia", 
      25205: "yu", 
      25206: "fu", 
      25207: "ba", 
      25208: "xi", 
      25209: "pi", 
      25210: "zhi", 
      25211: "zhi", 
      25212: "e", 
      25213: "den", 
      25214: "zhao", 
      25215: "cheng", 
      25216: "ji", 
      25217: "yan", 
      25218: "kuang", 
      25219: "bian", 
      25220: "chao", 
      25221: "ju", 
      25222: "wen", 
      25223: "hu", 
      25224: "yue", 
      25225: "jue", 
      25226: "ba", 
      25227: "qin", 
      25228: "dan", 
      25229: "zheng", 
      25230: "yun", 
      25231: "wan", 
      25232: "ne", 
      25233: "yi", 
      25234: "shu", 
      25235: "zhua", 
      25236: "pou", 
      25237: "tou", 
      25238: "dou", 
      25239: "kang", 
      25240: "zhe", 
      25241: "pou", 
      25242: "fu", 
      25243: "pao", 
      25244: "bb", 
      25245: "ao", 
      25246: "ze", 
      25247: "tuan", 
      25248: "kou", 
      25249: "lun", 
      25250: "qiang", 
      25251: "yun", 
      25252: "hu", 
      25253: "bao", 
      25254: "bing", 
      25255: "zhi", 
      25256: "peng", 
      25257: "nan", 
      25258: "bu", 
      25259: "pi", 
      25260: "tai", 
      25261: "yao", 
      25262: "zhen", 
      25263: "zha", 
      25264: "yang", 
      25265: "bao", 
      25266: "he", 
      25267: "ni", 
      25268: "ye", 
      25269: "di", 
      25270: "chi", 
      25271: "pi", 
      25272: "jia", 
      25273: "mo", 
      25274: "mei", 
      25275: "chen", 
      25276: "ya", 
      25277: "chou", 
      25278: "qu", 
      25279: "min", 
      25280: "zhu", 
      25281: "jia", 
      25282: "fu", 
      25283: "zha", 
      25284: "zhu", 
      25285: "dan", 
      25286: "chai", 
      25287: "mu", 
      25288: "nian", 
      25289: "la", 
      25290: "fu", 
      25291: "pao", 
      25292: "ban", 
      25293: "pai", 
      25294: "lin", 
      25295: "na", 
      25296: "guai", 
      25297: "qian", 
      25298: "ju", 
      25299: "tuo", 
      25300: "ba", 
      25301: "tuo", 
      25302: "tuo", 
      25303: "ao", 
      25304: "ju", 
      25305: "zhuo", 
      25306: "pan", 
      25307: "zhao", 
      25308: "bai", 
      25309: "bai", 
      25310: "di", 
      25311: "ni", 
      25312: "ju", 
      25313: "kuo", 
      25314: "long", 
      25315: "jian", 
      25316: "qia", 
      25317: "yong", 
      25318: "lan", 
      25319: "ning", 
      25320: "bo", 
      25321: "ze", 
      25322: "qian", 
      25323: "hen", 
      25324: "kuo", 
      25325: "shi", 
      25326: "jie", 
      25327: "zheng", 
      25328: "nin", 
      25329: "gong", 
      25330: "gong", 
      25331: "quan", 
      25332: "shuan", 
      25333: "cun", 
      25334: "za", 
      25335: "kao", 
      25336: "yi", 
      25337: "xie", 
      25338: "ce", 
      25339: "hui", 
      25340: "pin", 
      25341: "zhuai", 
      25342: "shi", 
      25343: "na", 
      25344: "bai", 
      25345: "chi", 
      25346: "gua", 
      25347: "zhi", 
      25348: "kuo", 
      25349: "duo", 
      25350: "duo", 
      25351: "zhi", 
      25352: "qie", 
      25353: "an", 
      25354: "nong", 
      25355: "zhen", 
      25356: "ge", 
      25357: "jiao", 
      25358: "kua", 
      25359: "dong", 
      25360: "ru", 
      25361: "tiao", 
      25362: "lie", 
      25363: "zha", 
      25364: "lv", 
      25365: "die", 
      25366: "wa", 
      25367: "jue", 
      25368: "lie", 
      25369: "ju", 
      25370: "zhi", 
      25371: "luan", 
      25372: "ya", 
      25373: "zhua", 
      25374: "ta", 
      25375: "xie", 
      25376: "nao", 
      25377: "dang", 
      25378: "jiao", 
      25379: "zheng", 
      25380: "ji", 
      25381: "hui", 
      25382: "xian", 
      25383: "yu", 
      25384: "ai", 
      25385: "tuo", 
      25386: "nuo", 
      25387: "cuo", 
      25388: "bo", 
      25389: "geng", 
      25390: "ti", 
      25391: "zhen", 
      25392: "cheng", 
      25393: "suo", 
      25394: "suo", 
      25395: "keng", 
      25396: "mei", 
      25397: "nong", 
      25398: "ju", 
      25399: "bang", 
      25400: "jian", 
      25401: "yi", 
      25402: "ting", 
      25403: "shan", 
      25404: "nuo", 
      25405: "wan", 
      25406: "xie", 
      25407: "cha", 
      25408: "peng", 
      25409: "jiao", 
      25410: "wu", 
      25411: "jun", 
      25412: "jiu", 
      25413: "tong", 
      25414: "kun", 
      25415: "huo", 
      25416: "tu", 
      25417: "zhuo", 
      25418: "pou", 
      25419: "luo", 
      25420: "ba", 
      25421: "han", 
      25422: "shao", 
      25423: "nie", 
      32524: "si", 
      25425: "ze", 
      25426: "shu", 
      25427: "ye", 
      25428: "jue", 
      25429: "bu", 
      25430: "wan", 
      25431: "bu", 
      25432: "zun", 
      25433: "ye", 
      25434: "zhai", 
      25435: "lv", 
      25436: "sou", 
      25437: "tuo", 
      25438: "lao", 
      25439: "sun", 
      25440: "bang", 
      25441: "jian", 
      25442: "huan", 
      25443: "dao", 
      25444: "wei", 
      25445: "wan", 
      25446: "qin", 
      25447: "peng", 
      25448: "she", 
      25449: "lie", 
      25450: "min", 
      25451: "men", 
      25452: "fu", 
      25453: "bai", 
      25454: "ju", 
      25455: "dao", 
      25456: "wo", 
      25457: "ai", 
      25458: "juan", 
      25459: "yue", 
      25460: "zong", 
      25461: "chen", 
      25462: "chui", 
      25463: "jie", 
      25464: "tu", 
      25465: "ben", 
      25466: "na", 
      25467: "nian", 
      25468: "ruo", 
      25469: "zuo", 
      25470: "wo", 
      25471: "qi", 
      25472: "xian", 
      25473: "cheng", 
      25474: "dian", 
      25475: "sao", 
      25476: "lun", 
      25477: "qing", 
      25478: "gang", 
      25479: "duo", 
      25480: "shou", 
      25481: "diao", 
      25482: "pou", 
      25483: "di", 
      25484: "zhang", 
      25485: "hun", 
      25486: "ji", 
      25487: "tao", 
      25488: "qia", 
      25489: "qi", 
      25490: "pai", 
      25491: "shu", 
      25492: "qian", 
      25493: "ling", 
      25494: "ye", 
      25495: "ya", 
      25496: "jue", 
      25497: "zheng", 
      25498: "liang", 
      25499: "gua", 
      25500: "ni", 
      25501: "huo", 
      25502: "shan", 
      25503: "zheng", 
      25504: "lve", 
      25505: "cai", 
      25506: "tan", 
      25507: "che", 
      25508: "bing", 
      25509: "jie", 
      25510: "ti", 
      25511: "kong", 
      25512: "tui", 
      25513: "yan", 
      25514: "cuo", 
      25515: "zou", 
      25516: "ju", 
      25517: "tian", 
      25518: "qian", 
      25519: "ken", 
      25520: "bai", 
      25521: "pa", 
      25522: "jie", 
      25523: "lu", 
      25524: "guai", 
      25525: "ming", 
      25526: "jie", 
      25527: "zhi", 
      25528: "dan", 
      25529: "meng", 
      25530: "chan", 
      25531: "sao", 
      25532: "guan", 
      25533: "peng", 
      25534: "yuan", 
      25535: "nuo", 
      25536: "jian", 
      25537: "zheng", 
      25538: "jiu", 
      25539: "jian", 
      25540: "yu", 
      25541: "yan", 
      25542: "kui", 
      25543: "nan", 
      25544: "hong", 
      25545: "rou", 
      25546: "pi", 
      25547: "wei", 
      25548: "sai", 
      25549: "zou", 
      25550: "xuan", 
      25551: "miao", 
      25552: "ti", 
      25553: "nie", 
      25554: "cha", 
      25555: "shi", 
      25556: "zong", 
      25557: "zhen", 
      25558: "yi", 
      25559: "xun", 
      25560: "huang", 
      25561: "bian", 
      25562: "yang", 
      25563: "huan", 
      25564: "yan", 
      25565: "zan", 
      25566: "an", 
      25567: "xu", 
      25568: "ya", 
      25569: "wo", 
      25570: "ke", 
      25571: "chuai", 
      25572: "ji", 
      25573: "ti", 
      25574: "la", 
      25575: "la", 
      25576: "cheng", 
      25577: "kai", 
      25578: "jiu", 
      25579: "jiu", 
      25580: "tu", 
      25581: "jie", 
      25582: "hui", 
      25583: "gen", 
      25584: "chong", 
      25585: "xiao", 
      25586: "she", 
      25587: "xie", 
      25588: "yuan", 
      25589: "qian", 
      25590: "ye", 
      25591: "cha", 
      25592: "zha", 
      25593: "bei", 
      25594: "yao", 
      25595: "wei", 
      25596: "beng", 
      25597: "lan", 
      25598: "wen", 
      25599: "qin", 
      25600: "chan", 
      25601: "ge", 
      25602: "lou", 
      25603: "zong", 
      25604: "gen", 
      25605: "jiao", 
      25606: "gou", 
      25607: "qin", 
      25608: "rong", 
      25609: "que", 
      25610: "chou", 
      25611: "chuai", 
      25612: "zhan", 
      25613: "sun", 
      25614: "sun", 
      25615: "bo", 
      25616: "chu", 
      25617: "rong", 
      25618: "bang", 
      25619: "cuo", 
      25620: "sao", 
      25621: "ke", 
      25622: "yao", 
      25623: "dao", 
      25624: "zhi", 
      25625: "nu", 
      25626: "la", 
      25627: "jian", 
      25628: "sou", 
      25629: "qiu", 
      25630: "gao", 
      25631: "xian", 
      25632: "shuo", 
      25633: "sang", 
      25634: "jin", 
      25635: "mie", 
      25636: "e", 
      25637: "chui", 
      25638: "nuo", 
      25639: "shan", 
      25640: "ta", 
      25641: "jie", 
      25642: "tang", 
      25643: "pan", 
      25644: "ban", 
      25645: "da", 
      25646: "li", 
      25647: "tao", 
      25648: "hu", 
      25649: "zhi", 
      25650: "wa", 
      25651: "hua", 
      25652: "qian", 
      25653: "wen", 
      25654: "qiang", 
      25655: "tian", 
      25656: "zhen", 
      25657: "e", 
      25658: "xie", 
      25659: "na", 
      25660: "quan", 
      25661: "cha", 
      25662: "zha", 
      25663: "ge", 
      25664: "wu", 
      25665: "en", 
      25666: "she", 
      25667: "gang", 
      25668: "she", 
      25669: "shu", 
      25670: "bai", 
      25671: "yao", 
      25672: "bin", 
      25673: "sou", 
      25674: "tan", 
      25675: "sa", 
      25676: "chan", 
      25677: "suo", 
      25678: "jiu", 
      25679: "chong", 
      25680: "chuang", 
      25681: "guai", 
      25682: "bing", 
      25683: "feng", 
      25684: "shuai", 
      25685: "di", 
      25686: "qi", 
      25687: "sou", 
      25688: "zhai", 
      25689: "lian", 
      25690: "cheng", 
      25691: "chi", 
      25692: "guan", 
      25693: "lu", 
      25694: "luo", 
      25695: "lou", 
      25696: "zong", 
      25697: "gai", 
      25698: "hu", 
      25699: "zha", 
      25700: "qiang", 
      25701: "tang", 
      25702: "hua", 
      25703: "cui", 
      25704: "zhi", 
      25705: "mo", 
      25706: "jiang", 
      25707: "gui", 
      25708: "ying", 
      25709: "zhi", 
      25710: "ao", 
      25711: "zhi", 
      25712: "nie", 
      25713: "man", 
      25714: "chan", 
      25715: "kou", 
      25716: "chu", 
      25717: "se", 
      25718: "tuan", 
      25719: "jiao", 
      25720: "mo", 
      25721: "mo", 
      25722: "zhe", 
      25723: "chan", 
      25724: "keng", 
      25725: "biao", 
      25726: "jiang", 
      25727: "yao", 
      25728: "gou", 
      25729: "qian", 
      25730: "liao", 
      25731: "ji", 
      25732: "ying", 
      25733: "jue", 
      25734: "pie", 
      25735: "pie", 
      25736: "lao", 
      25737: "dun", 
      25738: "xian", 
      25739: "ruan", 
      25740: "gui", 
      25741: "zan", 
      25742: "yi", 
      25743: "xian", 
      25744: "cheng", 
      25745: "cheng", 
      25746: "sa", 
      25747: "nao", 
      25748: "hong", 
      25749: "si", 
      25750: "han", 
      25751: "heng", 
      25752: "da", 
      25753: "zun", 
      25754: "nian", 
      25755: "lin", 
      25756: "zheng", 
      25757: "hui", 
      25758: "zhuang", 
      25759: "jiao", 
      25760: "ji", 
      25761: "cao", 
      25762: "dan", 
      25763: "dan", 
      25764: "che", 
      25765: "bo", 
      25766: "che", 
      25767: "jue", 
      25768: "xiao", 
      25769: "liao", 
      25770: "ben", 
      25771: "fu", 
      25772: "qiao", 
      25773: "bo", 
      25774: "cuo", 
      25775: "zhuo", 
      25776: "zhuan", 
      25777: "wei", 
      25778: "pu", 
      25779: "qin", 
      25780: "dun", 
      25781: "nian", 
      25782: "hua", 
      25783: "xie", 
      25784: "lu", 
      25785: "jiao", 
      25786: "cuan", 
      25787: "ta", 
      25788: "han", 
      25789: "qiao", 
      25790: "zhua", 
      25791: "jian", 
      25792: "gan", 
      25793: "yong", 
      25794: "lei", 
      25795: "nang", 
      25796: "lu", 
      25797: "shan", 
      25798: "zhuo", 
      25799: "ze", 
      25800: "pu", 
      25801: "chuo", 
      25802: "ji", 
      25803: "dang", 
      25804: "se", 
      25805: "cao", 
      25806: "qing", 
      25807: "qing", 
      25808: "huan", 
      25809: "jie", 
      25810: "qin", 
      25811: "kuai", 
      25812: "dan", 
      25813: "xie", 
      25814: "qia", 
      25815: "pi", 
      25816: "bo", 
      25817: "ao", 
      25818: "ju", 
      25819: "ye", 
      25820: "e", 
      25821: "meng", 
      25822: "sou", 
      25823: "mi", 
      25824: "ji", 
      25825: "tai", 
      25826: "zhuo", 
      25827: "dao", 
      25828: "xing", 
      25829: "lan", 
      25830: "ca", 
      25831: "ju", 
      25832: "ye", 
      25833: "ru", 
      25834: "ye", 
      25835: "ye", 
      25836: "ni", 
      25837: "huo", 
      25838: "jie", 
      25839: "bin", 
      25840: "ning", 
      25841: "ge", 
      25842: "zhi", 
      25843: "zhi", 
      25844: "kuo", 
      25845: "mo", 
      25846: "jian", 
      25847: "xie", 
      25848: "lie", 
      25849: "tan", 
      25850: "bai", 
      25851: "sou", 
      25852: "lu", 
      25853: "li", 
      25854: "rao", 
      25855: "ti", 
      25856: "pan", 
      25857: "yang", 
      25858: "lei", 
      25859: "ca", 
      25860: "shu", 
      25861: "zan", 
      25862: "nian", 
      25863: "xian", 
      25864: "jun", 
      25865: "huo", 
      25866: "li", 
      25867: "la", 
      25868: "huan", 
      25869: "ying", 
      25870: "lu", 
      25871: "long", 
      25872: "qian", 
      25873: "qian", 
      25874: "zan", 
      25875: "qian", 
      25876: "lan", 
      25877: "xian", 
      25878: "ying", 
      25879: "mei", 
      25880: "rang", 
      25881: "chan", 
      25882: "weng", 
      25883: "cuan", 
      25884: "xie", 
      25885: "she", 
      25886: "luo", 
      25887: "jun", 
      25888: "mi", 
      25889: "chi", 
      25890: "zan", 
      25891: "luan", 
      25892: "tan", 
      25893: "zuan", 
      25894: "li", 
      25895: "dian", 
      25896: "wa", 
      25897: "dang", 
      25898: "jiao", 
      25899: "jue", 
      25900: "lan", 
      25901: "li", 
      25902: "nang", 
      25903: "zhi", 
      25904: "gui", 
      25905: "gui", 
      25906: "qi", 
      25907: "xun", 
      25908: "pu", 
      25909: "pu", 
      25910: "shou", 
      25911: "kao", 
      25912: "you", 
      25913: "gai", 
      25914: "yi", 
      25915: "gong", 
      25916: "gan", 
      25917: "ban", 
      25918: "fang", 
      25919: "zheng", 
      25920: "po", 
      25921: "dian", 
      25922: "kou", 
      25923: "min", 
      25924: "wu", 
      25925: "gu", 
      25926: "he", 
      25927: "ce", 
      25928: "xiao", 
      25929: "mi", 
      25930: "chu", 
      25931: "ge", 
      25932: "di", 
      25933: "xu", 
      25934: "jiao", 
      25935: "min", 
      25936: "chen", 
      25937: "jiu", 
      25938: "shen", 
      25939: "duo", 
      25940: "yu", 
      25941: "chi", 
      25942: "ao", 
      25943: "bai", 
      25944: "xu", 
      25945: "jiao", 
      25946: "duo", 
      25947: "lian", 
      25948: "nie", 
      25949: "bi", 
      25950: "chang", 
      25951: "dian", 
      25952: "duo", 
      25953: "yi", 
      25954: "gan", 
      25955: "san", 
      25956: "ke", 
      25957: "yan", 
      25958: "dun", 
      25959: "qi", 
      25960: "tou", 
      25961: "xiao", 
      25962: "duo", 
      25963: "jiao", 
      25964: "jing", 
      25965: "yang", 
      25966: "xia", 
      25967: "min", 
      25968: "shu", 
      25969: "ai", 
      25970: "qiao", 
      25971: "ai", 
      25972: "zheng", 
      25973: "di", 
      25974: "chen", 
      25975: "fu", 
      25976: "shu", 
      25977: "liao", 
      25978: "qu", 
      25979: "xiong", 
      25980: "yi", 
      25981: "jiao", 
      25982: "shan", 
      25983: "jiao", 
      25984: "zhuo", 
      25985: "yi", 
      25986: "lian", 
      25987: "bi", 
      25988: "li", 
      25989: "xiao", 
      25990: "xiao", 
      25991: "wen", 
      25992: "xue", 
      25993: "qi", 
      25994: "qi", 
      25995: "zhai", 
      25996: "bin", 
      25997: "jue", 
      25998: "zhai", 
      25999: "lang", 
      26000: "fei", 
      26001: "ban", 
      26002: "ban", 
      26003: "lan", 
      26004: "yu", 
      26005: "lan", 
      26006: "wei", 
      26007: "dou", 
      26008: "sheng", 
      26009: "liao", 
      26010: "jia", 
      26011: "hu", 
      26012: "xie", 
      26013: "jia", 
      26014: "yu", 
      26015: "zhen", 
      26016: "jiao", 
      26017: "wo", 
      26018: "tou", 
      26019: "dou", 
      26020: "jin", 
      26021: "chi", 
      26022: "yin", 
      26023: "fu", 
      26024: "qiang", 
      26025: "zhan", 
      26026: "qu", 
      26027: "zhuo", 
      26028: "zhan", 
      26029: "duan", 
      26030: "zhuo", 
      26031: "si", 
      26032: "xin", 
      26033: "zhuo", 
      26034: "zhuo", 
      26035: "qin", 
      26036: "lin", 
      26037: "zhuo", 
      26038: "chu", 
      26039: "duan", 
      26040: "zhu", 
      26041: "fang", 
      26042: "chan", 
      26043: "hang", 
      26044: "yu", 
      26045: "shi", 
      26046: "pei", 
      26047: "liu", 
      26048: "mie", 
      26049: "pang", 
      26050: "qi", 
      26051: "zhan", 
      26052: "mao", 
      26053: "lv", 
      26054: "pei", 
      26055: "pi", 
      26056: "liu", 
      26057: "fu", 
      26058: "fang", 
      26059: "xuan", 
      26060: "jing", 
      26061: "jing", 
      26062: "ni", 
      26063: "zu", 
      26064: "zhao", 
      26065: "yi", 
      26066: "liu", 
      26067: "shao", 
      26068: "jian", 
      26069: "e", 
      26070: "yi", 
      26071: "qi", 
      26072: "zhi", 
      26073: "fan", 
      26074: "piao", 
      26075: "fan", 
      26076: "zhan", 
      26077: "kuai", 
      26078: "sui", 
      26079: "yu", 
      26080: "wu", 
      26081: "ji", 
      26082: "ji", 
      26083: "ji", 
      26084: "huo", 
      26085: "ri", 
      26086: "dan", 
      26087: "jiu", 
      26088: "zhi", 
      26089: "zao", 
      26090: "xie", 
      26091: "tiao", 
      26092: "xun", 
      26093: "xu", 
      26094: "ga", 
      26095: "la", 
      26096: "gan", 
      26097: "han", 
      26098: "tai", 
      26099: "di", 
      26100: "xu", 
      26101: "chan", 
      26102: "shi", 
      26103: "kuang", 
      26104: "yang", 
      26105: "shi", 
      26106: "wang", 
      26107: "min", 
      26108: "min", 
      26109: "tun", 
      26110: "chun", 
      26111: "wu", 
      26112: "yun", 
      26113: "bei", 
      26114: "ang", 
      26115: "ze", 
      26116: "ban", 
      26117: "jie", 
      26118: "kun", 
      26119: "sheng", 
      26120: "hu", 
      26121: "fang", 
      26122: "hao", 
      26123: "gui", 
      26124: "chang", 
      26125: "xuan", 
      26126: "ming", 
      26127: "hun", 
      26128: "fen", 
      26129: "qin", 
      26130: "hu", 
      26131: "yi", 
      26132: "xi", 
      26133: "xin", 
      26134: "yan", 
      26135: "ze", 
      26136: "fang", 
      26137: "tan", 
      26138: "shen", 
      26139: "ju", 
      26140: "yang", 
      26141: "zan", 
      26142: "bing", 
      26143: "xing", 
      26144: "ying", 
      26145: "xuan", 
      26146: "po", 
      26147: "zhen", 
      26148: "ling", 
      26149: "chun", 
      26150: "hao", 
      26151: "mei", 
      26152: "zuo", 
      26153: "mo", 
      26154: "bian", 
      26155: "xu", 
      26156: "hun", 
      26157: "zhao", 
      26158: "zong", 
      26159: "shi", 
      26160: "shi", 
      26161: "yu", 
      26162: "fei", 
      26163: "die", 
      26164: "mao", 
      26165: "ni", 
      26166: "chang", 
      26167: "wen", 
      26168: "dong", 
      26169: "ai", 
      26170: "bing", 
      26171: "ang", 
      26172: "zhou", 
      26173: "long", 
      26174: "xian", 
      26175: "kuang", 
      26176: "tiao", 
      26177: "chao", 
      26178: "shi", 
      26179: "huang", 
      26180: "huang", 
      26181: "xuan", 
      26182: "kui", 
      26183: "xu", 
      26184: "jiao", 
      26185: "jin", 
      26186: "zhi", 
      26187: "jin", 
      26188: "shang", 
      26189: "tong", 
      26190: "hong", 
      26191: "yan", 
      26192: "gai", 
      26193: "xiang", 
      26194: "shai", 
      26195: "xiao", 
      26196: "ye", 
      26197: "yun", 
      26198: "hui", 
      26199: "han", 
      26200: "han", 
      26201: "jun", 
      26202: "wan", 
      26203: "xian", 
      26204: "kun", 
      26205: "zhou", 
      26206: "xi", 
      26207: "sheng", 
      26208: "sheng", 
      26209: "bu", 
      26210: "zhe", 
      26211: "zhe", 
      26212: "wu", 
      26213: "wan", 
      26214: "hui", 
      26215: "hao", 
      26216: "chen", 
      26217: "wan", 
      26218: "tian", 
      26219: "zhuo", 
      26220: "zui", 
      26221: "zhou", 
      26222: "pu", 
      26223: "jing", 
      26224: "xi", 
      26225: "shan", 
      26226: "ni", 
      26227: "xi", 
      26228: "qing", 
      26229: "qi", 
      26230: "jing", 
      26231: "gui", 
      26232: "zheng", 
      26233: "yi", 
      26234: "zhi", 
      26235: "an", 
      26236: "wan", 
      26237: "lin", 
      26238: "liang", 
      26239: "cheng", 
      26240: "wang", 
      26241: "xiao", 
      26242: "zan", 
      26243: "fei", 
      26244: "xuan", 
      26245: "xuan", 
      26246: "yi", 
      26247: "xia", 
      26248: "yun", 
      26249: "hui", 
      26250: "xu", 
      26251: "min", 
      26252: "kui", 
      26253: "ye", 
      26254: "ying", 
      26255: "shu", 
      26256: "wei", 
      26257: "shu", 
      26258: "qing", 
      26259: "mao", 
      26260: "nan", 
      26261: "jian", 
      26262: "nuan", 
      26263: "an", 
      26264: "yang", 
      26265: "chun", 
      26266: "yao", 
      26267: "suo", 
      26268: "pu", 
      26269: "ming", 
      26270: "jiao", 
      26271: "kai", 
      26272: "hao", 
      26273: "weng", 
      26274: "chang", 
      26275: "qi", 
      26276: "hao", 
      26277: "yan", 
      26278: "li", 
      26279: "ai", 
      26280: "ji", 
      26281: "ji", 
      26282: "men", 
      26283: "zan", 
      26284: "xie", 
      26285: "hao", 
      26286: "mu", 
      26287: "mu", 
      26288: "cong", 
      26289: "ni", 
      26290: "zhang", 
      26291: "hui", 
      26292: "bao", 
      26293: "han", 
      26294: "xuan", 
      26295: "chuan", 
      26296: "liao", 
      26297: "xian", 
      26298: "tan", 
      26299: "jing", 
      26300: "pie", 
      26301: "lin", 
      26302: "tun", 
      26303: "xi", 
      26304: "yi", 
      26305: "ji", 
      26306: "huang", 
      26307: "dai", 
      26308: "ye", 
      26309: "ye", 
      26310: "li", 
      26311: "tan", 
      26312: "tong", 
      26313: "xiao", 
      26314: "fei", 
      26315: "shen", 
      26316: "zhao", 
      26317: "hao", 
      26318: "yi", 
      26319: "xiang", 
      26320: "xing", 
      26321: "shen", 
      26322: "jiao", 
      26323: "bao", 
      26324: "jing", 
      26325: "yan", 
      26326: "ai", 
      26327: "ye", 
      26328: "ru", 
      26329: "shu", 
      26330: "meng", 
      26331: "xun", 
      26332: "yao", 
      26333: "pu", 
      26334: "li", 
      26335: "chen", 
      26336: "kuang", 
      26337: "die", 
      26338: "uu", 
      26339: "yan", 
      26340: "huo", 
      26341: "lu", 
      26342: "xi", 
      26343: "rong", 
      26344: "long", 
      26345: "nang", 
      26346: "luo", 
      26347: "luan", 
      26348: "shai", 
      26349: "tang", 
      26350: "yan", 
      26351: "zhu", 
      26352: "yue", 
      26353: "yue", 
      26354: "qu", 
      26355: "ye", 
      26356: "geng", 
      26357: "ye", 
      26358: "hu", 
      26359: "he", 
      26360: "shu", 
      26361: "cao", 
      26362: "cao", 
      26363: "sheng", 
      26364: "man", 
      26365: "zeng", 
      26366: "zeng", 
      26367: "ti", 
      26368: "zui", 
      26369: "can", 
      26370: "xu", 
      26371: "hui", 
      26372: "yin", 
      26373: "qie", 
      26374: "fen", 
      26375: "bi", 
      26376: "yue", 
      26377: "you", 
      26378: "ruan", 
      26379: "peng", 
      26380: "fen", 
      26381: "fu", 
      26382: "ling", 
      26383: "fei", 
      26384: "qu", 
      26385: "uu", 
      26386: "nv", 
      26387: "tiao", 
      26388: "shuo", 
      26389: "zhen", 
      26390: "lang", 
      26391: "lang", 
      26392: "juan", 
      26393: "ming", 
      26394: "huang", 
      26395: "wang", 
      26396: "tun", 
      26397: "zhao", 
      26398: "ji", 
      26399: "qi", 
      26400: "ying", 
      26401: "zong", 
      26402: "wang", 
      26403: "tong", 
      26404: "lang", 
      26405: "lbo", 
      26406: "meng", 
      26407: "long", 
      26408: "mu", 
      26409: "pin", 
      26410: "wei", 
      26411: "mo", 
      26412: "ben", 
      26413: "zha", 
      26414: "shu", 
      26415: "shu", 
      26416: "te", 
      26417: "zhu", 
      26418: "ren", 
      26419: "ba", 
      26420: "pu", 
      26421: "duo", 
      26422: "duo", 
      26423: "dao", 
      26424: "li", 
      26425: "qiu", 
      26426: "ji", 
      26427: "jiu", 
      26428: "bi", 
      26429: "xiu", 
      26430: "cheng", 
      26431: "ci", 
      26432: "sha", 
      26433: "ru", 
      26434: "za", 
      26435: "quan", 
      26436: "qian", 
      26437: "yu", 
      26438: "gan", 
      26439: "wu", 
      26440: "cha", 
      26441: "shan", 
      26442: "xun", 
      26443: "fan", 
      26444: "wu", 
      26445: "zi", 
      26446: "li", 
      26447: "xing", 
      26448: "cai", 
      26449: "cun", 
      26450: "ren", 
      26451: "shao", 
      26452: "tuo", 
      26453: "di", 
      26454: "zhang", 
      26455: "mang", 
      26456: "chi", 
      26457: "yi", 
      26458: "gu", 
      26459: "gong", 
      26460: "du", 
      26461: "yi", 
      26462: "qi", 
      26463: "shu", 
      26464: "gang", 
      26465: "tiao", 
      26466: "jie", 
      26467: "mian", 
      26468: "wbn", 
      26469: "lai", 
      26470: "jiu", 
      26471: "mang", 
      26472: "yang", 
      26473: "ma", 
      26474: "miao", 
      26475: "si", 
      26476: "yuan", 
      26477: "hang", 
      26478: "fei", 
      26479: "bei", 
      26480: "jie", 
      26481: "dong", 
      26482: "gao", 
      26483: "yao", 
      26484: "xian", 
      26485: "chu", 
      26486: "chun", 
      26487: "pa", 
      26488: "shu", 
      26489: "hua", 
      26490: "xin", 
      26491: "niu", 
      26492: "zhu", 
      26493: "chou", 
      26494: "song", 
      26495: "ban", 
      26496: "song", 
      26497: "ji", 
      26498: "wo", 
      26499: "jin", 
      26500: "gou", 
      26501: "ji", 
      26502: "mao", 
      26503: "pi", 
      26504: "pi", 
      26505: "wang", 
      26506: "ang", 
      26507: "fang", 
      26508: "fen", 
      26509: "yi", 
      26510: "fu", 
      26511: "nan", 
      26512: "xi", 
      26513: "hu", 
      26514: "ya", 
      26515: "dou", 
      26516: "xin", 
      26517: "zhen", 
      26518: "yao", 
      26519: "lin", 
      26520: "rui", 
      26521: "e", 
      26522: "mei", 
      26523: "zhao", 
      26524: "guo", 
      26525: "zhi", 
      26526: "cong", 
      26527: "yun", 
      26528: "hua", 
      26529: "sheng", 
      26530: "shu", 
      26531: "zao", 
      26532: "di", 
      26533: "li", 
      26534: "lu", 
      26535: "jian", 
      26536: "cheng", 
      26537: "song", 
      26538: "qiang", 
      26539: "feng", 
      26540: "zhan", 
      26541: "xiao", 
      26542: "xian", 
      26543: "ku", 
      26544: "ping", 
      26545: "si", 
      26546: "xi", 
      26547: "zhi", 
      26548: "guai", 
      26549: "xiao", 
      26550: "jia", 
      26551: "jia", 
      26552: "ju", 
      26553: "bao", 
      26554: "mo", 
      26555: "yi", 
      26556: "ye", 
      26557: "ye", 
      26558: "shi", 
      26559: "nie", 
      26560: "bi", 
      26561: "tuo", 
      26562: "yi", 
      26563: "ling", 
      26564: "bing", 
      26565: "ni", 
      26566: "la", 
      26567: "he", 
      26568: "pan", 
      26569: "fan", 
      26570: "zhong", 
      26571: "dai", 
      26572: "ci", 
      26573: "yang", 
      26574: "fu", 
      26575: "bai", 
      26576: "mou", 
      26577: "gan", 
      26578: "qi", 
      26579: "ran", 
      26580: "rou", 
      26581: "mao", 
      26582: "shao", 
      26583: "song", 
      26584: "zhe", 
      26585: "xia", 
      26586: "you", 
      26587: "shen", 
      26588: "gui", 
      26589: "tuo", 
      26590: "zuo", 
      26591: "nan", 
      26592: "ning", 
      26593: "yong", 
      26594: "di", 
      26595: "zhi", 
      26596: "zha", 
      26597: "cha", 
      26598: "dan", 
      26599: "gu", 
      26600: "bu", 
      26601: "jiu", 
      26602: "ao", 
      26603: "fu", 
      26604: "jian", 
      26605: "ba", 
      26606: "duo", 
      26607: "ke", 
      26608: "nai", 
      26609: "zhu", 
      26610: "bi", 
      26611: "liu", 
      26612: "chai", 
      26613: "shan", 
      26614: "si", 
      26615: "zhu", 
      26616: "bei", 
      26617: "shi", 
      26618: "guai", 
      26619: "cha", 
      26620: "yao", 
      26621: "cheng", 
      26622: "jiu", 
      26623: "shi", 
      26624: "zhi", 
      26625: "liu", 
      26626: "mei", 
      26627: "li", 
      26628: "rong", 
      26629: "zha", 
      26630: "zbo", 
      26631: "biao", 
      26632: "zhan", 
      26633: "zhi", 
      26634: "long", 
      26635: "dong", 
      26636: "lu", 
      26637: "sb", 
      26638: "li", 
      26639: "lan", 
      26640: "yong", 
      26641: "shu", 
      26642: "xun", 
      26643: "shuan", 
      26644: "qi", 
      26645: "chen", 
      26646: "qi", 
      26647: "li", 
      26648: "yi", 
      26649: "xiang", 
      26650: "zhen", 
      26651: "li", 
      26652: "se", 
      26653: "gua", 
      26654: "kan", 
      26655: "ben", 
      26656: "ren", 
      26657: "xiao", 
      26658: "bai", 
      26659: "ren", 
      26660: "bing", 
      26661: "zi", 
      26662: "chou", 
      26663: "yi", 
      26664: "ci", 
      26665: "xu", 
      26666: "zhu", 
      26667: "jian", 
      26668: "zui", 
      26669: "er", 
      26670: "er", 
      26671: "you", 
      26672: "fa", 
      26673: "gong", 
      26674: "kao", 
      26675: "lao", 
      26676: "zhan", 
      26677: "lie", 
      26678: "yin", 
      26679: "yang", 
      26680: "he", 
      26681: "gen", 
      26682: "zhi", 
      26683: "shi", 
      26684: "ge", 
      26685: "zai", 
      26686: "luan", 
      26687: "fu", 
      26688: "jie", 
      26689: "heng", 
      26690: "gui", 
      26691: "tao", 
      26692: "guang", 
      26693: "wei", 
      26694: "kuang", 
      26695: "ru", 
      26696: "an", 
      26697: "an", 
      26698: "juan", 
      26699: "yi", 
      26700: "zhuo", 
      26701: "ku", 
      26702: "zhi", 
      26703: "qiong", 
      26704: "tong", 
      26705: "sang", 
      26706: "sang", 
      26707: "huan", 
      26708: "jie", 
      26709: "jiu", 
      26710: "xue", 
      26711: "duo", 
      26712: "chui", 
      26713: "yu", 
      26714: "za", 
      26715: "kb", 
      26716: "ying", 
      26717: "jie", 
      26718: "liu", 
      26719: "zhan", 
      26720: "ya", 
      26721: "rao", 
      26722: "zhen", 
      26723: "dang", 
      26724: "qi", 
      26725: "qiao", 
      26726: "hua", 
      26727: "gui", 
      26728: "jiang", 
      26729: "zhuang", 
      26730: "xun", 
      26731: "suo", 
      26732: "sha", 
      26733: "chen", 
      26734: "bei", 
      26735: "ting", 
      26736: "gua", 
      26737: "jing", 
      26738: "bo", 
      26739: "ben", 
      26740: "fu", 
      26741: "rui", 
      26742: "tong", 
      26743: "jue", 
      26744: "xi", 
      26745: "lang", 
      26746: "liu", 
      26747: "feng", 
      26748: "qi", 
      26749: "wen", 
      26750: "jun", 
      26751: "gan", 
      26752: "su", 
      26753: "liang", 
      26754: "qiu", 
      26755: "ting", 
      26756: "you", 
      26757: "mei", 
      26758: "bang", 
      26759: "long", 
      26760: "peng", 
      26761: "zhuang", 
      26762: "di", 
      26763: "xuan", 
      26764: "tu", 
      26765: "zao", 
      26766: "ao", 
      26767: "gu", 
      26768: "bi", 
      26769: "di", 
      26770: "han", 
      26771: "zi", 
      26772: "zhi", 
      26773: "ren", 
      26774: "bei", 
      26775: "geng", 
      26776: "jian", 
      26777: "huan", 
      26778: "wan", 
      26779: "nuo", 
      26780: "jia", 
      26781: "tiao", 
      26782: "ji", 
      26783: "xiao", 
      26784: "lv", 
      26785: "kuan", 
      26786: "shao", 
      26787: "chen", 
      26788: "fen", 
      26789: "song", 
      26790: "meng", 
      26791: "wu", 
      26792: "li", 
      26793: "si", 
      26794: "dou", 
      26795: "qin", 
      26796: "ying", 
      26797: "suo", 
      26798: "ju", 
      26799: "ti", 
      26800: "xie", 
      26801: "kun", 
      26802: "zhuo", 
      26803: "shu", 
      26804: "chan", 
      26805: "fan", 
      26806: "wei", 
      26807: "jing", 
      26808: "li", 
      26809: "bin", 
      26810: "xib", 
      26811: "xi", 
      26812: "chou", 
      26813: "zhi", 
      26814: "lai", 
      26815: "lian", 
      26816: "jian", 
      26817: "zhuo", 
      26818: "ling", 
      26819: "li", 
      26820: "qi", 
      26821: "bing", 
      26822: "lun", 
      26823: "cong", 
      26824: "qian", 
      26825: "mian", 
      26826: "qi", 
      26827: "qi", 
      26828: "cai", 
      26829: "gun", 
      26830: "chan", 
      26831: "de", 
      26832: "fei", 
      26833: "pai", 
      26834: "bang", 
      26835: "bang", 
      26836: "hun", 
      26837: "zong", 
      26838: "cheng", 
      26839: "zao", 
      26840: "ji", 
      26841: "li", 
      26842: "peng", 
      26843: "yu", 
      26844: "yu", 
      26845: "gu", 
      26846: "jun", 
      26847: "dong", 
      26848: "tang", 
      26849: "gang", 
      26850: "wang", 
      26851: "di", 
      26852: "que", 
      26853: "fan", 
      26854: "cheng", 
      26855: "zhan", 
      26856: "qi", 
      26857: "yuan", 
      26858: "yan", 
      26859: "yu", 
      26860: "quan", 
      26861: "yi", 
      26862: "sen", 
      26863: "ren", 
      26864: "chui", 
      26865: "leng", 
      26866: "qi", 
      26867: "zhuo", 
      26868: "fu", 
      26869: "ke", 
      26870: "lai", 
      26871: "zou", 
      26872: "zou", 
      26873: "zhao", 
      26874: "guan", 
      26875: "fen", 
      26876: "fen", 
      26877: "chen", 
      26878: "qing", 
      26879: "ni", 
      26880: "wan", 
      26881: "guo", 
      26882: "lu", 
      26883: "hao", 
      26884: "jie", 
      26885: "yi", 
      26886: "chou", 
      26887: "ju", 
      26888: "ju", 
      26889: "cheng", 
      26890: "zu", 
      26891: "liang", 
      26892: "qiang", 
      26893: "zhi", 
      26894: "zhui", 
      26895: "ya", 
      26896: "ju", 
      26897: "bei", 
      26898: "jiao", 
      26899: "zhuo", 
      26900: "zi", 
      26901: "bin", 
      26902: "peng", 
      26903: "ding", 
      26904: "chu", 
      26905: "chbng", 
      26906: "men", 
      26907: "hub", 
      26908: "jian", 
      26909: "gui", 
      26910: "xi", 
      26911: "du", 
      26912: "qian", 
      26913: "dbo", 
      26914: "gui", 
      26915: "dibn", 
      26916: "luo", 
      26917: "zhi", 
      26918: "quan", 
      26919: "mi", 
      26920: "fu", 
      26921: "geng", 
      26922: "peng", 
      26923: "shan", 
      26924: "yi", 
      26925: "tuo", 
      26926: "sen", 
      26927: "duo", 
      26928: "ye", 
      26929: "fu", 
      26930: "wei", 
      26931: "wei", 
      26932: "duan", 
      26933: "jia", 
      26934: "zong", 
      26935: "jian", 
      26936: "yi", 
      26937: "zhen", 
      26938: "xi", 
      26939: "yan", 
      26940: "yan", 
      26941: "chuan", 
      26942: "jian", 
      26943: "chun", 
      26944: "yu", 
      26945: "he", 
      26946: "zha", 
      26947: "wo", 
      26948: "pian", 
      26949: "bi", 
      26950: "yao", 
      26951: "guo", 
      26952: "xu", 
      26953: "ruo", 
      26954: "yang", 
      26955: "la", 
      26956: "yan", 
      26957: "ben", 
      26958: "hui", 
      26959: "kui", 
      26960: "jie", 
      26961: "kui", 
      26962: "si", 
      26963: "feng", 
      26964: "xie", 
      26965: "tuo", 
      26966: "ji", 
      26967: "jian", 
      26968: "mu", 
      26969: "mao", 
      26970: "chu", 
      26971: "ku", 
      26972: "hu", 
      26973: "lian", 
      26974: "leng", 
      26975: "ting", 
      26976: "nan", 
      26977: "yu", 
      26978: "you", 
      26979: "mei", 
      26980: "song", 
      26981: "xuan", 
      26982: "xuan", 
      26983: "yang", 
      26984: "zhen", 
      26985: "pian", 
      26986: "die", 
      26987: "ji", 
      26988: "jie", 
      26989: "ye", 
      26990: "chu", 
      26991: "shun", 
      26992: "yu", 
      26993: "cou", 
      26994: "wei", 
      26995: "mei", 
      26996: "di", 
      26997: "ji", 
      26998: "jie", 
      26999: "kai", 
      27000: "qiu", 
      27001: "ying", 
      27002: "rou", 
      27003: "huang", 
      27004: "lou", 
      27005: "le", 
      27006: "hb", 
      27007: "kb", 
      27008: "pin", 
      27009: "mu", 
      27010: "gai", 
      27011: "tan", 
      27012: "lan", 
      27013: "wen", 
      27014: "yu", 
      27015: "chen", 
      27016: "lv", 
      27017: "ju", 
      27018: "shen", 
      27019: "chu", 
      27020: "bi", 
      27021: "xie", 
      27022: "jia", 
      27023: "yi", 
      27024: "zhan", 
      27025: "fu", 
      27026: "nuo", 
      27027: "mi", 
      27028: "lang", 
      27029: "rong", 
      27030: "gu", 
      27031: "jian", 
      27032: "ju", 
      27033: "ta", 
      27034: "yao", 
      27035: "zhen", 
      27036: "bang", 
      27037: "sha", 
      27038: "yuan", 
      27039: "zi", 
      27040: "ming", 
      27041: "su", 
      27042: "jia", 
      27043: "yao", 
      27044: "jie", 
      27045: "huang", 
      27046: "gan", 
      27047: "fei", 
      27048: "zha", 
      27049: "qian", 
      27050: "ma", 
      27051: "sun", 
      27052: "yuan", 
      27053: "xie", 
      27054: "rong", 
      27055: "shi", 
      27056: "zhi", 
      27057: "cui", 
      27058: "wen", 
      27059: "ting", 
      27060: "liu", 
      27061: "rong", 
      27062: "tang", 
      27063: "que", 
      27064: "zhai", 
      27065: "si", 
      27066: "sheng", 
      27067: "ta", 
      27068: "ke", 
      27069: "xi", 
      27070: "gu", 
      27071: "qi", 
      27072: "gao", 
      27073: "gao", 
      27074: "sun", 
      27075: "pan", 
      27076: "tao", 
      27077: "ge", 
      27078: "chun", 
      27079: "dian", 
      27080: "nou", 
      27081: "ji", 
      27082: "shuo", 
      27083: "gou", 
      27084: "chui", 
      27085: "qiang", 
      27086: "cha", 
      27087: "qian", 
      27088: "huai", 
      27089: "mei", 
      27090: "xu", 
      27091: "gang", 
      27092: "gao", 
      27093: "zhuo", 
      27094: "tuo", 
      27095: "qiao", 
      27096: "yang", 
      27097: "dian", 
      27098: "jia", 
      27099: "jian", 
      27100: "zui", 
      27101: "dbo", 
      27102: "long", 
      27103: "bin", 
      27104: "zhu", 
      27105: "sang", 
      27106: "xi", 
      27107: "ji", 
      27108: "lian", 
      27109: "hui", 
      27110: "rong", 
      27111: "qian", 
      27112: "guo", 
      27113: "gai", 
      27114: "gai", 
      27115: "tuan", 
      27116: "hua", 
      27117: "qi", 
      27118: "sen", 
      27119: "cui", 
      27120: "peng", 
      27121: "you", 
      27122: "hu", 
      27123: "jiang", 
      27124: "hu", 
      27125: "huan", 
      27126: "gui", 
      27127: "nie", 
      27128: "yi", 
      27129: "gao", 
      27130: "kang", 
      27131: "gui", 
      27132: "gui", 
      27133: "cao", 
      27134: "man", 
      27135: "jin", 
      27136: "di", 
      27137: "zhuang", 
      27138: "le", 
      27139: "lang", 
      27140: "chen", 
      27141: "cong", 
      27142: "li", 
      27143: "xiu", 
      27144: "qing", 
      27145: "shang", 
      27146: "fan", 
      27147: "tong", 
      27148: "guan", 
      27149: "ze", 
      27150: "su", 
      27151: "lei", 
      27152: "lu", 
      27153: "liang", 
      27154: "mi", 
      27155: "lou", 
      27156: "chao", 
      27157: "su", 
      27158: "ke", 
      27159: "chu", 
      27160: "tang", 
      27161: "biao", 
      27162: "lu", 
      27163: "jiu", 
      27164: "zhe", 
      27165: "zha", 
      27166: "shu", 
      27167: "zhang", 
      27168: "man", 
      27169: "mo", 
      27170: "niao", 
      27171: "yang", 
      27172: "tiao", 
      27173: "peng", 
      27174: "zhu", 
      27175: "sha", 
      27176: "xi", 
      27177: "quan", 
      27178: "heng", 
      27179: "jian", 
      27180: "cong", 
      27181: "ji", 
      27182: "ybn", 
      27183: "qiang", 
      27184: "xue", 
      27185: "ying", 
      27186: "er", 
      27187: "xun", 
      27188: "zhi", 
      27189: "qiao", 
      27190: "zui", 
      27191: "cong", 
      27192: "pu", 
      27193: "shu", 
      27194: "hua", 
      27195: "gui", 
      27196: "zhen", 
      27197: "zun", 
      27198: "yue", 
      27199: "shan", 
      27200: "xi", 
      27201: "chun", 
      27202: "dian", 
      27203: "fa", 
      27204: "gan", 
      27205: "mo", 
      27206: "wu", 
      27207: "qiao", 
      27208: "rao", 
      27209: "lin", 
      27210: "liu", 
      27211: "qiao", 
      27212: "xian", 
      27213: "run", 
      27214: "fan", 
      27215: "zhan", 
      27216: "tuo", 
      27217: "liao", 
      27218: "yun", 
      27219: "shun", 
      27220: "tui", 
      27221: "cheng", 
      27222: "tang", 
      27223: "meng", 
      27224: "ju", 
      27225: "cheng", 
      27226: "su", 
      27227: "jue", 
      27228: "jue", 
      27229: "tan", 
      27230: "hui", 
      27231: "ji", 
      27232: "nuo", 
      27233: "xiang", 
      27234: "tuo", 
      27235: "ning", 
      27236: "rui", 
      27237: "zhu", 
      27238: "tong", 
      27239: "zeng", 
      27240: "fen", 
      27241: "qiong", 
      27242: "ran", 
      27243: "heng", 
      27244: "qian", 
      27245: "gu", 
      27246: "liu", 
      27247: "lao", 
      27248: "gao", 
      27249: "chu", 
      27250: "xi", 
      27251: "sheng", 
      27252: "zb", 
      27253: "zan", 
      27254: "ji", 
      27255: "dou", 
      27256: "jing", 
      27257: "lu", 
      27258: "xian", 
      27259: "cu", 
      27260: "yuan", 
      27261: "ta", 
      27262: "shu", 
      27263: "jiang", 
      27264: "tan", 
      27265: "lin", 
      27266: "nong", 
      27267: "yin", 
      27268: "xi", 
      27269: "hui", 
      27270: "shan", 
      27271: "zui", 
      27272: "xuan", 
      27273: "cheng", 
      27274: "gan", 
      27275: "ju", 
      27276: "zui", 
      27277: "yi", 
      27278: "qin", 
      27279: "pu", 
      27280: "yan", 
      27281: "lei", 
      27282: "feng", 
      27283: "hui", 
      27284: "dang", 
      27285: "ji", 
      27286: "sui", 
      27287: "bo", 
      27288: "ping", 
      27289: "cheng", 
      27290: "chu", 
      27291: "zhua", 
      27292: "gui", 
      27293: "ji", 
      27294: "jie", 
      27295: "jia", 
      27296: "qing", 
      27297: "zhai", 
      27298: "jian", 
      27299: "qiang", 
      27300: "dao", 
      27301: "yi", 
      27302: "biao", 
      27303: "song", 
      27304: "she", 
      27305: "lin", 
      27306: "li", 
      27307: "cha", 
      27308: "meng", 
      27309: "yin", 
      27310: "chou", 
      27311: "tai", 
      27312: "mian", 
      27313: "qi", 
      27314: "tuan", 
      27315: "bin", 
      27316: "huo", 
      27317: "ji", 
      27318: "qian", 
      27319: "ni", 
      27320: "ning", 
      27321: "yi", 
      27322: "gao", 
      27323: "jian", 
      27324: "yin", 
      27325: "nou", 
      27326: "qing", 
      27327: "yan", 
      27328: "qi", 
      27329: "mi", 
      27330: "zhao", 
      27331: "gui", 
      27332: "chun", 
      27333: "ji", 
      27334: "kui", 
      27335: "po", 
      27336: "deng", 
      27337: "chu", 
      27338: "ge", 
      27339: "mian", 
      27340: "you", 
      27341: "zhi", 
      27342: "huang", 
      27343: "qian", 
      27344: "lei", 
      27345: "lei", 
      27346: "sa", 
      27347: "lu", 
      27348: "li", 
      27349: "cuan", 
      27350: "lv", 
      27351: "mie", 
      27352: "hui", 
      27353: "ou", 
      27354: "lv", 
      27355: "zhi", 
      27356: "gao", 
      27357: "du", 
      27358: "yuan", 
      27359: "li", 
      27360: "fei", 
      27361: "zhuo", 
      27362: "sou", 
      27363: "lian", 
      27364: "jibng", 
      27365: "chu", 
      27366: "qing", 
      27367: "zhu", 
      27368: "lu", 
      27369: "yan", 
      27370: "li", 
      27371: "zhu", 
      27372: "chen", 
      27373: "jue", 
      27374: "e", 
      27375: "su", 
      27376: "huai", 
      27377: "nie", 
      27378: "yu", 
      27379: "long", 
      27380: "la", 
      27381: "qiao", 
      27382: "xian", 
      27383: "gui", 
      27384: "ju", 
      27385: "xiao", 
      27386: "ling", 
      27387: "ying", 
      27388: "jian", 
      27389: "yin", 
      27390: "you", 
      27391: "ying", 
      27392: "xiang", 
      27393: "nong", 
      27394: "bo", 
      27395: "chan", 
      27396: "lan", 
      27397: "ju", 
      27398: "shuang", 
      27399: "she", 
      27400: "wei", 
      27401: "cong", 
      27402: "quan", 
      27403: "qu", 
      27404: "zbng", 
      27405: "jiu", 
      27406: "yu", 
      27407: "luo", 
      27408: "li", 
      27409: "cuan", 
      27410: "luan", 
      27411: "dang", 
      27412: "qu", 
      27413: "e", 
      27414: "lan", 
      27415: "lan", 
      27416: "zhu", 
      27417: "lei", 
      27418: "li", 
      27419: "ba", 
      27420: "nang", 
      27421: "yu", 
      27422: "ling", 
      27423: "guan", 
      27424: "qian", 
      27425: "ci", 
      27426: "huan", 
      27427: "xin", 
      27428: "yu", 
      27429: "yu", 
      27430: "qian", 
      27431: "ou", 
      27432: "xu", 
      27433: "chao", 
      27434: "chu", 
      27435: "qi", 
      27436: "ke", 
      27437: "yi", 
      27438: "jue", 
      27439: "xi", 
      27440: "xu", 
      27441: "he", 
      27442: "yu", 
      27443: "kuai", 
      27444: "lang", 
      27445: "kuan", 
      27446: "shuo", 
      27447: "xi", 
      27448: "ei", 
      27449: "qi", 
      27450: "qi", 
      27451: "xu", 
      27452: "chi", 
      27453: "qin", 
      27454: "kuan", 
      27455: "kan", 
      27456: "kuan", 
      27457: "kan", 
      27458: "chuan", 
      27459: "sha", 
      27460: "gua", 
      27461: "yan", 
      27462: "xin", 
      27463: "xie", 
      27464: "yu", 
      27465: "qian", 
      27466: "xiao", 
      27467: "ye", 
      27468: "ge", 
      27469: "wu", 
      27470: "tan", 
      27471: "jin", 
      27472: "ou", 
      27473: "hu", 
      27474: "ti", 
      27475: "huan", 
      27476: "xu", 
      27477: "pen", 
      27478: "xi", 
      27479: "xiao", 
      27480: "xu", 
      27481: "xi", 
      27482: "shan", 
      27483: "lian", 
      27484: "chu", 
      27485: "yi", 
      27486: "e", 
      27487: "yu", 
      27488: "chuo", 
      27489: "huan", 
      27490: "zhi", 
      27491: "zheng", 
      27492: "ci", 
      27493: "bu", 
      27494: "wu", 
      27495: "qi", 
      27496: "bu", 
      27497: "bu", 
      27498: "wai", 
      27499: "ju", 
      27500: "qian", 
      27501: "zhi", 
      27502: "se", 
      27503: "chi", 
      27504: "se", 
      27505: "zhong", 
      27506: "sui", 
      27507: "sui", 
      27508: "li", 
      27509: "ze", 
      27510: "yu", 
      27511: "li", 
      27512: "gui", 
      27513: "dai", 
      27514: "dai", 
      27515: "si", 
      27516: "jian", 
      27517: "zhe", 
      27518: "mo", 
      27519: "mo", 
      27520: "yao", 
      27521: "mo", 
      27522: "cu", 
      27523: "yang", 
      27524: "tian", 
      27525: "sheng", 
      27526: "dai", 
      27527: "shang", 
      27528: "xu", 
      27529: "xun", 
      27530: "shu", 
      27531: "can", 
      27532: "jing", 
      27533: "piao", 
      27534: "qia", 
      27535: "qiu", 
      27536: "su", 
      27537: "qing", 
      27538: "yun", 
      27539: "lian", 
      27540: "yi", 
      27541: "fou", 
      27542: "zhi", 
      27543: "ye", 
      27544: "can", 
      27545: "hun", 
      27546: "dan", 
      27547: "ji", 
      27548: "die", 
      27549: "zhen", 
      27550: "yun", 
      27551: "wen", 
      27552: "chou", 
      27553: "bin", 
      27554: "ti", 
      27555: "jin", 
      27556: "shang", 
      27557: "yin", 
      27558: "chi", 
      27559: "jiu", 
      27560: "kui", 
      27561: "cuan", 
      27562: "yi", 
      27563: "dan", 
      27564: "du", 
      27565: "jiang", 
      27566: "lian", 
      27567: "bin", 
      27568: "du", 
      27569: "jian", 
      27570: "jian", 
      27571: "shu", 
      27572: "ou", 
      27573: "duan", 
      27574: "zhu", 
      27575: "yin", 
      27576: "qing", 
      27577: "yi", 
      27578: "sha", 
      27579: "ke", 
      27580: "ke", 
      27581: "xiao", 
      27582: "xun", 
      27583: "dian", 
      27584: "hui", 
      27585: "hui", 
      27586: "gu", 
      27587: "qiao", 
      27588: "ji", 
      27589: "yi", 
      27590: "ou", 
      27591: "hui", 
      27592: "duan", 
      27593: "yi", 
      27594: "xiao", 
      27595: "wu", 
      27596: "guan", 
      27597: "mu", 
      27598: "mei", 
      27599: "mei", 
      27600: "ai", 
      27601: "jie", 
      27602: "du", 
      27603: "yu", 
      27604: "bi", 
      27605: "bi", 
      27606: "bi", 
      27607: "pi", 
      27608: "pi", 
      27609: "bi", 
      27610: "chan", 
      27611: "mao", 
      27612: "uu", 
      27613: "uu", 
      27614: "bi", 
      27615: "mbo", 
      27616: "jia", 
      27617: "zhan", 
      27618: "sai", 
      27619: "mu", 
      27620: "tuo", 
      27621: "xun", 
      27622: "er", 
      27623: "rong", 
      27624: "xian", 
      27625: "ju", 
      27626: "mu", 
      27627: "hao", 
      27628: "qiu", 
      27629: "dou", 
      27630: "uu", 
      27631: "tan", 
      27632: "pei", 
      27633: "ju", 
      27634: "duo", 
      27635: "cui", 
      27636: "bi", 
      27637: "san", 
      27638: "san", 
      27639: "mao", 
      27640: "sai", 
      27641: "shu", 
      27642: "shu", 
      27643: "tuo", 
      27644: "he", 
      27645: "jian", 
      27646: "ta", 
      27647: "san", 
      27648: "lv", 
      27649: "mu", 
      27650: "mao", 
      27651: "tong", 
      27652: "rong", 
      27653: "chang", 
      27654: "pu", 
      27655: "lu", 
      27656: "zhan", 
      27657: "sao", 
      27658: "zhan", 
      27659: "meng", 
      27660: "lu", 
      27661: "qu", 
      27662: "die", 
      27663: "shi", 
      27664: "di", 
      27665: "min", 
      27666: "jue", 
      27667: "meng", 
      27668: "qi", 
      27669: "pie", 
      27670: "nai", 
      27671: "qi", 
      27672: "dao", 
      27673: "xian", 
      27674: "chuan", 
      27675: "fen", 
      27676: "yang", 
      27677: "nei", 
      27678: "nei", 
      27679: "fu", 
      27680: "shen", 
      27681: "dong", 
      27682: "qing", 
      27683: "qi", 
      27684: "yin", 
      27685: "xi", 
      27686: "hai", 
      27687: "yang", 
      27688: "an", 
      27689: "ya", 
      27690: "ke", 
      27691: "qing", 
      27692: "ya", 
      27693: "dong", 
      27694: "dan", 
      27695: "lv", 
      27696: "qing", 
      27697: "yang", 
      27698: "yun", 
      27699: "yun", 
      27700: "shui", 
      27701: "shui", 
      27702: "zheng", 
      27703: "bing", 
      27704: "yong", 
      27705: "dang", 
      27706: "shui", 
      27707: "le", 
      27708: "ni", 
      27709: "tun", 
      27710: "fan", 
      27711: "gui", 
      27712: "ting", 
      27713: "zhi", 
      27714: "qiu", 
      27715: "bin", 
      27716: "ze", 
      27717: "mian", 
      27718: "cuan", 
      27719: "hui", 
      27720: "diao", 
      27721: "han", 
      27722: "cha", 
      27723: "zhuo", 
      27724: "chuan", 
      27725: "wan", 
      27726: "fan", 
      27727: "tai", 
      27728: "xi", 
      27729: "tuo", 
      27730: "mang", 
      27731: "qiu", 
      27732: "qi", 
      27733: "shan", 
      27734: "pin", 
      27735: "han", 
      27736: "qian", 
      27737: "wu", 
      27738: "wu", 
      27739: "xun", 
      27740: "si", 
      27741: "ru", 
      27742: "gong", 
      27743: "jiang", 
      27744: "chi", 
      27745: "wu", 
      27746: "tu", 
      27747: "jiu", 
      27748: "tang", 
      27749: "zhi", 
      27750: "zhi", 
      27751: "qian", 
      27752: "mi", 
      27753: "gu", 
      27754: "wang", 
      27755: "jing", 
      27756: "jing", 
      27757: "rui", 
      27758: "jun", 
      27759: "hong", 
      27760: "tai", 
      27761: "tai", 
      27762: "ji", 
      27763: "bian", 
      27764: "bian", 
      27765: "gan", 
      27766: "wen", 
      27767: "zhong", 
      27768: "fang", 
      27769: "xiong", 
      27770: "jue", 
      27771: "hu", 
      27772: "niu", 
      27773: "qi", 
      27774: "fen", 
      27775: "xu", 
      27776: "xu", 
      27777: "qin", 
      27778: "yi", 
      27779: "wo", 
      27780: "yun", 
      27781: "yuan", 
      27782: "hang", 
      27783: "yan", 
      27784: "shen", 
      27785: "chen", 
      27786: "dan", 
      27787: "you", 
      27788: "dun", 
      27789: "hu", 
      27790: "huo", 
      27791: "qi", 
      27792: "mu", 
      27793: "nv", 
      27794: "mei", 
      27795: "ta", 
      27796: "mian", 
      27797: "mi", 
      27798: "chong", 
      27799: "hong", 
      27800: "bi", 
      27801: "sha", 
      27802: "zhi", 
      27803: "pei", 
      27804: "pan", 
      27805: "zhui", 
      27806: "za", 
      27807: "gou", 
      27808: "pai", 
      27809: "mei", 
      27810: "ze", 
      27811: "feng", 
      27812: "ou", 
      27813: "li", 
      27814: "lun", 
      27815: "cang", 
      27816: "feng", 
      27817: "wei", 
      27818: "hu", 
      27819: "mo", 
      27820: "mei", 
      27821: "shu", 
      27822: "ju", 
      27823: "za", 
      27824: "tuo", 
      27825: "tuo", 
      27826: "tuo", 
      27827: "he", 
      27828: "li", 
      27829: "mi", 
      27830: "yi", 
      27831: "fa", 
      27832: "fei", 
      27833: "you", 
      27834: "tian", 
      27835: "zhi", 
      27836: "zhao", 
      27837: "gu", 
      27838: "zhan", 
      27839: "yan", 
      27840: "si", 
      27841: "kuang", 
      27842: "jiong", 
      27843: "ju", 
      27844: "xie", 
      27845: "qiu", 
      27846: "yi", 
      27847: "jia", 
      27848: "zhong", 
      27849: "quan", 
      27850: "bo", 
      27851: "hui", 
      27852: "mi", 
      27853: "ben", 
      27854: "ze", 
      27855: "chu", 
      27856: "le", 
      27857: "you", 
      27858: "gu", 
      27859: "hong", 
      27860: "gan", 
      27861: "fa", 
      27862: "mao", 
      27863: "si", 
      27864: "hu", 
      27865: "peng", 
      27866: "ci", 
      27867: "fan", 
      27868: "zhi", 
      27869: "su", 
      27870: "ning", 
      27871: "cheng", 
      27872: "ling", 
      27873: "pao", 
      27874: "bo", 
      27875: "qi", 
      27876: "si", 
      27877: "ni", 
      27878: "ju", 
      27879: "yue", 
      27880: "zhu", 
      27881: "sheng", 
      27882: "lei", 
      27883: "xuan", 
      27884: "jue", 
      27885: "fu", 
      27886: "pan", 
      27887: "min", 
      27888: "tai", 
      27889: "yang", 
      27890: "ji", 
      27891: "yong", 
      27892: "guan", 
      27893: "beng", 
      27894: "xue", 
      27895: "long", 
      27896: "lu", 
      27897: "dan", 
      27898: "luo", 
      27899: "xie", 
      27900: "po", 
      27901: "ze", 
      27902: "jing", 
      27903: "yin", 
      27904: "pan", 
      27905: "jie", 
      27906: "yie", 
      27907: "hui", 
      27908: "hui", 
      27909: "zai", 
      27910: "cheng", 
      27911: "yin", 
      27912: "wei", 
      27913: "hou", 
      27914: "jian", 
      27915: "yang", 
      27916: "lie", 
      27917: "si", 
      27918: "ji", 
      27919: "er", 
      27920: "xing", 
      27921: "fu", 
      27922: "sa", 
      27923: "se", 
      27924: "zhi", 
      27925: "yin", 
      27926: "wu", 
      27927: "xi", 
      27928: "kao", 
      27929: "zhu", 
      27930: "jiang", 
      27931: "luo", 
      27932: "luo", 
      27933: "an", 
      27934: "dong", 
      27935: "yi", 
      27936: "si", 
      27937: "lei", 
      27938: "yi", 
      27939: "mi", 
      27940: "quan", 
      27941: "jin", 
      27942: "po", 
      27943: "wei", 
      27944: "xiao", 
      27945: "xie", 
      27946: "hong", 
      27947: "xu", 
      27948: "su", 
      27949: "kuang", 
      27950: "tao", 
      27951: "qie", 
      27952: "ju", 
      27953: "er", 
      27954: "zhou", 
      27955: "ru", 
      27956: "ping", 
      27957: "xun", 
      27958: "xiong", 
      27959: "zhi", 
      27960: "guang", 
      27961: "huan", 
      27962: "ming", 
      27963: "huo", 
      27964: "wa", 
      27965: "qia", 
      27966: "pai", 
      27967: "wu", 
      27968: "qu", 
      27969: "liu", 
      27970: "yi", 
      27971: "jia", 
      27972: "jing", 
      27973: "qian", 
      27974: "jiang", 
      27975: "jiao", 
      27976: "zhen", 
      27977: "shi", 
      27978: "zhuo", 
      27979: "ce", 
      27980: "pe", 
      27981: "kuai", 
      27982: "ji", 
      27983: "liu", 
      27984: "chan", 
      27985: "hun", 
      27986: "hu", 
      27987: "nong", 
      27988: "xun", 
      27989: "jin", 
      27990: "lie", 
      27991: "qiu", 
      27992: "wei", 
      27993: "zhe", 
      27994: "jun", 
      27995: "han", 
      27996: "bang", 
      27997: "mang", 
      27998: "zhuo", 
      27999: "you", 
      28000: "xi", 
      28001: "bo", 
      28002: "dou", 
      28003: "huan", 
      28004: "hong", 
      28005: "yi", 
      28006: "pu", 
      28007: "ying", 
      28008: "lan", 
      28009: "hao", 
      28010: "lang", 
      28011: "han", 
      28012: "li", 
      28013: "geng", 
      28014: "fu", 
      28015: "wu", 
      28016: "li", 
      28017: "chun", 
      28018: "feng", 
      28019: "yi", 
      28020: "yu", 
      28021: "tong", 
      28022: "lao", 
      28023: "hai", 
      28024: "jin", 
      28025: "jia", 
      28026: "chong", 
      28027: "jiong", 
      28028: "mei", 
      28029: "sui", 
      28030: "cheng", 
      28031: "pei", 
      28032: "xian", 
      28033: "shen", 
      28034: "tu", 
      28035: "kun", 
      28036: "ping", 
      28037: "nie", 
      28038: "han", 
      28039: "jing", 
      28040: "xiao", 
      28041: "she", 
      28042: "nian", 
      28043: "tu", 
      28044: "yong", 
      28045: "xiao", 
      28046: "xian", 
      28047: "ting", 
      28048: "e", 
      28049: "su", 
      28050: "tun", 
      28051: "juan", 
      28052: "cen", 
      28053: "ti", 
      28054: "li", 
      28055: "shui", 
      28056: "si", 
      28057: "lei", 
      28058: "shui", 
      28059: "tao", 
      28060: "to", 
      28061: "lao", 
      28062: "lai", 
      28063: "lian", 
      28064: "wei", 
      28065: "wo", 
      28066: "yun", 
      28067: "huan", 
      28068: "di", 
      28069: "heng", 
      28070: "run", 
      28071: "jian", 
      28072: "zhang", 
      28073: "se", 
      28074: "fu", 
      28075: "guan", 
      28076: "xing", 
      28077: "shou", 
      28078: "shuan", 
      28079: "ya", 
      28080: "chuo", 
      28081: "zhang", 
      28082: "ye", 
      28083: "kong", 
      28084: "wan", 
      28085: "han", 
      28086: "tuo", 
      28087: "dong", 
      28088: "he", 
      28089: "wo", 
      28090: "ju", 
      28091: "she", 
      28092: "liang", 
      28093: "hun", 
      28094: "ta", 
      28095: "zhuo", 
      28096: "dian", 
      28097: "qie", 
      28098: "de", 
      28099: "juan", 
      28100: "zi", 
      28101: "xi", 
      28102: "xiao", 
      28103: "qi", 
      28104: "gu", 
      28105: "guo", 
      28106: "yan", 
      28107: "lin", 
      28108: "tang", 
      28109: "zhou", 
      28110: "peng", 
      28111: "hao", 
      28112: "chang", 
      28113: "shu", 
      28114: "qi", 
      28115: "fang", 
      28116: "zhi", 
      28117: "lu", 
      28118: "nao", 
      28119: "ju", 
      28120: "tao", 
      28121: "cong", 
      28122: "lei", 
      28123: "zhe", 
      28124: "ping", 
      28125: "fei", 
      28126: "song", 
      28127: "tian", 
      28128: "pi", 
      28129: "dan", 
      28130: "yu", 
      28131: "ni", 
      28132: "yu", 
      28133: "lu", 
      28134: "gan", 
      28135: "mi", 
      28136: "jing", 
      28137: "ling", 
      28138: "lun", 
      28139: "yin", 
      28140: "cui", 
      28141: "qu", 
      28142: "huai", 
      28143: "yu", 
      28144: "nian", 
      28145: "shen", 
      28146: "biao", 
      28147: "chun", 
      28148: "hu", 
      28149: "yuan", 
      28150: "lai", 
      28151: "hun", 
      28152: "qing", 
      28153: "yan", 
      28154: "qian", 
      28155: "tian", 
      28156: "miao", 
      28157: "zhi", 
      28158: "yin", 
      28159: "bo", 
      28160: "ben", 
      28161: "yuan", 
      28162: "wen", 
      28163: "ruo", 
      28164: "fei", 
      28165: "qing", 
      28166: "yuan", 
      28167: "ke", 
      28168: "ji", 
      28169: "she", 
      28170: "yuan", 
      28171: "se", 
      28172: "lu", 
      28173: "zi", 
      28174: "du", 
      28175: "yi", 
      28176: "jian", 
      28177: "mian", 
      28178: "pai", 
      28179: "xi", 
      28180: "yu", 
      28181: "yuan", 
      28182: "shen", 
      28183: "shen", 
      28184: "rou", 
      28185: "huan", 
      28186: "zhu", 
      28187: "jian", 
      28188: "nuan", 
      28189: "yu", 
      28190: "qiu", 
      28191: "ting", 
      28192: "qu", 
      28193: "du", 
      28194: "feng", 
      28195: "zha", 
      28196: "bo", 
      28197: "wo", 
      28198: "wo", 
      28199: "ti", 
      28200: "wei", 
      28201: "wen", 
      28202: "ru", 
      28203: "xie", 
      28204: "ce", 
      28205: "wei", 
      28206: "he", 
      28207: "gang", 
      28208: "yan", 
      28209: "hong", 
      28210: "xuan", 
      28211: "mi", 
      28212: "ke", 
      28213: "mao", 
      28214: "ying", 
      28215: "yan", 
      28216: "you", 
      28217: "hong", 
      28218: "miao", 
      28219: "sheng", 
      28220: "mei", 
      28221: "zai", 
      28222: "hun", 
      28223: "nai", 
      28224: "gui", 
      28225: "chi", 
      28226: "e", 
      28227: "pai", 
      28228: "mei", 
      28229: "lian", 
      28230: "qi", 
      28231: "qi", 
      28232: "mei", 
      28233: "tian", 
      28234: "cou", 
      28235: "wei", 
      28236: "can", 
      28237: "tuan", 
      28238: "mian", 
      28239: "hui", 
      28240: "po", 
      28241: "xu", 
      28242: "ji", 
      28243: "pen", 
      28244: "jian", 
      28245: "jian", 
      28246: "hu", 
      28247: "feng", 
      28248: "xiang", 
      28249: "yi", 
      28250: "yin", 
      28251: "zhan", 
      28252: "shi", 
      28253: "jie", 
      28254: "zhen", 
      28255: "huang", 
      28256: "tan", 
      28257: "yu", 
      28258: "bi", 
      28259: "min", 
      28260: "shi", 
      28261: "tu", 
      28262: "sheng", 
      28263: "yong", 
      28264: "ju", 
      28265: "dong", 
      28266: "tuan", 
      28267: "qiu", 
      28268: "qiu", 
      28269: "qiu", 
      28270: "yan", 
      28271: "tang", 
      28272: "long", 
      28273: "huo", 
      28274: "yuan", 
      28275: "nan", 
      28276: "ban", 
      28277: "you", 
      28278: "quan", 
      28279: "zhuang", 
      28280: "liang", 
      28281: "chan", 
      28282: "xian", 
      28283: "chun", 
      28284: "nie", 
      28285: "zi", 
      28286: "wan", 
      28287: "shi", 
      28288: "man", 
      28289: "ying", 
      28290: "lb", 
      28291: "kui", 
      28292: "feng", 
      28293: "jian", 
      28294: "xu", 
      28295: "lou", 
      28296: "wei", 
      28297: "gai", 
      28298: "bo", 
      28299: "ying", 
      28300: "ha", 
      28301: "jin", 
      28302: "yan", 
      28303: "tang", 
      28304: "yuan", 
      28305: "suo", 
      28306: "yuan", 
      28307: "lian", 
      28308: "yao", 
      28309: "meng", 
      28310: "zhun", 
      28311: "cheng", 
      28312: "ke", 
      28313: "tai", 
      28314: "da", 
      28315: "wa", 
      28316: "liu", 
      28317: "gou", 
      28318: "sao", 
      28319: "ming", 
      28320: "zha", 
      28321: "shi", 
      28322: "yi", 
      28323: "lun", 
      28324: "ma", 
      28325: "pu", 
      28326: "wei", 
      28327: "li", 
      28328: "zai", 
      28329: "wu", 
      28330: "xi", 
      28331: "wen", 
      28332: "qiang", 
      28333: "ze", 
      28334: "shi", 
      28335: "su", 
      28336: "ai", 
      28337: "zhen", 
      28338: "sou", 
      28339: "yun", 
      28340: "xiu", 
      28341: "yin", 
      28342: "rong", 
      28343: "hun", 
      28344: "su", 
      28345: "suo", 
      28346: "ni", 
      28347: "ta", 
      28348: "shi", 
      28349: "ru", 
      28350: "ai", 
      28351: "pan", 
      28352: "chu", 
      28353: "chu", 
      28354: "pang", 
      28355: "weng", 
      28356: "cang", 
      28357: "mie", 
      28358: "ge", 
      28359: "dian", 
      28360: "hao", 
      28361: "huang", 
      28362: "qi", 
      28363: "zi", 
      28364: "di", 
      28365: "zhi", 
      28366: "xing", 
      28367: "fu", 
      28368: "jie", 
      28369: "hua", 
      28370: "ge", 
      28371: "zi", 
      28372: "tao", 
      28373: "teng", 
      28374: "sui", 
      28375: "bi", 
      28376: "jiao", 
      28377: "hui", 
      28378: "gun", 
      28379: "yin", 
      28380: "ze", 
      28381: "long", 
      28382: "zhi", 
      28383: "yan", 
      28384: "she", 
      28385: "man", 
      28386: "ying", 
      28387: "chun", 
      28388: "lv", 
      28389: "lan", 
      28390: "luan", 
      28391: "yao", 
      28392: "bin", 
      28393: "tan", 
      28394: "yu", 
      28395: "xiu", 
      28396: "hu", 
      28397: "bi", 
      28398: "biao", 
      28399: "zhi", 
      28400: "jiang", 
      28401: "kou", 
      28402: "shen", 
      28403: "shang", 
      28404: "di", 
      28405: "mi", 
      28406: "ao", 
      28407: "lu", 
      28408: "hu", 
      28409: "hu", 
      28410: "you", 
      28411: "chan", 
      28412: "fan", 
      28413: "yong", 
      28414: "gun", 
      28415: "man", 
      28416: "qing", 
      28417: "yu", 
      28418: "piao", 
      28419: "ji", 
      28420: "ya", 
      28421: "chao", 
      28422: "qi", 
      28423: "xi", 
      28424: "ji", 
      28425: "lu", 
      28426: "lou", 
      28427: "long", 
      28428: "jin", 
      28429: "guo", 
      28430: "cong", 
      28431: "lou", 
      28432: "zhi", 
      28433: "gai", 
      28434: "qiang", 
      28435: "li", 
      28436: "yan", 
      28437: "cao", 
      28438: "jiao", 
      28439: "cong", 
      28440: "chun", 
      28441: "tuan", 
      28442: "ou", 
      28443: "teng", 
      28444: "ye", 
      28445: "xi", 
      28446: "mi", 
      28447: "tang", 
      28448: "mo", 
      28449: "shang", 
      28450: "han", 
      28451: "lian", 
      28452: "lan", 
      28453: "wa", 
      28454: "chi", 
      28455: "gan", 
      28456: "feng", 
      28457: "xuan", 
      28458: "yi", 
      28459: "man", 
      28460: "zi", 
      28461: "mang", 
      28462: "kang", 
      28463: "luo", 
      28464: "ben", 
      28465: "shu", 
      28466: "zhang", 
      28467: "zhang", 
      28468: "chong", 
      28469: "xu", 
      28470: "huan", 
      28471: "huo", 
      28472: "jian", 
      28473: "yan", 
      28474: "shuang", 
      28475: "liao", 
      28476: "cui", 
      28477: "ti", 
      28478: "yang", 
      28479: "jiang", 
      28480: "cong", 
      28481: "ying", 
      28482: "hong", 
      28483: "xiu", 
      28484: "shu", 
      28485: "guan", 
      28486: "ying", 
      28487: "xiao", 
      28488: "cong", 
      28489: "kun", 
      28490: "xu", 
      28491: "lian", 
      28492: "zhi", 
      28493: "wei", 
      28494: "pi", 
      28495: "yu", 
      28496: "jiao", 
      28497: "po", 
      28498: "dang", 
      28499: "hui", 
      28500: "jie", 
      28501: "wu", 
      28502: "pa", 
      28503: "ji", 
      28504: "pan", 
      28505: "wei", 
      28506: "su", 
      28507: "qian", 
      28508: "qian", 
      28509: "xi", 
      28510: "lu", 
      32543: "gao", 
      28512: "xun", 
      28513: "dun", 
      28514: "huang", 
      28515: "min", 
      28516: "run", 
      28517: "su", 
      28518: "lao", 
      28519: "zhen", 
      28520: "cong", 
      28521: "yi", 
      28522: "zhi", 
      28523: "wan", 
      28524: "tan", 
      28525: "tan", 
      28526: "chao", 
      28527: "xun", 
      28528: "kui", 
      28529: "ye", 
      28530: "shao", 
      28531: "tu", 
      28532: "zhu", 
      28533: "san", 
      28534: "hei", 
      28535: "bi", 
      28536: "shan", 
      28537: "chan", 
      28538: "chan", 
      28539: "shu", 
      28540: "tong", 
      28541: "pu", 
      28542: "lin", 
      28543: "wei", 
      28544: "se", 
      28545: "se", 
      28546: "cheng", 
      28547: "jiong", 
      28548: "cheng", 
      28549: "hua", 
      28550: "jiao", 
      28551: "lao", 
      28552: "che", 
      28553: "gan", 
      28554: "cun", 
      28555: "jing", 
      28556: "si", 
      28557: "shu", 
      28558: "peng", 
      28559: "han", 
      28560: "yun", 
      28561: "liu", 
      28562: "hong", 
      28563: "fu", 
      28564: "hao", 
      28565: "he", 
      28566: "xian", 
      28567: "jian", 
      28568: "shan", 
      28569: "xi", 
      28570: "bo", 
      28571: "lu", 
      28572: "lan", 
      28573: "ning", 
      28574: "yu", 
      28575: "lin", 
      28576: "mian", 
      28577: "zao", 
      28578: "dang", 
      28579: "huan", 
      28580: "ze", 
      28581: "xie", 
      28582: "yu", 
      28583: "li", 
      28584: "shi", 
      28585: "xue", 
      28586: "ling", 
      28587: "wan", 
      28588: "zi", 
      28589: "yong", 
      28590: "kuai", 
      28591: "can", 
      28592: "lian", 
      28593: "dian", 
      28594: "ye", 
      28595: "ao", 
      28596: "huan", 
      28597: "zhen", 
      28598: "chan", 
      28599: "man", 
      28600: "gan", 
      28601: "dan", 
      28602: "yi", 
      28603: "sui", 
      28604: "pi", 
      28605: "ju", 
      28606: "ta", 
      28607: "qin", 
      28608: "ji", 
      28609: "zhuo", 
      28610: "lian", 
      28611: "nong", 
      28612: "guo", 
      28613: "jin", 
      28614: "fen", 
      28615: "se", 
      28616: "ji", 
      28617: "sui", 
      28618: "hui", 
      28619: "chu", 
      28620: "ta", 
      28621: "song", 
      28622: "ding", 
      28623: "se", 
      28624: "zhu", 
      28625: "lai", 
      28626: "bin", 
      28627: "lian", 
      28628: "mi", 
      28629: "shi", 
      28630: "shu", 
      28631: "mi", 
      28632: "ning", 
      28633: "ying", 
      28634: "ying", 
      28635: "meng", 
      28636: "jin", 
      28637: "qi", 
      28638: "bi", 
      28639: "ji", 
      28640: "hao", 
      28641: "ru", 
      28642: "cui", 
      28643: "wo", 
      28644: "tao", 
      28645: "yin", 
      28646: "yin", 
      28647: "dui", 
      28648: "ci", 
      28649: "huo", 
      28650: "qing", 
      28651: "lan", 
      28652: "jun", 
      28653: "ai", 
      28654: "pu", 
      28655: "zhuo", 
      28656: "wei", 
      28657: "bin", 
      28658: "gu", 
      28659: "qian", 
      28660: "ying", 
      28661: "bin", 
      28662: "kuo", 
      28663: "fei", 
      28664: "cbng", 
      28665: "bo", 
      28666: "jian", 
      28667: "wei", 
      28668: "luo", 
      28669: "zan", 
      28670: "lv", 
      28671: "li", 
      28672: "you", 
      28673: "yang", 
      28674: "lu", 
      28675: "si", 
      28676: "zhi", 
      28677: "ying", 
      28678: "du", 
      28679: "wang", 
      28680: "hui", 
      28681: "xie", 
      28682: "pan", 
      28683: "shen", 
      28684: "biao", 
      28685: "chan", 
      28686: "mie", 
      28687: "liu", 
      28688: "jian", 
      28689: "pu", 
      28690: "se", 
      28691: "cheng", 
      28692: "gu", 
      28693: "bin", 
      28694: "huo", 
      28695: "xian", 
      28696: "lu", 
      28697: "qin", 
      28698: "han", 
      28699: "ying", 
      28700: "rong", 
      28701: "li", 
      28702: "jing", 
      28703: "xiao", 
      28704: "ying", 
      28705: "sui", 
      28706: "wei", 
      28707: "xie", 
      28708: "huai", 
      28709: "xue", 
      28710: "zhu", 
      28711: "long", 
      28712: "lai", 
      28713: "dui", 
      28714: "fan", 
      28715: "hu", 
      28716: "lai", 
      28717: "shu", 
      28718: "lian", 
      28719: "ying", 
      28720: "mi", 
      28721: "ji", 
      28722: "lian", 
      28723: "jian", 
      28724: "ying", 
      28725: "fen", 
      28726: "lin", 
      28727: "yi", 
      28728: "jian", 
      28729: "yue", 
      28730: "chan", 
      28731: "dai", 
      28732: "rang", 
      28733: "jian", 
      28734: "lan", 
      28735: "fan", 
      28736: "shuang", 
      28737: "yuan", 
      28738: "zhuo", 
      28739: "feng", 
      28740: "she", 
      28741: "lei", 
      28742: "lan", 
      28743: "cong", 
      28744: "qu", 
      28745: "yong", 
      28746: "qian", 
      28747: "fa", 
      28748: "guan", 
      28749: "jue", 
      28750: "yan", 
      28751: "hao", 
      28752: "ying", 
      28753: "sa", 
      28754: "zan", 
      28755: "luan", 
      28756: "yan", 
      28757: "li", 
      28758: "mi", 
      28759: "shan", 
      28760: "tan", 
      28761: "dang", 
      28762: "jiao", 
      28763: "chan", 
      28764: "ying", 
      28765: "hao", 
      28766: "ba", 
      28767: "zhu", 
      28768: "lan", 
      28769: "lan", 
      28770: "nang", 
      28771: "wan", 
      28772: "luan", 
      28773: "xun", 
      28774: "xian", 
      28775: "yan", 
      28776: "gan", 
      28777: "yan", 
      28778: "yu", 
      28779: "huo", 
      28780: "huo", 
      28781: "mie", 
      28782: "guang", 
      28783: "deng", 
      28784: "hui", 
      28785: "xiao", 
      28786: "xiao", 
      28787: "hui", 
      28788: "hong", 
      28789: "ling", 
      28790: "zao", 
      28791: "zhuan", 
      28792: "jiu", 
      28793: "zha", 
      28794: "xie", 
      28795: "chi", 
      28796: "zhuo", 
      28797: "zai", 
      28798: "zai", 
      28799: "can", 
      28800: "yang", 
      28801: "qi", 
      28802: "zhong", 
      28803: "fen", 
      28804: "niu", 
      28805: "jiong", 
      28806: "wen", 
      28807: "pu", 
      28808: "yi", 
      28809: "lu", 
      28810: "chui", 
      28811: "pi", 
      28812: "kai", 
      28813: "pan", 
      28814: "yan", 
      28815: "yan", 
      28816: "pang", 
      28817: "mu", 
      28818: "chao", 
      28819: "liao", 
      28820: "que", 
      28821: "kang", 
      28822: "dun", 
      28823: "guang", 
      28824: "xin", 
      28825: "zhi", 
      28826: "guang", 
      28827: "guang", 
      28828: "wei", 
      28829: "qiang", 
      28830: "bian", 
      28831: "da", 
      28832: "xia", 
      28833: "zheng", 
      28834: "zhu", 
      28835: "ke", 
      28836: "zhao", 
      28837: "fu", 
      28838: "ba", 
      28839: "xie", 
      28840: "xie", 
      28841: "ling", 
      28842: "zhuo", 
      28843: "xuan", 
      28844: "ju", 
      28845: "tan", 
      28846: "pao", 
      28847: "jiong", 
      28848: "pao", 
      28849: "tai", 
      28850: "tai", 
      28851: "bing", 
      28852: "yang", 
      28853: "tong", 
      28854: "shan", 
      28855: "zhu", 
      28856: "zha", 
      28857: "dian", 
      28858: "wei", 
      28859: "shi", 
      28860: "lian", 
      28861: "chi", 
      28862: "huang", 
      28863: "zhou", 
      28864: "hu", 
      28865: "shuo", 
      28866: "lan", 
      28867: "ting", 
      28868: "jiao", 
      28869: "xu", 
      28870: "heng", 
      28871: "quan", 
      28872: "lie", 
      28873: "huan", 
      28874: "yang", 
      28875: "xiao", 
      28876: "xiu", 
      28877: "xian", 
      28878: "yin", 
      28879: "wu", 
      28880: "zhou", 
      28881: "yao", 
      28882: "shi", 
      28883: "wei", 
      28884: "tong", 
      28885: "mie", 
      28886: "zai", 
      28887: "kai", 
      28888: "hong", 
      28889: "lao", 
      28890: "xia", 
      28891: "zhu", 
      28892: "xuan", 
      28893: "zheng", 
      28894: "po", 
      28895: "yan", 
      28896: "hui", 
      28897: "guang", 
      28898: "che", 
      28899: "hui", 
      28900: "kao", 
      28901: "chen", 
      28902: "fan", 
      28903: "shao", 
      28904: "ye", 
      28905: "hui", 
      28906: "uu", 
      28907: "tang", 
      28908: "jin", 
      28909: "re", 
      28910: "lie", 
      28911: "xi", 
      28912: "fu", 
      28913: "jiong", 
      28914: "xie", 
      28915: "pu", 
      28916: "ting", 
      28917: "zhuo", 
      28918: "ting", 
      28919: "wan", 
      28920: "hai", 
      28921: "peng", 
      28922: "lang", 
      28923: "yan", 
      28924: "xu", 
      28925: "feng", 
      28926: "chi", 
      28927: "rong", 
      28928: "hu", 
      28929: "xi", 
      28930: "shu", 
      28931: "he", 
      28932: "xun", 
      28933: "ku", 
      28934: "juan", 
      28935: "xiao", 
      28936: "xi", 
      28937: "yan", 
      28938: "han", 
      28939: "zhuang", 
      28940: "qu", 
      28941: "di", 
      28942: "xie", 
      28943: "ji", 
      28944: "wu", 
      28945: "uu", 
      28946: "lv", 
      28947: "han", 
      28948: "yan", 
      28949: "huan", 
      28950: "men", 
      28951: "ju", 
      28952: "dao", 
      28953: "bei", 
      28954: "fen", 
      28955: "lin", 
      28956: "kun", 
      28957: "hun", 
      28958: "tun", 
      28959: "xi", 
      28960: "cui", 
      28961: "wu", 
      28962: "hong", 
      28963: "chao", 
      28964: "fu", 
      28965: "wo", 
      28966: "jiao", 
      28967: "zong", 
      28968: "feng", 
      28969: "ping", 
      28970: "qiong", 
      28971: "ruo", 
      28972: "xi", 
      28973: "qiong", 
      28974: "xin", 
      28975: "zhuo", 
      28976: "yan", 
      28977: "yan", 
      28978: "yi", 
      28979: "jue", 
      28980: "yu", 
      28981: "gang", 
      28982: "ran", 
      28983: "pi", 
      28984: "xiong", 
      28985: "gang", 
      28986: "sheng", 
      28987: "chang", 
      28988: "shao", 
      28989: "xiong", 
      28990: "ne", 
      28991: "geng", 
      28992: "qu", 
      28993: "chen", 
      28994: "he", 
      28995: "kui", 
      28996: "zhong", 
      28997: "duan", 
      28998: "xia", 
      28999: "hui", 
      29000: "feng", 
      29001: "lian", 
      29002: "xuan", 
      29003: "xing", 
      29004: "huang", 
      29005: "jiao", 
      29006: "jian", 
      29007: "bi", 
      29008: "ying", 
      29009: "zhu", 
      29010: "wei", 
      29011: "tuan", 
      29012: "shan", 
      29013: "xi", 
      29014: "nuan", 
      29015: "nuan", 
      29016: "chan", 
      29017: "yan", 
      29018: "jiong", 
      29019: "jiong", 
      29020: "yu", 
      29021: "mei", 
      29022: "sha", 
      29023: "wei", 
      29024: "ye", 
      29025: "jin", 
      29026: "qiong", 
      29027: "rou", 
      29028: "mei", 
      29029: "huan", 
      29030: "xu", 
      29031: "zhao", 
      29032: "wei", 
      29033: "fan", 
      29034: "qiu", 
      29035: "sui", 
      29036: "yang", 
      29037: "lie", 
      29038: "zhu", 
      29039: "jie", 
      29040: "zao", 
      29041: "gua", 
      29042: "bao", 
      29043: "hu", 
      29044: "yun", 
      29045: "nan", 
      29046: "shi", 
      29047: "huo", 
      29048: "bian", 
      29049: "gou", 
      29050: "tui", 
      29051: "tang", 
      29052: "chao", 
      29053: "shan", 
      29054: "en", 
      29055: "bo", 
      29056: "huang", 
      29057: "xie", 
      29058: "xi", 
      29059: "wu", 
      29060: "xi", 
      29061: "yun", 
      29062: "he", 
      29063: "he", 
      29064: "xi", 
      29065: "yun", 
      29066: "xiong", 
      29067: "xiong", 
      29068: "shan", 
      29069: "qiong", 
      29070: "yao", 
      29071: "xun", 
      29072: "mi", 
      29073: "lian", 
      29074: "ying", 
      29075: "wu", 
      29076: "rong", 
      29077: "gong", 
      29078: "yan", 
      29079: "qiang", 
      29080: "liu", 
      29081: "xi", 
      29082: "bi", 
      29083: "biao", 
      29084: "cong", 
      29085: "lu", 
      29086: "jian", 
      29087: "shu", 
      29088: "yi", 
      29089: "lou", 
      29090: "peng", 
      29091: "sui", 
      29092: "yi", 
      29093: "teng", 
      29094: "jue", 
      29095: "zong", 
      29096: "yun", 
      29097: "hu", 
      29098: "yi", 
      29099: "zhi", 
      29100: "ao", 
      29101: "wei", 
      29102: "liu", 
      29103: "han", 
      29104: "ou", 
      29105: "re", 
      29106: "jiong", 
      29107: "man", 
      29108: "kun", 
      29109: "shang", 
      29110: "cuan", 
      29111: "zeng", 
      29112: "jian", 
      29113: "xi", 
      29114: "xi", 
      29115: "xi", 
      29116: "yi", 
      29117: "xiao", 
      29118: "chi", 
      29119: "huang", 
      29120: "chan", 
      29121: "ye", 
      29122: "tan", 
      29123: "ran", 
      29124: "yan", 
      29125: "xun", 
      29126: "qiao", 
      29127: "jun", 
      29128: "deng", 
      29129: "dun", 
      29130: "shen", 
      29131: "jiao", 
      29132: "fen", 
      29133: "si", 
      29134: "liao", 
      29135: "yu", 
      29136: "lin", 
      29137: "tong", 
      29138: "shao", 
      29139: "fen", 
      29140: "fan", 
      29141: "yan", 
      29142: "xun", 
      29143: "lan", 
      29144: "mei", 
      29145: "tang", 
      29146: "yi", 
      29147: "jiong", 
      29148: "men", 
      29149: "zhu", 
      29150: "uu", 
      29151: "ying", 
      29152: "yu", 
      29153: "yi", 
      29154: "xue", 
      29155: "lan", 
      29156: "tai", 
      29157: "zao", 
      29158: "can", 
      29159: "sui", 
      29160: "xi", 
      29161: "que", 
      29162: "zong", 
      29163: "lian", 
      29164: "hui", 
      29165: "zhu", 
      29166: "xie", 
      29167: "ling", 
      29168: "wei", 
      29169: "yi", 
      29170: "xie", 
      29171: "zhao", 
      29172: "hui", 
      29173: "ta", 
      29174: "nong", 
      29175: "lan", 
      29176: "xu", 
      29177: "xian", 
      29178: "he", 
      29179: "xun", 
      29180: "jin", 
      29181: "chou", 
      29182: "dao", 
      29183: "yao", 
      29184: "he", 
      29185: "lan", 
      29186: "biao", 
      29187: "rong", 
      29188: "li", 
      29189: "mo", 
      29190: "bao", 
      29191: "ruo", 
      29192: "lv", 
      29193: "la", 
      29194: "ao", 
      29195: "xun", 
      29196: "kuang", 
      29197: "shuo", 
      29198: "liao", 
      29199: "li", 
      29200: "lu", 
      29201: "jue", 
      29202: "liao", 
      29203: "yan", 
      29204: "xi", 
      29205: "xie", 
      29206: "long", 
      29207: "ye", 
      29208: "cbn", 
      29209: "rang", 
      29210: "yue", 
      29211: "lan", 
      29212: "cong", 
      29213: "jue", 
      29214: "chong", 
      29215: "guan", 
      29216: "qu", 
      29217: "che", 
      29218: "mi", 
      29219: "tang", 
      29220: "lan", 
      29221: "zhu", 
      29222: "lan", 
      29223: "ling", 
      29224: "cuan", 
      29225: "yu", 
      29226: "zhao", 
      29227: "zhao", 
      29228: "pa", 
      29229: "zheng", 
      29230: "pao", 
      29231: "cheng", 
      29232: "yuan", 
      29233: "ai", 
      29234: "wei", 
      29235: "hbn", 
      29236: "jue", 
      29237: "jue", 
      29238: "fu", 
      29239: "ye", 
      29240: "ba", 
      29241: "die", 
      29242: "ye", 
      29243: "yao", 
      29244: "zu", 
      29245: "shuang", 
      29246: "er", 
      29247: "pan", 
      29248: "chuang", 
      29249: "ke", 
      29250: "zang", 
      29251: "die", 
      29252: "qiang", 
      29253: "yong", 
      29254: "qiang", 
      29255: "pian", 
      29256: "ban", 
      29257: "pan", 
      29258: "chao", 
      29259: "jian", 
      29260: "pai", 
      29261: "du", 
      29262: "chuang", 
      29263: "yu", 
      29264: "zha", 
      29265: "bian", 
      29266: "die", 
      29267: "bang", 
      29268: "bo", 
      29269: "chuang", 
      29270: "you", 
      29271: "you", 
      29272: "du", 
      29273: "ya", 
      29274: "cheng", 
      29275: "niu", 
      29276: "niu", 
      29277: "pin", 
      29278: "jiu", 
      29279: "mou", 
      29280: "ta", 
      29281: "mu", 
      29282: "lao", 
      29283: "ren", 
      29284: "mang", 
      29285: "fang", 
      29286: "mao", 
      29287: "mu", 
      29288: "gang", 
      29289: "wu", 
      29290: "yan", 
      29291: "ge", 
      29292: "bei", 
      29293: "si", 
      29294: "jian", 
      29295: "gu", 
      29296: "you", 
      29297: "ke", 
      29298: "sheng", 
      29299: "mu", 
      29300: "di", 
      29301: "qian", 
      29302: "quan", 
      29303: "quan", 
      29304: "zi", 
      29305: "te", 
      29306: "xi", 
      29307: "mang", 
      29308: "keng", 
      29309: "qian", 
      29310: "wu", 
      29311: "gu", 
      29312: "xi", 
      29313: "li", 
      29314: "li", 
      29315: "pou", 
      29316: "ji", 
      29317: "gang", 
      29318: "zhi", 
      29319: "ben", 
      29320: "quan", 
      29321: "chun", 
      29322: "du", 
      29323: "ju", 
      29324: "jia", 
      29325: "jian", 
      29326: "feng", 
      29327: "pian", 
      29328: "ke", 
      29329: "ju", 
      29330: "kao", 
      29331: "chu", 
      29332: "xi", 
      29333: "bei", 
      29334: "luo", 
      29335: "jie", 
      29336: "ma", 
      29337: "san", 
      29338: "wei", 
      29339: "mao", 
      29340: "dun", 
      29341: "tong", 
      29342: "qiao", 
      29343: "jiang", 
      29344: "xi", 
      29345: "li", 
      29346: "du", 
      29347: "lie", 
      29348: "bai", 
      29349: "piao", 
      29350: "bao", 
      29351: "xi", 
      29352: "chou", 
      29353: "wei", 
      29354: "kui", 
      29355: "chou", 
      29356: "quan", 
      29357: "quan", 
      29358: "quan", 
      29359: "fan", 
      29360: "qiu", 
      29361: "ji", 
      29362: "chai", 
      29363: "zhuo", 
      29364: "han", 
      29365: "ge", 
      29366: "zhuang", 
      29367: "guang", 
      29368: "ma", 
      29369: "you", 
      29370: "kang", 
      29371: "pei", 
      29372: "hou", 
      29373: "ya", 
      29374: "yin", 
      29375: "huan", 
      29376: "zhuang", 
      29377: "yun", 
      29378: "kuang", 
      29379: "niu", 
      29380: "di", 
      29381: "kuang", 
      29382: "zhong", 
      29383: "mu", 
      29384: "bei", 
      29385: "pi", 
      29386: "ju", 
      29387: "yi", 
      29388: "sheng", 
      29389: "pao", 
      29390: "xia", 
      29391: "tuo", 
      29392: "hu", 
      29393: "ling", 
      29394: "fei", 
      29395: "pi", 
      29396: "ni", 
      29397: "yao", 
      29398: "you", 
      29399: "gou", 
      29400: "xue", 
      29401: "ju", 
      29402: "dan", 
      29403: "bo", 
      29404: "ku", 
      29405: "xian", 
      29406: "ning", 
      29407: "huan", 
      29408: "hen", 
      29409: "jiao", 
      29410: "he", 
      29411: "zhao", 
      29412: "jie", 
      29413: "xun", 
      29414: "shan", 
      29415: "ta", 
      29416: "rong", 
      29417: "shou", 
      29418: "tong", 
      29419: "lao", 
      29420: "du", 
      29421: "xia", 
      29422: "shi", 
      29423: "kuai", 
      29424: "zheng", 
      29425: "yu", 
      29426: "sun", 
      29427: "yu", 
      29428: "bi", 
      29429: "mang", 
      29430: "xi", 
      29431: "juan", 
      29432: "li", 
      29433: "xia", 
      29434: "yin", 
      29435: "suan", 
      29436: "lang", 
      29437: "bei", 
      29438: "zhi", 
      29439: "yan", 
      29440: "sha", 
      29441: "li", 
      29442: "han", 
      29443: "xian", 
      29444: "jing", 
      29445: "pai", 
      29446: "fei", 
      29447: "xiao", 
      29448: "bai", 
      29449: "qi", 
      29450: "ni", 
      29451: "biao", 
      29452: "yin", 
      29453: "lai", 
      29454: "lie", 
      29455: "jian", 
      29456: "qiang", 
      29457: "kun", 
      29458: "yan", 
      29459: "guo", 
      29460: "zong", 
      29461: "mi", 
      29462: "chang", 
      29463: "yi", 
      29464: "zhi", 
      29465: "zheng", 
      29466: "ya", 
      29467: "meng", 
      29468: "cai", 
      29469: "cu", 
      29470: "she", 
      29471: "lie", 
      29472: "ce", 
      29473: "luo", 
      29474: "hu", 
      29475: "zong", 
      29476: "gui", 
      29477: "wei", 
      29478: "feng", 
      29479: "wo", 
      29480: "yuan", 
      29481: "xing", 
      29482: "zhu", 
      29483: "mao", 
      29484: "wei", 
      29485: "chuan", 
      29486: "xian", 
      29487: "tuan", 
      29488: "ya", 
      29489: "nao", 
      29490: "xie", 
      29491: "jia", 
      29492: "hou", 
      29493: "bian", 
      29494: "you", 
      29495: "you", 
      29496: "mei", 
      29497: "cha", 
      29498: "yao", 
      29499: "sun", 
      29500: "bo", 
      29501: "ming", 
      29502: "hua", 
      29503: "yuan", 
      29504: "sou", 
      29505: "ma", 
      29506: "huan", 
      29507: "dai", 
      29508: "yu", 
      29509: "shi", 
      29510: "hao", 
      29511: "qiang", 
      29512: "yi", 
      29513: "zhen", 
      29514: "cang", 
      29515: "hao", 
      29516: "man", 
      29517: "jing", 
      29518: "jiang", 
      29519: "mo", 
      29520: "zhang", 
      29521: "chan", 
      29522: "ao", 
      29523: "ao", 
      29524: "hao", 
      29525: "suo", 
      29526: "fen", 
      29527: "jue", 
      29528: "bi", 
      29529: "bi", 
      29530: "huang", 
      29531: "pu", 
      29532: "lin", 
      29533: "xu", 
      29534: "tong", 
      29535: "yao", 
      29536: "liao", 
      29537: "shuo", 
      29538: "xiao", 
      29539: "shou", 
      29540: "du", 
      29541: "jiao", 
      29542: "ge", 
      29543: "juan", 
      29544: "du", 
      29545: "hui", 
      29546: "kuai", 
      29547: "xian", 
      29548: "xie", 
      29549: "ta", 
      29550: "xian", 
      29551: "xun", 
      29552: "ning", 
      29553: "bian", 
      29554: "huo", 
      29555: "nou", 
      29556: "meng", 
      29557: "lie", 
      29558: "nao", 
      29559: "guang", 
      29560: "shou", 
      29561: "lu", 
      29562: "ta", 
      29563: "xian", 
      29564: "mi", 
      29565: "rang", 
      29566: "huan", 
      29567: "nao", 
      29568: "luo", 
      29569: "xian", 
      29570: "qi", 
      29571: "jue", 
      29572: "xuan", 
      29573: "miao", 
      29574: "zi", 
      29575: "shuai", 
      29576: "lu", 
      29577: "yu", 
      29578: "su", 
      29579: "wang", 
      29580: "qiu", 
      29581: "ga", 
      29582: "ding", 
      29583: "le", 
      29584: "ba", 
      29585: "ji", 
      29586: "hong", 
      29587: "di", 
      29588: "chuan", 
      29589: "gan", 
      29590: "jiu", 
      29591: "yu", 
      29592: "qi", 
      29593: "yu", 
      29594: "chang", 
      29595: "ma", 
      29596: "hong", 
      29597: "wu", 
      29598: "fu", 
      29599: "min", 
      29600: "jie", 
      29601: "ya", 
      29602: "bin", 
      29603: "bian", 
      29604: "bang", 
      29605: "yue", 
      29606: "jue", 
      29607: "men", 
      29608: "jue", 
      29609: "wan", 
      29610: "jian", 
      29611: "mei", 
      29612: "dan", 
      29613: "pin", 
      29614: "wei", 
      29615: "huan", 
      29616: "xian", 
      29617: "qiang", 
      29618: "ling", 
      29619: "dai", 
      29620: "yi", 
      29621: "an", 
      29622: "ping", 
      29623: "dian", 
      29624: "fu", 
      29625: "xuan", 
      29626: "xi", 
      29627: "bo", 
      29628: "ci", 
      29629: "gou", 
      29630: "jia", 
      29631: "shao", 
      29632: "po", 
      29633: "ci", 
      29634: "ke", 
      29635: "ran", 
      29636: "sheng", 
      29637: "shen", 
      29638: "yi", 
      29639: "zu", 
      29640: "jia", 
      29641: "min", 
      29642: "shan", 
      29643: "liu", 
      29644: "bi", 
      29645: "zhen", 
      29646: "zhen", 
      29647: "jue", 
      29648: "fa", 
      29649: "long", 
      29650: "jin", 
      29651: "jiao", 
      29652: "jian", 
      29653: "li", 
      29654: "guang", 
      29655: "xian", 
      29656: "zhou", 
      29657: "gong", 
      29658: "yan", 
      29659: "xiu", 
      29660: "yang", 
      29661: "xu", 
      29662: "luo", 
      29663: "su", 
      29664: "zhu", 
      29665: "qin", 
      29666: "yin", 
      29667: "xun", 
      29668: "bao", 
      29669: "er", 
      29670: "xiang", 
      29671: "yao", 
      29672: "xia", 
      29673: "heng", 
      29674: "gui", 
      29675: "chong", 
      29676: "xu", 
      29677: "ban", 
      29678: "pei", 
      29679: "lao", 
      29680: "dang", 
      29681: "ying", 
      29682: "hun", 
      29683: "wen", 
      29684: "e", 
      29685: "cheng", 
      29686: "di", 
      29687: "wu", 
      29688: "wu", 
      29689: "cheng", 
      29690: "jun", 
      29691: "mei", 
      29692: "bei", 
      29693: "ting", 
      29694: "xian", 
      29695: "chu", 
      29696: "han", 
      29697: "xuan", 
      29698: "yan", 
      29699: "qiu", 
      29700: "xuan", 
      29701: "lang", 
      29702: "li", 
      29703: "xiu", 
      29704: "fu", 
      29705: "liu", 
      29706: "ya", 
      29707: "xi", 
      29708: "ling", 
      29709: "li", 
      29710: "jin", 
      29711: "lian", 
      29712: "suo", 
      29713: "suo", 
      29714: "feng", 
      29715: "wbn", 
      29716: "dian", 
      29717: "pin", 
      29718: "zhan", 
      29719: "cui", 
      29720: "min", 
      29721: "yu", 
      29722: "ju", 
      29723: "chen", 
      29724: "lai", 
      29725: "min", 
      29726: "sheng", 
      29727: "wei", 
      29728: "tian", 
      29729: "shu", 
      29730: "zhuo", 
      29731: "beng", 
      29732: "cheng", 
      29733: "hu", 
      29734: "qi", 
      29735: "e", 
      29736: "kun", 
      29737: "chang", 
      29738: "qi", 
      29739: "beng", 
      29740: "wan", 
      29741: "lu", 
      29742: "cong", 
      29743: "guan", 
      29744: "yan", 
      29745: "diao", 
      29746: "bei", 
      29747: "lin", 
      29748: "qin", 
      29749: "pi", 
      29750: "pa", 
      29751: "que", 
      29752: "zhuo", 
      29753: "qin", 
      29754: "fa", 
      29755: "jin", 
      29756: "qiong", 
      29757: "du", 
      29758: "jie", 
      29759: "hun", 
      29760: "yu", 
      29761: "mao", 
      29762: "mei", 
      29763: "chun", 
      29764: "xuan", 
      29765: "ti", 
      29766: "xing", 
      29767: "dai", 
      29768: "rou", 
      29769: "min", 
      29770: "jian", 
      29771: "wei", 
      29772: "ruan", 
      29773: "huan", 
      29774: "xie", 
      29775: "chuan", 
      29776: "jian", 
      29777: "zhuan", 
      29778: "chang", 
      29779: "lian", 
      29780: "quan", 
      29781: "xia", 
      29782: "duan", 
      29783: "yuan", 
      29784: "ye", 
      29785: "nao", 
      29786: "hu", 
      29787: "ying", 
      29788: "yu", 
      29789: "huang", 
      29790: "rui", 
      29791: "se", 
      29792: "liu", 
      29793: "shi", 
      29794: "rong", 
      29795: "suo", 
      29796: "yao", 
      29797: "wen", 
      29798: "wu", 
      29799: "zhen", 
      29800: "jin", 
      29801: "ying", 
      29802: "ma", 
      29803: "tao", 
      29804: "liu", 
      29805: "tang", 
      29806: "li", 
      29807: "lang", 
      29808: "gui", 
      29809: "tian", 
      29810: "qiang", 
      29811: "cuo", 
      29812: "jue", 
      29813: "zhao", 
      29814: "yao", 
      29815: "ai", 
      29816: "bin", 
      29817: "tu", 
      29818: "chang", 
      29819: "kun", 
      29820: "zhuan", 
      29821: "cong", 
      29822: "jin", 
      29823: "yi", 
      29824: "cui", 
      29825: "cong", 
      29826: "qi", 
      29827: "li", 
      29828: "jing", 
      29829: "zao", 
      29830: "qiu", 
      29831: "xuan", 
      29832: "ao", 
      29833: "lian", 
      29834: "men", 
      29835: "zhang", 
      29836: "yin", 
      29837: "ye", 
      29838: "ying", 
      29839: "zhi", 
      29840: "lu", 
      29841: "wu", 
      29842: "deng", 
      29843: "xiu", 
      29844: "zeng", 
      29845: "xun", 
      29846: "qu", 
      29847: "dang", 
      29848: "lin", 
      29849: "liao", 
      29850: "qiong", 
      29851: "su", 
      29852: "huang", 
      29853: "gui", 
      29854: "pu", 
      29855: "jing", 
      29856: "fan", 
      29857: "jin", 
      29858: "liu", 
      29859: "ji", 
      29860: "hui", 
      29861: "jing", 
      29862: "ai", 
      29863: "bi", 
      29864: "can", 
      29865: "qu", 
      29866: "zao", 
      29867: "dang", 
      29868: "jiao", 
      29869: "guan", 
      29870: "tan", 
      29871: "hui", 
      29872: "huan", 
      29873: "se", 
      29874: "sui", 
      29875: "tian", 
      29876: "chu", 
      29877: "yu", 
      29878: "jin", 
      29879: "lu", 
      29880: "bin", 
      29881: "shu", 
      29882: "wen", 
      29883: "zui", 
      29884: "lan", 
      29885: "xi", 
      29886: "ji", 
      29887: "xuan", 
      29888: "ruan", 
      29889: "wo", 
      29890: "gai", 
      29891: "lei", 
      29892: "du", 
      29893: "li", 
      29894: "zhi", 
      29895: "rou", 
      29896: "li", 
      29897: "zan", 
      29898: "qiong", 
      29899: "ti", 
      29900: "gui", 
      29901: "sui", 
      29902: "la", 
      29903: "long", 
      29904: "lu", 
      29905: "li", 
      29906: "zan", 
      29907: "lan", 
      29908: "ying", 
      29909: "mi", 
      29910: "xiang", 
      29911: "qiong", 
      29912: "guan", 
      29913: "dao", 
      29914: "zan", 
      29915: "huan", 
      29916: "gua", 
      29917: "bo", 
      29918: "die", 
      29919: "bo", 
      29920: "hu", 
      29921: "zhi", 
      29922: "piao", 
      29923: "ban", 
      29924: "rang", 
      29925: "li", 
      29926: "wa", 
      29927: "shiwa", 
      29928: "xiang", 
      29929: "qianwa", 
      29930: "ban", 
      29931: "pen", 
      29932: "fang", 
      29933: "dan", 
      29934: "weng", 
      29935: "ou", 
      29936: "fenwa", 
      29937: "maowa", 
      29938: "ki", 
      29939: "hu", 
      29940: "ling", 
      29941: "yi", 
      29942: "ping", 
      29943: "ci", 
      29944: "bai", 
      29945: "juan", 
      29946: "chang", 
      29947: "chi", 
      29948: "liwa", 
      29949: "dang", 
      29950: "wa", 
      29951: "bu", 
      29952: "zhui", 
      29953: "ping", 
      29954: "bian", 
      29955: "zhou", 
      29956: "zhen", 
      29957: "li", 
      29958: "ci", 
      29959: "ying", 
      29960: "qi", 
      29961: "xian", 
      29962: "lou", 
      29963: "di", 
      29964: "ou", 
      29965: "meng", 
      29966: "zhuan", 
      29967: "beng", 
      29968: "lin", 
      29969: "zeng", 
      29970: "wu", 
      29971: "pi", 
      29972: "dan", 
      29973: "weng", 
      29974: "ying", 
      29975: "yan", 
      29976: "gan", 
      29977: "dai", 
      29978: "shen", 
      29979: "tian", 
      29980: "tian", 
      29981: "han", 
      29982: "chang", 
      29983: "sheng", 
      29984: "qing", 
      29985: "shen", 
      29986: "chan", 
      29987: "chan", 
      29988: "rui", 
      29989: "sheng", 
      29990: "su", 
      29991: "shen", 
      29992: "yong", 
      29993: "shuai", 
      29994: "lu", 
      29995: "fu", 
      29996: "yong", 
      29997: "beng", 
      29998: "beng", 
      29999: "ning", 
      30000: "tian", 
      30001: "you", 
      30002: "jia", 
      30003: "shen", 
      30004: "you", 
      30005: "dian", 
      30006: "fu", 
      30007: "nan", 
      30008: "dian", 
      30009: "ping", 
      30010: "ting", 
      30011: "hua", 
      30012: "ting", 
      30013: "zhen", 
      30014: "zai", 
      30015: "meng", 
      30016: "bi", 
      30017: "bi", 
      30018: "mu", 
      30019: "xun", 
      30020: "liu", 
      30021: "chang", 
      30022: "mu", 
      30023: "yun", 
      30024: "fan", 
      30025: "fu", 
      30026: "geng", 
      30027: "tian", 
      30028: "jie", 
      30029: "jie", 
      30030: "quan", 
      30031: "wei", 
      30032: "fu", 
      30033: "tian", 
      30034: "mu", 
      30035: "da", 
      30036: "pan", 
      30037: "jiang", 
      30038: "wa", 
      30039: "da", 
      30040: "nan", 
      30041: "liu", 
      30042: "ben", 
      30043: "zhen", 
      30044: "xu", 
      30045: "mu", 
      30046: "mu", 
      30047: "ce", 
      30048: "zai", 
      30049: "gai", 
      30050: "bi", 
      30051: "da", 
      30052: "zhi", 
      30053: "lve", 
      30054: "qi", 
      30055: "lve", 
      30056: "fan", 
      30057: "yi", 
      30058: "fan", 
      30059: "hua", 
      30060: "she", 
      30061: "she", 
      30062: "mu", 
      30063: "jun", 
      30064: "yi", 
      30065: "liu", 
      30066: "she", 
      30067: "die", 
      30068: "chou", 
      30069: "hua", 
      30070: "dang", 
      30071: "zhui", 
      30072: "ji", 
      30073: "wan", 
      30074: "jiang", 
      30075: "cheng", 
      30076: "chang", 
      30077: "tuan", 
      30078: "lei", 
      30079: "ji", 
      30080: "cha", 
      30081: "liu", 
      30082: "die", 
      30083: "tuan", 
      30084: "lin", 
      30085: "jiang", 
      30086: "jiang", 
      30087: "chou", 
      30088: "pi", 
      30089: "die", 
      30090: "die", 
      30091: "pi", 
      30092: "jie", 
      30093: "dan", 
      30094: "shu", 
      30095: "shu", 
      30096: "zhi", 
      30097: "yi", 
      30098: "ne", 
      30099: "nai", 
      30100: "ding", 
      30101: "bi", 
      30102: "jie", 
      30103: "liao", 
      30104: "gang", 
      30105: "ge", 
      30106: "jiu", 
      30107: "zhou", 
      30108: "xia", 
      30109: "shan", 
      30110: "xu", 
      30111: "nve", 
      30112: "li", 
      30113: "yang", 
      30114: "chen", 
      30115: "you", 
      30116: "ba", 
      30117: "jie", 
      30118: "jue", 
      30119: "qi", 
      30120: "ya", 
      30121: "cui", 
      30122: "bi", 
      30123: "yi", 
      30124: "li", 
      30125: "zong", 
      30126: "chuang", 
      30127: "feng", 
      30128: "zhu", 
      30129: "pao", 
      30130: "pi", 
      30131: "gan", 
      30132: "ke", 
      30133: "ci", 
      30134: "xue", 
      30135: "zhi", 
      30136: "dan", 
      30137: "zhen", 
      30138: "fa", 
      30139: "zhi", 
      30140: "teng", 
      30141: "ju", 
      30142: "ji", 
      30143: "fei", 
      30144: "gou", 
      30145: "shan", 
      30146: "jia", 
      30147: "xuan", 
      30148: "zha", 
      30149: "bing", 
      30150: "nie", 
      30151: "zheng", 
      30152: "yong", 
      30153: "jing", 
      30154: "quan", 
      30155: "teng", 
      30156: "tong", 
      30157: "yi", 
      30158: "jie", 
      30159: "wei", 
      30160: "hui", 
      30161: "tan", 
      30162: "yang", 
      30163: "zhi", 
      30164: "zhi", 
      30165: "hen", 
      30166: "ya", 
      30167: "mei", 
      30168: "dou", 
      30169: "jing", 
      30170: "xiao", 
      30171: "tong", 
      30172: "tu", 
      30173: "mang", 
      30174: "pi", 
      30175: "xiao", 
      30176: "suan", 
      30177: "pu", 
      30178: "li", 
      30179: "zhi", 
      30180: "cuo", 
      30181: "duo", 
      30182: "wu", 
      30183: "sha", 
      30184: "lao", 
      30185: "shou", 
      30186: "huan", 
      30187: "xian", 
      30188: "yi", 
      30189: "beng", 
      30190: "zhang", 
      30191: "guan", 
      30192: "tan", 
      30193: "fei", 
      30194: "ma", 
      30195: "ma", 
      30196: "chi", 
      30197: "ji", 
      30198: "tian", 
      30199: "an", 
      30200: "chi", 
      30201: "bi", 
      30202: "bi", 
      30203: "min", 
      30204: "gu", 
      30205: "dui", 
      30206: "ke", 
      30207: "wei", 
      30208: "yu", 
      30209: "cui", 
      30210: "ya", 
      30211: "zhu", 
      30212: "cu", 
      30213: "dan", 
      30214: "shen", 
      30215: "zhong", 
      30216: "zhi", 
      30217: "yu", 
      30218: "hou", 
      30219: "feng", 
      30220: "la", 
      30221: "yang", 
      30222: "chen", 
      30223: "tu", 
      30224: "yu", 
      30225: "guo", 
      30226: "wen", 
      30227: "huan", 
      30228: "ku", 
      30229: "jia", 
      30230: "yin", 
      30231: "yi", 
      30232: "lou", 
      30233: "sao", 
      30234: "jue", 
      30235: "chi", 
      30236: "xi", 
      30237: "guan", 
      30238: "yi", 
      30239: "wen", 
      30240: "ji", 
      30241: "chuang", 
      30242: "ban", 
      30243: "hui", 
      30244: "liu", 
      30245: "chai", 
      30246: "shou", 
      30247: "nve", 
      30248: "dian", 
      30249: "da", 
      30250: "bie", 
      30251: "tan", 
      30252: "zhang", 
      30253: "biao", 
      30254: "shen", 
      30255: "cu", 
      30256: "luo", 
      30257: "yi", 
      30258: "zong", 
      30259: "chou", 
      30260: "zhang", 
      30261: "zhai", 
      30262: "sou", 
      30263: "se", 
      30264: "que", 
      30265: "diao", 
      30266: "lou", 
      30267: "lou", 
      30268: "mo", 
      30269: "qin", 
      30270: "yin", 
      30271: "ying", 
      30272: "huang", 
      30273: "fu", 
      30274: "liao", 
      30275: "long", 
      30276: "qiao", 
      30277: "liu", 
      30278: "lao", 
      30279: "xian", 
      30280: "fei", 
      30281: "dan", 
      30282: "yin", 
      30283: "he", 
      30284: "ai", 
      30285: "ban", 
      30286: "xian", 
      30287: "guan", 
      30288: "gui", 
      30289: "nong", 
      30290: "yu", 
      30291: "wei", 
      30292: "yi", 
      30293: "yong", 
      30294: "pi", 
      30295: "lei", 
      30296: "li", 
      30297: "shu", 
      30298: "dan", 
      30299: "lin", 
      30300: "dian", 
      30301: "lin", 
      30302: "lai", 
      30303: "bie", 
      30304: "ji", 
      30305: "chi", 
      30306: "yang", 
      30307: "xuan", 
      30308: "jie", 
      30309: "zheng", 
      30310: "mo", 
      30311: "li", 
      30312: "huo", 
      30313: "lai", 
      30314: "ji", 
      30315: "dian", 
      30316: "xuan", 
      30317: "ying", 
      30318: "yin", 
      30319: "qu", 
      30320: "yong", 
      30321: "tan", 
      30322: "dian", 
      30323: "luo", 
      30324: "luan", 
      30325: "luan", 
      30326: "bo", 
      30327: "uu", 
      30328: "gui", 
      30329: "ba", 
      30330: "fa", 
      30331: "deng", 
      30332: "fa", 
      30333: "bai", 
      30334: "bai", 
      30335: "qie", 
      30336: "ji", 
      30337: "zao", 
      30338: "zao", 
      30339: "mao", 
      30340: "di", 
      30341: "pa", 
      30342: "jie", 
      30343: "huang", 
      30344: "gui", 
      30345: "ci", 
      30346: "ling", 
      30347: "gao", 
      30348: "mo", 
      30349: "ji", 
      30350: "jiao", 
      30351: "peng", 
      30352: "gao", 
      30353: "ai", 
      30354: "e", 
      30355: "hao", 
      30356: "han", 
      30357: "bi", 
      30358: "wan", 
      30359: "chou", 
      30360: "qian", 
      30361: "xi", 
      30362: "ai", 
      30363: "xiao", 
      30364: "hao", 
      30365: "huang", 
      30366: "hao", 
      30367: "ze", 
      30368: "cui", 
      30369: "hao", 
      30370: "xiao", 
      30371: "ye", 
      30372: "po", 
      30373: "hao", 
      30374: "jiao", 
      30375: "ai", 
      30376: "xing", 
      30377: "huang", 
      30378: "li", 
      30379: "piao", 
      30380: "he", 
      30381: "jiao", 
      30382: "pi", 
      30383: "gan", 
      30384: "pao", 
      30385: "zhou", 
      30386: "jun", 
      30387: "qiu", 
      30388: "cun", 
      30389: "que", 
      30390: "zha", 
      30391: "gu", 
      30392: "jun", 
      30393: "jun", 
      30394: "zhou", 
      30395: "zha", 
      30396: "gu", 
      30397: "zhao", 
      30398: "du", 
      30399: "min", 
      30400: "qi", 
      30401: "ying", 
      30402: "yu", 
      30403: "bei", 
      30404: "diao", 
      30405: "zhong", 
      30406: "pen", 
      30407: "he", 
      30408: "ying", 
      30409: "he", 
      30410: "yi", 
      30411: "bo", 
      30412: "wan", 
      30413: "he", 
      30414: "ang", 
      30415: "zhan", 
      30416: "yan", 
      30417: "jian", 
      30418: "he", 
      30419: "yu", 
      30420: "kui", 
      30421: "fan", 
      30422: "gai", 
      30423: "dao", 
      30424: "pan", 
      30425: "fu", 
      30426: "qiu", 
      30427: "sheng", 
      30428: "dao", 
      30429: "lu", 
      30430: "zhan", 
      30431: "meng", 
      30432: "li", 
      30433: "jin", 
      30434: "xu", 
      30435: "jian", 
      30436: "pan", 
      30437: "guan", 
      30438: "an", 
      30439: "lu", 
      30440: "xu", 
      30441: "zhou", 
      30442: "dang", 
      30443: "an", 
      30444: "gu", 
      30445: "li", 
      30446: "mu", 
      30447: "ding", 
      30448: "gan", 
      30449: "xu", 
      30450: "mang", 
      30451: "mang", 
      30452: "zhi", 
      30453: "qi", 
      30454: "yuan", 
      30455: "xian", 
      30456: "xiang", 
      30457: "dun", 
      30458: "xin", 
      30459: "xi", 
      30460: "pan", 
      30461: "feng", 
      30462: "dun", 
      30463: "min", 
      30464: "ming", 
      30465: "sheng", 
      30466: "shi", 
      30467: "yun", 
      30468: "mian", 
      30469: "pan", 
      30470: "fang", 
      30471: "miao", 
      30472: "dan", 
      30473: "mei", 
      30474: "mao", 
      30475: "kan", 
      30476: "xian", 
      30477: "kou", 
      30478: "shi", 
      30479: "yang", 
      30480: "zheng", 
      30481: "yao", 
      30482: "shen", 
      30483: "huo", 
      30484: "da", 
      30485: "zhen", 
      30486: "kuang", 
      30487: "ju", 
      30488: "shen", 
      30489: "yi", 
      30490: "sheng", 
      30491: "mei", 
      30492: "mo", 
      30493: "zhu", 
      30494: "zhen", 
      30495: "zhen", 
      30496: "mian", 
      30497: "shi", 
      30498: "yuan", 
      30499: "die", 
      30500: "ni", 
      30501: "zi", 
      30502: "zi", 
      30503: "chao", 
      30504: "zha", 
      30505: "xuan", 
      30506: "bing", 
      30507: "pang", 
      30508: "long", 
      30509: "gui", 
      30510: "tong", 
      30511: "mi", 
      30512: "die", 
      30513: "di", 
      30514: "ne", 
      30515: "ming", 
      30516: "xuan", 
      30517: "chi", 
      30518: "kuang", 
      30519: "juan", 
      30520: "mou", 
      30521: "zhen", 
      30522: "tiao", 
      30523: "yang", 
      30524: "yan", 
      30525: "mo", 
      30526: "zhong", 
      30527: "mo", 
      30528: "zhuo", 
      30529: "zheng", 
      30530: "mei", 
      30531: "suo", 
      30532: "qiao", 
      30533: "han", 
      30534: "huan", 
      30535: "di", 
      30536: "cheng", 
      30537: "cuo", 
      30538: "juan", 
      30539: "e", 
      30540: "mian", 
      30541: "xian", 
      30542: "xi", 
      30543: "kun", 
      30544: "lai", 
      30545: "jian", 
      30546: "shan", 
      30547: "tian", 
      30548: "gun", 
      30549: "wan", 
      30550: "leng", 
      30551: "shi", 
      30552: "qiong", 
      30553: "li", 
      30554: "ya", 
      30555: "jing", 
      30556: "zheng", 
      30557: "li", 
      30558: "lai", 
      30559: "sui", 
      30560: "juan", 
      30561: "shui", 
      30562: "sui", 
      30563: "du", 
      30564: "bi", 
      30565: "bi", 
      30566: "mu", 
      30567: "hun", 
      30568: "ni", 
      30569: "lu", 
      30570: "yi", 
      30571: "jie", 
      30572: "cai", 
      30573: "zhou", 
      30574: "yu", 
      30575: "hun", 
      30576: "ma", 
      30577: "xia", 
      30578: "xing", 
      30579: "hui", 
      30580: "hun", 
      30581: "zai", 
      30582: "chun", 
      30583: "jian", 
      30584: "mei", 
      30585: "du", 
      30586: "hou", 
      30587: "xuan", 
      30588: "ti", 
      30589: "kui", 
      30590: "gao", 
      30591: "rui", 
      30592: "mao", 
      30593: "xu", 
      30594: "fa", 
      30595: "wo", 
      30596: "miao", 
      30597: "chou", 
      30598: "gui", 
      30599: "mi", 
      30600: "weng", 
      30601: "kou", 
      30602: "dang", 
      30603: "chen", 
      30604: "ke", 
      30605: "sou", 
      30606: "xia", 
      30607: "qiong", 
      30608: "mo", 
      30609: "ming", 
      30610: "man", 
      30611: "fen", 
      30612: "ze", 
      30613: "zhang", 
      30614: "yi", 
      30615: "diao", 
      30616: "kou", 
      30617: "mo", 
      30618: "shun", 
      30619: "cong", 
      30620: "lou", 
      30621: "chi", 
      30622: "man", 
      30623: "piao", 
      30624: "cheng", 
      30625: "gui", 
      30626: "meng", 
      30627: "wan", 
      30628: "run", 
      30629: "pie", 
      30630: "xi", 
      30631: "qiao", 
      30632: "pu", 
      30633: "zhu", 
      30634: "deng", 
      30635: "shen", 
      30636: "shun", 
      30637: "liao", 
      30638: "che", 
      30639: "xian", 
      30640: "kan", 
      30641: "ye", 
      30642: "xue", 
      30643: "tong", 
      30644: "wu", 
      30645: "lin", 
      30646: "gui", 
      30647: "jian", 
      30648: "ye", 
      30649: "ai", 
      30650: "hui", 
      30651: "zhan", 
      30652: "jian", 
      30653: "gu", 
      30654: "zhao", 
      30655: "qu", 
      30656: "wei", 
      30657: "chou", 
      30658: "sao", 
      30659: "ning", 
      30660: "xun", 
      30661: "yao", 
      30662: "huo", 
      30663: "meng", 
      30664: "mian", 
      30665: "pin", 
      30666: "mian", 
      30667: "lei", 
      30668: "kuang", 
      30669: "jue", 
      30670: "xuan", 
      30671: "mian", 
      30672: "huo", 
      30673: "lu", 
      30674: "meng", 
      30675: "long", 
      30676: "guan", 
      30677: "man", 
      30678: "xi", 
      30679: "chu", 
      30680: "tang", 
      30681: "kan", 
      30682: "zhu", 
      30683: "mao", 
      30684: "jin", 
      30685: "jin", 
      30686: "yu", 
      30687: "shuo", 
      30688: "ze", 
      30689: "jue", 
      30690: "shi", 
      30691: "yi", 
      30692: "shen", 
      30693: "zhi", 
      30694: "hou", 
      30695: "shen", 
      30696: "ying", 
      30697: "ju", 
      30698: "zhou", 
      30699: "jiao", 
      30700: "cuo", 
      30701: "duan", 
      30702: "ai", 
      30703: "jiao", 
      30704: "zeng", 
      30705: "yue", 
      30706: "ba", 
      30707: "shi", 
      30708: "ding", 
      30709: "qi", 
      30710: "ji", 
      30711: "zi", 
      30712: "gan", 
      30713: "wu", 
      30714: "zhe", 
      30715: "ku", 
      30716: "gang", 
      30717: "xi", 
      30718: "fan", 
      30719: "kuang", 
      30720: "dang", 
      30721: "ma", 
      30722: "sha", 
      30723: "dan", 
      30724: "jue", 
      30725: "li", 
      30726: "fu", 
      30727: "min", 
      30728: "e", 
      30729: "xu", 
      30730: "kang", 
      30731: "zhi", 
      30732: "qi", 
      30733: "kan", 
      30734: "jie", 
      30735: "pin", 
      30736: "e", 
      30737: "ya", 
      30738: "pi", 
      30739: "zhe", 
      30740: "yan", 
      30741: "sui", 
      30742: "zhuan", 
      30743: "che", 
      30744: "dun", 
      30745: "wa", 
      30746: "yan", 
      30747: "jin", 
      30748: "feng", 
      30749: "fa", 
      30750: "mo", 
      30751: "zha", 
      30752: "ju", 
      30753: "yu", 
      30754: "ke", 
      30755: "tuo", 
      30756: "tuo", 
      30757: "di", 
      30758: "zhai", 
      30759: "zhen", 
      30760: "e", 
      30761: "fu", 
      30762: "mu", 
      30763: "zhu", 
      30764: "li", 
      30765: "bian", 
      30766: "nu", 
      30767: "ping", 
      30768: "peng", 
      30769: "ling", 
      30770: "pao", 
      30771: "le", 
      30772: "po", 
      30773: "bo", 
      30774: "po", 
      30775: "shen", 
      30776: "za", 
      30777: "ai", 
      30778: "li", 
      30779: "long", 
      30780: "tong", 
      30781: "yong", 
      30782: "li", 
      30783: "kuang", 
      30784: "chu", 
      30785: "keng", 
      30786: "quan", 
      30787: "zhu", 
      30788: "kuang", 
      30789: "gui", 
      30790: "e", 
      30791: "nao", 
      30792: "qia", 
      30793: "lu", 
      30794: "wei", 
      30795: "ai", 
      30796: "luo", 
      30797: "ken", 
      30798: "xing", 
      30799: "yan", 
      30800: "dong", 
      30801: "peng", 
      30802: "xi", 
      30803: "lbo", 
      30804: "hong", 
      30805: "shuo", 
      30806: "xia", 
      30807: "qiao", 
      30808: "qing", 
      30809: "wei", 
      30810: "qiao", 
      30811: "ce", 
      30812: "keng", 
      30813: "xiao", 
      30814: "que", 
      30815: "chan", 
      30816: "lang", 
      30817: "hong", 
      30818: "yu", 
      30819: "xiao", 
      30820: "xia", 
      30821: "mang", 
      30822: "luo", 
      30823: "yong", 
      30824: "che", 
      30825: "che", 
      30826: "wo", 
      30827: "liu", 
      30828: "ying", 
      30829: "mang", 
      30830: "que", 
      30831: "yan", 
      30832: "sha", 
      30833: "kun", 
      30834: "yu", 
      30835: "ze", 
      30836: "hub", 
      30837: "lu", 
      30838: "chen", 
      30839: "jian", 
      30840: "nve", 
      30841: "song", 
      30842: "zhuo", 
      30843: "keng", 
      30844: "peng", 
      30845: "yan", 
      30846: "zhui", 
      30847: "kong", 
      30848: "cheng", 
      30849: "qi", 
      30850: "zong", 
      30851: "qing", 
      30852: "lin", 
      30853: "jun", 
      30854: "bo", 
      30855: "ding", 
      30856: "min", 
      30857: "diao", 
      30858: "jian", 
      30859: "he", 
      30860: "lu", 
      30861: "ai", 
      30862: "sui", 
      30863: "que", 
      30864: "leng", 
      30865: "bei", 
      30866: "yin", 
      30867: "dui", 
      30868: "wu", 
      30869: "qi", 
      30870: "lun", 
      30871: "wan", 
      30872: "dian", 
      30873: "nao", 
      30874: "bei", 
      30875: "qi", 
      30876: "chen", 
      30877: "ruan", 
      30878: "yan", 
      30879: "die", 
      30880: "ding", 
      30881: "zhou", 
      30882: "tuo", 
      30883: "jie", 
      30884: "ying", 
      30885: "bian", 
      30886: "ke", 
      30887: "bi", 
      30888: "wei", 
      30889: "shuo", 
      30890: "zhen", 
      30891: "duan", 
      30892: "xia", 
      30893: "dang", 
      30894: "ti", 
      30895: "nao", 
      30896: "peng", 
      30897: "jian", 
      30898: "di", 
      30899: "tan", 
      30900: "cha", 
      30901: "tian", 
      30902: "qi", 
      30903: "dun", 
      30904: "feng", 
      30905: "xuan", 
      30906: "que", 
      30907: "que", 
      30908: "ma", 
      30909: "gong", 
      30910: "nian", 
      30911: "su", 
      30912: "e", 
      30913: "ci", 
      30914: "liu", 
      30915: "si", 
      30916: "tang", 
      30917: "bang", 
      30918: "hua", 
      30919: "pi", 
      30920: "kui", 
      30921: "sang", 
      30922: "lei", 
      30923: "cuo", 
      30924: "tian", 
      30925: "xia", 
      30926: "xi", 
      30927: "lian", 
      30928: "pan", 
      30929: "wei", 
      30930: "yun", 
      30931: "dui", 
      30932: "zhe", 
      30933: "ke", 
      30934: "la", 
      30935: "zhuan", 
      30936: "yao", 
      30937: "gun", 
      30938: "zhuan", 
      30939: "chan", 
      30940: "qi", 
      30941: "ao", 
      30942: "peng", 
      30943: "liu", 
      30944: "lu", 
      30945: "kan", 
      30946: "chuang", 
      30947: "chen", 
      30948: "yin", 
      30949: "lei", 
      30950: "biao", 
      30951: "qi", 
      30952: "mo", 
      30953: "qi", 
      30954: "cui", 
      30955: "zong", 
      30956: "qing", 
      30957: "chuo", 
      30958: "lun", 
      30959: "ji", 
      30960: "shan", 
      30961: "lao", 
      30962: "qu", 
      30963: "zeng", 
      30964: "deng", 
      30965: "jian", 
      30966: "xi", 
      30967: "lin", 
      30968: "ding", 
      30969: "dian", 
      30970: "huang", 
      30971: "pan", 
      30972: "ji", 
      30973: "qiao", 
      30974: "di", 
      30975: "li", 
      30976: "jian", 
      30977: "jiao", 
      30978: "xi", 
      30979: "zhang", 
      30980: "qiao", 
      30981: "dun", 
      30982: "jian", 
      30983: "yu", 
      30984: "zhui", 
      30985: "he", 
      30986: "ke", 
      30987: "ze", 
      30988: "lei", 
      30989: "jie", 
      30990: "chu", 
      30991: "ye", 
      30992: "que", 
      30993: "dang", 
      30994: "yi", 
      30995: "jiang", 
      30996: "pi", 
      30997: "pi", 
      30998: "yu", 
      30999: "pin", 
      31000: "e", 
      31001: "ai", 
      31002: "ke", 
      31003: "jian", 
      31004: "yu", 
      31005: "ruan", 
      31006: "meng", 
      31007: "pao", 
      31008: "ci", 
      31009: "bo", 
      31010: "ybng", 
      31011: "mie", 
      31012: "ca", 
      31013: "xian", 
      31014: "kuang", 
      31015: "lei", 
      31016: "lei", 
      31017: "zhi", 
      31018: "li", 
      31019: "li", 
      31020: "fan", 
      31021: "que", 
      31022: "pao", 
      31023: "ying", 
      31024: "li", 
      31025: "long", 
      31026: "long", 
      31027: "mo", 
      31028: "bo", 
      31029: "shuang", 
      31030: "guan", 
      31031: "jian", 
      31032: "ca", 
      31033: "yan", 
      31034: "shi", 
      31035: "shi", 
      31036: "li", 
      31037: "reng", 
      31038: "she", 
      31039: "yue", 
      31040: "si", 
      31041: "qi", 
      31042: "ta", 
      31043: "ma", 
      31044: "xie", 
      31045: "yao", 
      31046: "xian", 
      31047: "zhi", 
      31048: "qi", 
      31049: "zhi", 
      31050: "beng", 
      31051: "dui", 
      31052: "zhong", 
      31053: "ren", 
      31054: "yi", 
      31055: "shi", 
      31056: "you", 
      31057: "zhi", 
      31058: "tiao", 
      31059: "fu", 
      31060: "fu", 
      31061: "mi", 
      31062: "zu", 
      31063: "zhi", 
      31064: "suan", 
      31065: "mei", 
      31066: "zuo", 
      31067: "qu", 
      31068: "hu", 
      31069: "zhu", 
      31070: "shen", 
      31071: "sui", 
      31072: "ci", 
      31073: "chai", 
      31074: "mi", 
      31075: "lv", 
      31076: "yu", 
      31077: "xiang", 
      31078: "wu", 
      31079: "tiao", 
      31080: "piao", 
      31081: "zhu", 
      31082: "gui", 
      31083: "xia", 
      31084: "zhi", 
      31085: "ji", 
      31086: "gao", 
      31087: "zhen", 
      31088: "gao", 
      31089: "shui", 
      31090: "jin", 
      31091: "shen", 
      31092: "gai", 
      31093: "kun", 
      31094: "di", 
      31095: "dao", 
      31096: "huo", 
      31097: "tao", 
      31098: "qi", 
      31099: "gu", 
      31100: "guan", 
      31101: "zui", 
      31102: "ling", 
      31103: "lu", 
      31104: "bing", 
      31105: "jin", 
      31106: "dao", 
      31107: "zhi", 
      31108: "lu", 
      31109: "chan", 
      31110: "bi", 
      31111: "chu", 
      31112: "hui", 
      31113: "you", 
      31114: "xi", 
      31115: "yin", 
      31116: "zi", 
      31117: "huo", 
      31118: "zhen", 
      31119: "fu", 
      31120: "yuan", 
      31121: "xu", 
      31122: "xian", 
      31123: "shang", 
      31124: "ti", 
      31125: "yi", 
      31126: "mei", 
      31127: "si", 
      31128: "di", 
      31129: "bei", 
      31130: "zhuo", 
      31131: "zhen", 
      31132: "ying", 
      31133: "ji", 
      31134: "gao", 
      31135: "tang", 
      31136: "si", 
      31137: "ma", 
      31138: "ta", 
      31139: "fu", 
      31140: "xuan", 
      31141: "qi", 
      31142: "yu", 
      31143: "xi", 
      31144: "ji", 
      31145: "si", 
      31146: "shan", 
      31147: "dan", 
      31148: "gui", 
      31149: "sui", 
      31150: "li", 
      31151: "nong", 
      31152: "mi", 
      31153: "dao", 
      31154: "li", 
      31155: "rang", 
      31156: "yue", 
      31157: "ti", 
      31158: "zan", 
      31159: "lei", 
      31160: "rou", 
      31161: "yu", 
      31162: "yu", 
      31163: "li", 
      31164: "xie", 
      31165: "qin", 
      31166: "he", 
      31167: "tu", 
      31168: "xiu", 
      31169: "si", 
      31170: "ren", 
      31171: "tu", 
      31172: "zi", 
      31173: "cha", 
      31174: "gan", 
      31175: "yi", 
      31176: "xian", 
      31177: "bing", 
      31178: "nian", 
      31179: "qiu", 
      31180: "qiu", 
      31181: "zhong", 
      31182: "fen", 
      31183: "hao", 
      31184: "yun", 
      31185: "ke", 
      31186: "miao", 
      31187: "zhi", 
      31188: "jing", 
      31189: "bi", 
      31190: "zhi", 
      31191: "yu", 
      31192: "mi", 
      31193: "ku", 
      31194: "ban", 
      31195: "pi", 
      31196: "ni", 
      31197: "li", 
      31198: "you", 
      31199: "zu", 
      31200: "pi", 
      31201: "bo", 
      31202: "ling", 
      31203: "mo", 
      31204: "cheng", 
      31205: "nian", 
      31206: "qin", 
      31207: "yang", 
      31208: "zuo", 
      31209: "zhi", 
      31210: "di", 
      31211: "shu", 
      31212: "ju", 
      31213: "zi", 
      31214: "huo", 
      31215: "ji", 
      31216: "cheng", 
      31217: "tong", 
      31218: "shi", 
      31219: "huo", 
      31220: "huo", 
      31221: "yin", 
      31222: "zi", 
      31223: "zhi", 
      31224: "jie", 
      31225: "ren", 
      31226: "du", 
      31227: "yi", 
      31228: "zhu", 
      31229: "hui", 
      31230: "nong", 
      31231: "fu", 
      31232: "xi", 
      31233: "gao", 
      31234: "lang", 
      31235: "fu", 
      31236: "xun", 
      31237: "shui", 
      31238: "lv", 
      31239: "kun", 
      31240: "gan", 
      31241: "jing", 
      31242: "ti", 
      31243: "cheng", 
      31244: "tu", 
      31245: "shao", 
      31246: "shui", 
      31247: "ya", 
      31248: "lun", 
      31249: "lu", 
      31250: "gu", 
      31251: "zuo", 
      31252: "ren", 
      31253: "zhun", 
      31254: "bang", 
      31255: "bai", 
      31256: "ji", 
      31257: "zhi", 
      31258: "zhi", 
      31259: "kun", 
      31260: "leng", 
      31261: "peng", 
      31262: "ke", 
      31263: "bing", 
      31264: "chou", 
      31265: "zui", 
      31266: "yu", 
      31267: "su", 
      31268: "lve", 
      31269: "uu", 
      31270: "yi", 
      31271: "xi", 
      31272: "bian", 
      31273: "ji", 
      31274: "fu", 
      31275: "pi", 
      31276: "nuo", 
      31277: "jie", 
      31278: "zhong", 
      31279: "zong", 
      31280: "xu", 
      31281: "cheng", 
      31282: "dao", 
      31283: "wen", 
      31284: "xian", 
      31285: "zi", 
      31286: "yu", 
      31287: "ji", 
      31288: "xu", 
      31289: "zhen", 
      31290: "zhi", 
      31291: "dao", 
      31292: "jia", 
      31293: "ji", 
      31294: "gao", 
      31295: "gao", 
      31296: "gu", 
      31297: "rong", 
      31298: "sui", 
      31299: "rong", 
      31300: "ji", 
      31301: "kang", 
      31302: "mu", 
      31303: "can", 
      31304: "men", 
      31305: "zhi", 
      31306: "ji", 
      31307: "lu", 
      31308: "su", 
      31309: "ji", 
      31310: "ying", 
      31311: "wen", 
      31312: "qiu", 
      31313: "se", 
      31314: "ke", 
      31315: "yi", 
      31316: "huang", 
      31317: "qie", 
      31318: "ji", 
      31319: "sui", 
      31320: "xiao", 
      31321: "pu", 
      31322: "jiao", 
      31323: "zhuo", 
      31324: "tong", 
      31325: "zuo", 
      31326: "lu", 
      31327: "sui", 
      31328: "nong", 
      31329: "se", 
      31330: "hui", 
      31331: "rang", 
      31332: "nuo", 
      31333: "yu", 
      31334: "pin", 
      31335: "ji", 
      31336: "tui", 
      31337: "wen", 
      31338: "cheng", 
      31339: "huo", 
      31340: "kuang", 
      31341: "lv", 
      31342: "biao", 
      31343: "se", 
      31344: "rang", 
      31345: "zhuo", 
      31346: "li", 
      31347: "cuan", 
      31348: "xue", 
      31349: "wa", 
      31350: "jiu", 
      31351: "qiong", 
      31352: "xi", 
      31353: "qiong", 
      31354: "kong", 
      31355: "yu", 
      31356: "shen", 
      31357: "jing", 
      31358: "yao", 
      31359: "chuan", 
      31360: "zhun", 
      31361: "tu", 
      31362: "lao", 
      31363: "qie", 
      31364: "zhai", 
      31365: "yao", 
      31366: "bian", 
      31367: "bao", 
      31368: "yao", 
      31369: "bing", 
      31370: "wa", 
      31371: "zhu", 
      31372: "jiao", 
      31373: "qiao", 
      31374: "diao", 
      31375: "wu", 
      31376: "wa", 
      31377: "yao", 
      31378: "zhi", 
      31379: "chuang", 
      31380: "yao", 
      31381: "tiao", 
      31382: "jiao", 
      31383: "chuang", 
      31384: "jiong", 
      31385: "xiao", 
      31386: "cheng", 
      31387: "kou", 
      31388: "cuan", 
      31389: "wo", 
      31390: "dan", 
      31391: "ku", 
      31392: "ke", 
      31393: "zhuo", 
      31394: "huo", 
      31395: "su", 
      31396: "guan", 
      31397: "kui", 
      31398: "dou", 
      31399: "zhuo", 
      31400: "yin", 
      31401: "wo", 
      31402: "wa", 
      31403: "ya", 
      31404: "yu", 
      31405: "ju", 
      31406: "qiong", 
      31407: "yao", 
      31408: "yao", 
      31409: "tiao", 
      31410: "chao", 
      31411: "yu", 
      31412: "tian", 
      31413: "diao", 
      31414: "ju", 
      31415: "liao", 
      31416: "xi", 
      31417: "wu", 
      31418: "kui", 
      31419: "chuang", 
      31420: "chao", 
      31421: "kuan", 
      31422: "kuan", 
      31423: "long", 
      31424: "cheng", 
      31425: "cui", 
      31426: "liao", 
      31427: "zao", 
      31428: "cuan", 
      31429: "qiao", 
      31430: "qiong", 
      31431: "dou", 
      31432: "zao", 
      31433: "long", 
      31434: "qie", 
      31435: "li", 
      31436: "chu", 
      31437: "shi", 
      31438: "fu", 
      31439: "qibn", 
      31440: "chu", 
      31441: "hong", 
      31442: "qi", 
      31443: "hbo", 
      31444: "sheng", 
      31445: "fen", 
      31446: "shu", 
      31447: "miao", 
      31448: "qu", 
      31449: "zhan", 
      31450: "zhu", 
      31451: "ling", 
      31452: "long", 
      31453: "bing", 
      31454: "jing", 
      31455: "jing", 
      31456: "zhang", 
      31457: "bbi", 
      31458: "si", 
      31459: "jun", 
      31460: "hong", 
      31461: "tong", 
      31462: "song", 
      31463: "jing", 
      31464: "diao", 
      31465: "yi", 
      31466: "shu", 
      31467: "jing", 
      31468: "qu", 
      31469: "jie", 
      31470: "ping", 
      31471: "duan", 
      31472: "li", 
      31473: "zhuan", 
      31474: "ceng", 
      31475: "deng", 
      31476: "cun", 
      31477: "wai", 
      31478: "jing", 
      31479: "kan", 
      31480: "jing", 
      31481: "zhu", 
      31482: "zhu", 
      31483: "le", 
      31484: "peng", 
      31485: "yu", 
      31486: "chi", 
      31487: "gan", 
      31488: "mang", 
      31489: "zhu", 
      31490: "wbn", 
      31491: "du", 
      31492: "ji", 
      31493: "jiao", 
      31494: "ba", 
      31495: "suan", 
      31496: "ji", 
      31497: "qin", 
      31498: "zhao", 
      31499: "sun", 
      31500: "ya", 
      31501: "zhui", 
      31502: "yuan", 
      31503: "hu", 
      31504: "hang", 
      31505: "xiao", 
      31506: "cen", 
      31507: "pi", 
      31508: "bi", 
      31509: "jian", 
      31510: "yi", 
      31511: "dong", 
      31512: "shan", 
      31513: "sheng", 
      31514: "da", 
      31515: "di", 
      31516: "zhu", 
      31517: "na", 
      31518: "chi", 
      31519: "gu", 
      31520: "li", 
      31521: "qie", 
      31522: "min", 
      31523: "bao", 
      31524: "tiao", 
      31525: "si", 
      31526: "fu", 
      31527: "ce", 
      31528: "ben", 
      31529: "fa", 
      31530: "da", 
      31531: "zi", 
      31532: "di", 
      31533: "ling", 
      31534: "zuo", 
      31535: "nu", 
      31536: "fu", 
      31537: "gou", 
      31538: "fan", 
      31539: "jia", 
      31540: "ge", 
      31541: "fan", 
      31542: "shi", 
      31543: "mao", 
      31544: "po", 
      31545: "ti", 
      31546: "jian", 
      31547: "qiong", 
      31548: "long", 
      31549: "min", 
      31550: "bian", 
      31551: "luo", 
      31552: "gui", 
      31553: "qu", 
      31554: "chi", 
      31555: "yin", 
      31556: "yao", 
      31557: "xian", 
      31558: "bi", 
      31559: "qiong", 
      31560: "kuo", 
      31561: "deng", 
      31562: "jiao", 
      31563: "jin", 
      31564: "quan", 
      31565: "sun", 
      31566: "ru", 
      31567: "fa", 
      31568: "kuang", 
      31569: "zhu", 
      31570: "tong", 
      31571: "ji", 
      31572: "da", 
      31573: "hang", 
      31574: "ce", 
      31575: "zhong", 
      31576: "kou", 
      31577: "lai", 
      31578: "bi", 
      31579: "shai", 
      31580: "dang", 
      31581: "zheng", 
      31582: "ce", 
      31583: "fu", 
      31584: "yun", 
      31585: "tu", 
      31586: "pa", 
      31587: "li", 
      31588: "lang", 
      31589: "ju", 
      31590: "guan", 
      31591: "jian", 
      31592: "han", 
      31593: "tong", 
      31594: "xia", 
      31595: "zhi", 
      31596: "cheng", 
      31597: "suan", 
      31598: "shi", 
      31599: "zhu", 
      31600: "zuo", 
      31601: "xiao", 
      31602: "shao", 
      31603: "ting", 
      31604: "ce", 
      31605: "yan", 
      31606: "gao", 
      31607: "kuai", 
      31608: "gan", 
      31609: "chou", 
      31610: "kuang", 
      31611: "gang", 
      31612: "yun", 
      31613: "o", 
      31614: "qian", 
      31615: "xiao", 
      31616: "jian", 
      31617: "pou", 
      31618: "lai", 
      31619: "zou", 
      31620: "pai", 
      31621: "bi", 
      31622: "bi", 
      31623: "ge", 
      31624: "tai", 
      31625: "guai", 
      31626: "yu", 
      31627: "jian", 
      31628: "zhao", 
      31629: "gu", 
      31630: "chi", 
      31631: "zheng", 
      31632: "qing", 
      31633: "sha", 
      31634: "zhou", 
      31635: "lu", 
      31636: "bo", 
      31637: "ji", 
      31638: "lin", 
      31639: "suan", 
      31640: "jun", 
      31641: "fu", 
      31642: "zha", 
      31643: "gu", 
      31644: "kong", 
      31645: "qian", 
      31646: "quan", 
      31647: "jun", 
      31648: "chui", 
      31649: "guan", 
      31650: "wan", 
      31651: "ce", 
      31652: "zu", 
      31653: "po", 
      31654: "ze", 
      31655: "qie", 
      31656: "tuo", 
      31657: "luo", 
      31658: "dan", 
      31659: "xiao", 
      31660: "ruo", 
      31661: "jian", 
      31662: "xuan", 
      31663: "bian", 
      31664: "sun", 
      31665: "xiang", 
      31666: "xian", 
      31667: "ping", 
      31668: "zhen", 
      31669: "xing", 
      31670: "hu", 
      31671: "shi", 
      31672: "zhu", 
      31673: "yue", 
      31674: "chun", 
      31675: "lv", 
      31676: "wu", 
      31677: "dong", 
      31678: "shuo", 
      31679: "ji", 
      31680: "jie", 
      31681: "huang", 
      31682: "xing", 
      31683: "mei", 
      31684: "fan", 
      31685: "chuan", 
      31686: "zhuan", 
      31687: "pian", 
      31688: "feng", 
      31689: "zhu", 
      31690: "hong", 
      31691: "qie", 
      31692: "hou", 
      31693: "qiu", 
      31694: "miao", 
      31695: "qian", 
      31696: "gu", 
      31697: "kui", 
      31698: "yi", 
      31699: "lou", 
      31700: "yun", 
      31701: "he", 
      31702: "tang", 
      31703: "yue", 
      31704: "chou", 
      31705: "gao", 
      31706: "fei", 
      31707: "ruo", 
      31708: "zheng", 
      31709: "gou", 
      31710: "nie", 
      31711: "qian", 
      31712: "xiao", 
      31713: "cuan", 
      31714: "gong", 
      31715: "peng", 
      31716: "du", 
      31717: "li", 
      31718: "bi", 
      31719: "zhuo", 
      31720: "chu", 
      31721: "shai", 
      31722: "chi", 
      31723: "zhu", 
      31724: "qiang", 
      31725: "long", 
      31726: "lan", 
      31727: "jian", 
      31728: "bu", 
      31729: "li", 
      31730: "hui", 
      31731: "bi", 
      31732: "zhu", 
      31733: "cong", 
      31734: "yan", 
      31735: "peng", 
      31736: "cen", 
      31737: "zhuan", 
      31738: "pi", 
      31739: "piao", 
      31740: "dou", 
      31741: "yu", 
      31742: "mie", 
      31743: "tuan", 
      31744: "ze", 
      31745: "shai", 
      31746: "guo", 
      31747: "yi", 
      31748: "hu", 
      31749: "chan", 
      31750: "kou", 
      31751: "cu", 
      31752: "ping", 
      31753: "zao", 
      31754: "ji", 
      31755: "gui", 
      31756: "su", 
      31757: "lou", 
      31758: "ce", 
      31759: "lu", 
      31760: "nian", 
      31761: "suo", 
      31762: "cuan", 
      31763: "sa", 
      31764: "suo", 
      31765: "le", 
      31766: "duan", 
      31767: "zhu", 
      31768: "xiao", 
      31769: "bo", 
      31770: "mi", 
      31771: "shai", 
      31772: "dang", 
      31773: "liao", 
      31774: "dan", 
      31775: "dian", 
      31776: "fu", 
      31777: "jian", 
      31778: "min", 
      31779: "kui", 
      31780: "dai", 
      31781: "jiao", 
      31782: "deng", 
      31783: "huang", 
      31784: "sun", 
      31785: "lao", 
      31786: "zan", 
      31787: "xiao", 
      31788: "lu", 
      31789: "shi", 
      31790: "zan", 
      31791: "qi", 
      31792: "pai", 
      31793: "qi", 
      31794: "pai", 
      31795: "gan", 
      31796: "ju", 
      31797: "lu", 
      31798: "lu", 
      31799: "yan", 
      31800: "bo", 
      31801: "dang", 
      31802: "sai", 
      31803: "zhua", 
      31804: "gou", 
      31805: "qian", 
      31806: "lian", 
      31807: "bu", 
      31808: "zhou", 
      31809: "lai", 
      31810: "shi", 
      31811: "lan", 
      31812: "kui", 
      31813: "yu", 
      31814: "yue", 
      31815: "hao", 
      31816: "zhen", 
      31817: "tai", 
      31818: "ti", 
      31819: "nie", 
      31820: "chou", 
      31821: "ji", 
      31822: "yi", 
      31823: "qi", 
      31824: "teng", 
      31825: "zhuan", 
      31826: "zhou", 
      31827: "fan", 
      31828: "sou", 
      31829: "zhou", 
      31830: "qian", 
      31831: "zhuo", 
      31832: "teng", 
      31833: "lu", 
      31834: "lu", 
      31835: "jian", 
      31836: "tuo", 
      31837: "ying", 
      31838: "yu", 
      31839: "lai", 
      31840: "long", 
      31841: "shen", 
      31842: "lian", 
      31843: "lan", 
      31844: "qian", 
      31845: "yue", 
      31846: "zhong", 
      31847: "qu", 
      31848: "lian", 
      31849: "bian", 
      31850: "duan", 
      31851: "zuan", 
      31852: "li", 
      31853: "shai", 
      31854: "luo", 
      31855: "ying", 
      31856: "yue", 
      31857: "zhuo", 
      31858: "yu", 
      31859: "mi", 
      31860: "di", 
      31861: "fan", 
      31862: "shen", 
      31863: "zhe", 
      31864: "shen", 
      31865: "nv", 
      31866: "he", 
      31867: "lei", 
      31868: "xian", 
      31869: "zi", 
      31870: "ni", 
      31871: "cun", 
      31872: "zhbng", 
      31873: "qibn", 
      31874: "zhbi", 
      31875: "bi", 
      31876: "ban", 
      31877: "wu", 
      31878: "sha", 
      31879: "kang", 
      31880: "rou", 
      31881: "fen", 
      31882: "bi", 
      31883: "cui", 
      31884: "yin", 
      31885: "zhe", 
      31886: "mi", 
      31887: "ta", 
      31888: "hu", 
      31889: "ba", 
      31890: "li", 
      31891: "gan", 
      31892: "ju", 
      31893: "po", 
      31894: "yu", 
      31895: "cu", 
      31896: "zhan", 
      31897: "zhou", 
      31898: "chi", 
      31899: "su", 
      31900: "tiao", 
      31901: "li", 
      31902: "xi", 
      31903: "su", 
      31904: "hong", 
      31905: "tong", 
      31906: "zi", 
      31907: "ce", 
      31908: "yue", 
      31909: "zhou", 
      31910: "lin", 
      31911: "zhuang", 
      31912: "bbi", 
      31913: "lbo", 
      31914: "fen", 
      31915: "er", 
      31916: "qu", 
      31917: "he", 
      31918: "liang", 
      31919: "xian", 
      31920: "fu", 
      31921: "liang", 
      31922: "can", 
      31923: "jing", 
      31924: "li", 
      31925: "yue", 
      31926: "lu", 
      31927: "ju", 
      31928: "qi", 
      31929: "cui", 
      31930: "bai", 
      31931: "zhang", 
      31932: "lin", 
      31933: "zong", 
      31934: "jing", 
      31935: "guo", 
      31936: "hub", 
      31937: "san", 
      31938: "shen", 
      31939: "tang", 
      31940: "bian", 
      31941: "rou", 
      31942: "mian", 
      31943: "hou", 
      31944: "xu", 
      31945: "zong", 
      31946: "hu", 
      31947: "jian", 
      31948: "zan", 
      31949: "ci", 
      31950: "li", 
      31951: "xie", 
      31952: "fu", 
      31953: "nuo", 
      31954: "bei", 
      31955: "gu", 
      31956: "xiu", 
      31957: "gao", 
      31958: "tang", 
      31959: "qiu", 
      31960: "jib", 
      31961: "cao", 
      31962: "zhuang", 
      31963: "tang", 
      31964: "mi", 
      31965: "san", 
      31966: "fen", 
      31967: "zao", 
      31968: "kang", 
      31969: "jiang", 
      31970: "mo", 
      31971: "san", 
      31972: "san", 
      31973: "nuo", 
      31974: "xi", 
      31975: "liang", 
      31976: "jiang", 
      31977: "kuai", 
      31978: "bo", 
      31979: "huan", 
      31980: "shu", 
      31981: "zong", 
      31982: "xian", 
      31983: "nuo", 
      31984: "tuan", 
      31985: "nie", 
      31986: "li", 
      31987: "zuo", 
      31988: "di", 
      31989: "nie", 
      31990: "tiao", 
      31991: "lan", 
      31992: "mi", 
      31993: "si", 
      31994: "jiu", 
      31995: "xi", 
      31996: "gong", 
      31997: "zheng", 
      31998: "jiu", 
      31999: "gong", 
      32000: "ji", 
      32001: "cha", 
      32002: "zhou", 
      32003: "xun", 
      32004: "yue", 
      32005: "hong", 
      32006: "yu", 
      32007: "he", 
      32008: "wan", 
      32009: "ren", 
      32010: "wen", 
      32011: "wen", 
      32012: "qiu", 
      32013: "na", 
      32014: "zi", 
      32015: "tou", 
      32016: "niu", 
      32017: "fou", 
      32018: "ji", 
      32019: "shu", 
      32020: "chun", 
      32021: "pi", 
      32022: "zhen", 
      32023: "sha", 
      32024: "hong", 
      32025: "zhi", 
      32026: "ji", 
      32027: "fen", 
      32028: "yun", 
      32029: "ren", 
      32030: "dan", 
      32031: "jin", 
      32032: "su", 
      32033: "fang", 
      32034: "suo", 
      32035: "cui", 
      32036: "jiu", 
      32037: "zha", 
      32038: "ha", 
      32039: "jin", 
      32040: "fu", 
      32041: "zhi", 
      32042: "qi", 
      32043: "zi", 
      32044: "chou", 
      32045: "hong", 
      32046: "zha", 
      32047: "lei", 
      32048: "xi", 
      32049: "fu", 
      32050: "xie", 
      32051: "shen", 
      32052: "bo", 
      32053: "zhu", 
      32054: "qu", 
      32055: "ling", 
      32056: "zhu", 
      32057: "shao", 
      32058: "gan", 
      32059: "yang", 
      32060: "fu", 
      32061: "tuo", 
      32062: "zhen", 
      32063: "dai", 
      32064: "chu", 
      32065: "shi", 
      32066: "zhong", 
      32067: "xian", 
      32068: "zu", 
      32069: "jiong", 
      32070: "ban", 
      32071: "qu", 
      32072: "mo", 
      32073: "shu", 
      32074: "zui", 
      32075: "kuang", 
      32076: "jing", 
      32077: "ren", 
      32078: "hang", 
      32079: "xie", 
      32080: "jie", 
      32081: "zhu", 
      32082: "chou", 
      32083: "gua", 
      32084: "bai", 
      32085: "jue", 
      32086: "kuang", 
      32087: "hu", 
      32088: "ci", 
      32089: "huan", 
      32090: "geng", 
      32091: "tao", 
      32092: "xie", 
      32093: "ku", 
      32094: "jiao", 
      32095: "quan", 
      32096: "gai", 
      32097: "luo", 
      32098: "xuan", 
      32099: "beng", 
      32100: "xian", 
      32101: "fu", 
      32102: "gei", 
      32103: "tong", 
      32104: "rong", 
      32105: "tiao", 
      32106: "yin", 
      32107: "lei", 
      32108: "xie", 
      32109: "juan", 
      32110: "xu", 
      32111: "gai", 
      32112: "die", 
      32113: "tong", 
      32114: "si", 
      32115: "jiang", 
      32116: "xiang", 
      32117: "hui", 
      32118: "jue", 
      32119: "zhi", 
      32120: "jian", 
      32121: "juan", 
      32122: "chi", 
      32123: "mian", 
      32124: "zhen", 
      32125: "lv", 
      32126: "cheng", 
      32127: "qiu", 
      32128: "shu", 
      32129: "bang", 
      32130: "tong", 
      32131: "xiao", 
      32132: "huan", 
      32133: "qin", 
      32134: "geng", 
      32135: "xu", 
      32136: "ti", 
      32137: "xiu", 
      32138: "xie", 
      32139: "hong", 
      32140: "xi", 
      32141: "fu", 
      32142: "ting", 
      32143: "sui", 
      32144: "dui", 
      32145: "kun", 
      32146: "fu", 
      32147: "jing", 
      32148: "hu", 
      32149: "zhi", 
      32150: "yan", 
      32151: "jiong", 
      32152: "feng", 
      32153: "ji", 
      32154: "xu", 
      32155: "kb", 
      32156: "zong", 
      32157: "lin", 
      32158: "duo", 
      32159: "li", 
      32160: "lv", 
      32161: "jing", 
      32162: "chou", 
      32163: "quan", 
      32164: "shao", 
      32165: "qi", 
      32166: "qi", 
      32167: "zhun", 
      32168: "ji", 
      32169: "wan", 
      32170: "qian", 
      32171: "xian", 
      32172: "shou", 
      32173: "wei", 
      32174: "qing", 
      32175: "tao", 
      32176: "wan", 
      32177: "gang", 
      32178: "wang", 
      32179: "beng", 
      32180: "zhui", 
      32181: "cai", 
      32182: "guo", 
      32183: "cui", 
      32184: "lun", 
      32185: "liu", 
      32186: "qi", 
      32187: "zhan", 
      32188: "bi", 
      32189: "chuo", 
      32190: "ling", 
      32191: "mian", 
      32192: "qi", 
      32193: "ji", 
      32194: "tian", 
      32195: "zong", 
      32196: "gun", 
      32197: "zou", 
      32198: "xi", 
      32199: "zi", 
      32200: "xing", 
      32201: "liang", 
      32202: "jin", 
      32203: "fei", 
      32204: "rui", 
      32205: "min", 
      32206: "yu", 
      32207: "zong", 
      32208: "fan", 
      32209: "lv", 
      32210: "xu", 
      32211: "ying", 
      32212: "shang", 
      32213: "zi", 
      32214: "xu", 
      32215: "xiang", 
      32216: "jian", 
      32217: "ke", 
      32218: "xian", 
      32219: "ruan", 
      32220: "mian", 
      32221: "ji", 
      32222: "duan", 
      32223: "chong", 
      32224: "di", 
      32225: "min", 
      32226: "miao", 
      32227: "yuan", 
      32228: "xie", 
      32229: "bao", 
      32230: "si", 
      32231: "qiu", 
      32232: "bian", 
      32233: "huan", 
      32234: "geng", 
      32235: "zong", 
      32236: "mian", 
      32237: "wei", 
      32238: "fu", 
      32239: "wei", 
      32240: "tou", 
      32241: "gou", 
      32242: "miao", 
      32243: "xie", 
      32244: "lian", 
      32245: "zong", 
      32246: "bian", 
      32247: "gun", 
      32248: "yin", 
      32249: "ti", 
      32250: "gua", 
      32251: "zhi", 
      32252: "yun", 
      32253: "cheng", 
      32254: "chan", 
      32255: "dai", 
      32256: "xie", 
      32257: "yuan", 
      32258: "zong", 
      32259: "xu", 
      32260: "sheng", 
      32261: "ou", 
      32262: "geng", 
      32263: "se", 
      32264: "ying", 
      32265: "jin", 
      32266: "yi", 
      32267: "zhui", 
      32268: "ni", 
      32269: "bang", 
      32270: "gu", 
      32271: "pan", 
      32272: "zhou", 
      32273: "jian", 
      32274: "ci", 
      32275: "quan", 
      32276: "shuang", 
      32277: "yun", 
      32278: "xia", 
      32279: "cui", 
      32280: "xi", 
      32281: "rong", 
      32282: "tao", 
      32283: "fu", 
      32284: "yun", 
      32285: "zhen", 
      32286: "gao", 
      32287: "ru", 
      32288: "hu", 
      32289: "zai", 
      32290: "teng", 
      32291: "xian", 
      32292: "su", 
      32293: "zhen", 
      32294: "zong", 
      32295: "tao", 
      32296: "hubng", 
      32297: "cai", 
      32298: "bi", 
      32299: "feng", 
      32300: "cu", 
      32301: "li", 
      32302: "suo", 
      32303: "yan", 
      32304: "xi", 
      32305: "zong", 
      32306: "lei", 
      32307: "zhuan", 
      32308: "qian", 
      32309: "man", 
      32310: "zhi", 
      32311: "lv", 
      32312: "mu", 
      32313: "piao", 
      32314: "lian", 
      32315: "mi", 
      32316: "xuan", 
      32317: "zong", 
      32318: "ji", 
      32319: "shan", 
      32320: "sui", 
      32321: "fan", 
      32322: "lv", 
      32323: "beng", 
      32324: "yi", 
      32325: "sao", 
      32326: "mou", 
      32327: "yao", 
      32328: "qiang", 
      32329: "sheng", 
      32330: "xian", 
      32331: "ji", 
      32332: "zong", 
      32333: "xiu", 
      32334: "ran", 
      32335: "xuan", 
      32336: "sui", 
      32337: "qiao", 
      32338: "zeng", 
      32339: "zuo", 
      32340: "zhi", 
      32341: "shan", 
      32342: "san", 
      32343: "lin", 
      32344: "ju", 
      32345: "fan", 
      32346: "liao", 
      32347: "chuo", 
      32348: "zun", 
      32349: "jian", 
      32350: "rao", 
      32351: "chan", 
      32352: "rui", 
      32353: "xiu", 
      32354: "hui", 
      32355: "hua", 
      32356: "zuan", 
      32357: "xi", 
      32358: "qiang", 
      32359: "wen", 
      32360: "db", 
      32361: "sheng", 
      32362: "hui", 
      32363: "xi", 
      32364: "se", 
      32365: "jian", 
      32366: "jiang", 
      32367: "huan", 
      32368: "qiao", 
      32369: "cong", 
      32370: "xie", 
      32371: "jiao", 
      32372: "bi", 
      32373: "dan", 
      32374: "yi", 
      32375: "nong", 
      32376: "sui", 
      32377: "yi", 
      32378: "sha", 
      32379: "ru", 
      32380: "ji", 
      32381: "bin", 
      32382: "qian", 
      32383: "lan", 
      32384: "pu", 
      32385: "xun", 
      32386: "zuan", 
      32387: "zi", 
      32388: "peng", 
      32389: "yao", 
      32390: "mo", 
      32391: "lei", 
      32392: "xie", 
      32393: "zuan", 
      32394: "kuang", 
      32395: "you", 
      32396: "xu", 
      32397: "lei", 
      32398: "xian", 
      32399: "chan", 
      32400: "ko", 
      32401: "lu", 
      32402: "chan", 
      32403: "ying", 
      32404: "cai", 
      32405: "xiang", 
      32406: "xian", 
      32407: "zui", 
      32408: "zuan", 
      32409: "luo", 
      32410: "li", 
      32411: "dao", 
      32412: "lan", 
      32413: "lei", 
      32414: "lian", 
      32415: "si", 
      32416: "jiu", 
      32417: "yu", 
      32418: "hong", 
      32419: "zhou", 
      32420: "xian", 
      32421: "he", 
      32422: "yue", 
      32423: "ji", 
      32424: "wan", 
      32425: "kuang", 
      32426: "ji", 
      32427: "ren", 
      32428: "wei", 
      32429: "yun", 
      32430: "hong", 
      32431: "chun", 
      32432: "pi", 
      32433: "sha", 
      32434: "gang", 
      32435: "na", 
      32436: "ren", 
      32437: "zong", 
      32438: "lun", 
      32439: "fen", 
      32440: "zhi", 
      32441: "wen", 
      32442: "fang", 
      32443: "zhu", 
      32444: "zhen", 
      32445: "niu", 
      32446: "shu", 
      32447: "xian", 
      32448: "gan", 
      32449: "xie", 
      32450: "fu", 
      32451: "lian", 
      32452: "zu", 
      32453: "shen", 
      32454: "xi", 
      32455: "zhi", 
      32456: "zhong", 
      32457: "zhou", 
      32458: "ban", 
      32459: "fu", 
      32460: "chu", 
      32461: "shao", 
      32462: "yi", 
      32463: "jing", 
      32464: "dai", 
      32465: "bang", 
      32466: "rong", 
      32467: "jie", 
      32468: "ku", 
      32469: "rao", 
      32470: "die", 
      32471: "hang", 
      32472: "hui", 
      32473: "gei", 
      32474: "xuan", 
      32475: "jiang", 
      32476: "luo", 
      32477: "jue", 
      32478: "jiao", 
      32479: "tong", 
      32480: "geng", 
      32481: "xiao", 
      32482: "juan", 
      32483: "xiu", 
      32484: "xi", 
      32485: "sui", 
      32486: "tao", 
      32487: "ji", 
      32488: "ti", 
      32489: "ji", 
      32490: "xu", 
      32491: "ling", 
      32492: "ying", 
      32493: "xu", 
      32494: "qi", 
      32495: "fei", 
      32496: "chuo", 
      32497: "shang", 
      32498: "gun", 
      32499: "sheng", 
      32500: "wei", 
      32501: "mian", 
      32502: "shou", 
      32503: "beng", 
      32504: "chou", 
      32505: "tao", 
      32506: "liu", 
      32507: "quan", 
      32508: "zong", 
      32509: "zhan", 
      32510: "wan", 
      32511: "lv", 
      32512: "zhui", 
      32513: "zi", 
      32514: "ke", 
      32515: "xiang", 
      32516: "jian", 
      32517: "mian", 
      32518: "lan", 
      32519: "ti", 
      32520: "miao", 
      32521: "ji", 
      32522: "yun", 
      32523: "hui", 
      65292: "-", 
      32525: "duo", 
      32526: "duan", 
      32527: "bian", 
      32528: "xian", 
      32529: "gou", 
      32530: "zhui", 
      32531: "huan", 
      32532: "di", 
      32533: "lv", 
      32534: "bian", 
      32535: "min", 
      32536: "yuan", 
      32537: "jin", 
      32538: "fu", 
      32539: "ru", 
      32540: "zhen", 
      32541: "feng", 
      32542: "cui", 
      65311: "", 
      32544: "chan", 
      32545: "li", 
      32546: "yi", 
      32547: "jian", 
      32548: "bin", 
      32549: "piao", 
      32550: "man", 
      32551: "lei", 
      32552: "ying", 
      32553: "suo", 
      32554: "mou", 
      32555: "sao", 
      32556: "xie", 
      32557: "liao", 
      32558: "shan", 
      32559: "zeng", 
      32560: "jiang", 
      32561: "qian", 
      32562: "qiao", 
      32563: "huan", 
      32564: "jiao", 
      32565: "zuan", 
      32566: "fou", 
      32567: "xie", 
      32568: "gang", 
      32569: "fou", 
      32570: "que", 
      32571: "fou", 
      32572: "que", 
      32573: "bo", 
      32574: "ping", 
      32575: "xiang", 
      32576: "zhbo", 
      32577: "gang", 
      32578: "ying", 
      32579: "ying", 
      32580: "qing", 
      32581: "xia", 
      32582: "guan", 
      32583: "zun", 
      32584: "tan", 
      32585: "cheng", 
      32586: "qi", 
      32587: "weng", 
      32588: "ying", 
      32589: "lei", 
      32590: "tan", 
      32591: "lu", 
      32592: "guan", 
      32593: "wang", 
      32594: "wang", 
      32595: "wang", 
      32596: "wang", 
      32597: "han", 
      32598: "rb", 
      32599: "luo", 
      32600: "fu", 
      32601: "shen", 
      32602: "fa", 
      32603: "gu", 
      32604: "zhu", 
      32605: "ju", 
      32606: "mao", 
      32607: "gu", 
      32608: "min", 
      32609: "gang", 
      32610: "ba", 
      32611: "gua", 
      32612: "ti", 
      32613: "juan", 
      32614: "fu", 
      32615: "shen", 
      32616: "yan", 
      32617: "zhao", 
      32618: "zui", 
      32619: "guai", 
      32620: "zhuo", 
      32621: "yu", 
      32622: "zhi", 
      32623: "an", 
      32624: "fa", 
      32625: "lan", 
      32626: "shu", 
      32627: "si", 
      32628: "pi", 
      32629: "ma", 
      32630: "liu", 
      32631: "ba", 
      32632: "fa", 
      32633: "li", 
      32634: "chao", 
      32635: "wei", 
      32636: "bi", 
      32637: "ji", 
      32638: "zeng", 
      32639: "chong", 
      32640: "liu", 
      32641: "ji", 
      32642: "juan", 
      32643: "mi", 
      32644: "zhao", 
      32645: "luo", 
      32646: "pi", 
      32647: "ji", 
      32648: "ji", 
      32649: "luan", 
      32650: "yang", 
      32651: "mi", 
      32652: "qiang", 
      32653: "da", 
      32654: "mei", 
      32655: "yang", 
      32656: "ling", 
      32657: "you", 
      32658: "fen", 
      32659: "ba", 
      32660: "gao", 
      32661: "yang", 
      32662: "gu", 
      32663: "qiang", 
      32664: "zang", 
      32665: "mei", 
      32666: "ling", 
      32667: "yi", 
      32668: "zhu", 
      32669: "di", 
      32670: "xiu", 
      32671: "qiang", 
      32672: "yi", 
      32673: "xian", 
      32674: "rong", 
      32675: "qun", 
      32676: "qun", 
      32677: "qiang", 
      32678: "huan", 
      32679: "suo", 
      32680: "xian", 
      32681: "yi", 
      32682: "you", 
      32683: "qiang", 
      32684: "qian", 
      32685: "yu", 
      32686: "geng", 
      32687: "jie", 
      32688: "tang", 
      32689: "yuan", 
      32690: "xi", 
      32691: "fan", 
      32692: "shan", 
      32693: "fen", 
      32694: "shan", 
      32695: "lian", 
      32696: "lei", 
      32697: "geng", 
      32698: "nou", 
      32699: "qiang", 
      32700: "chan", 
      32701: "yu", 
      32702: "hong", 
      32703: "yi", 
      32704: "chong", 
      32705: "weng", 
      32706: "fen", 
      32707: "hong", 
      32708: "chi", 
      32709: "chi", 
      32710: "cui", 
      32711: "fu", 
      32712: "xia", 
      32713: "ben", 
      32714: "yi", 
      32715: "la", 
      32716: "yi", 
      32717: "pi", 
      32718: "ling", 
      32719: "liu", 
      32720: "zhi", 
      32721: "qu", 
      32722: "xi", 
      32723: "xie", 
      32724: "xiang", 
      32725: "xi", 
      32726: "xi", 
      32727: "ke", 
      32728: "qiao", 
      32729: "hui", 
      32730: "hui", 
      32731: "xiao", 
      32732: "sha", 
      32733: "hong", 
      32734: "jiang", 
      32735: "di", 
      32736: "cui", 
      32737: "fei", 
      32738: "dao", 
      32739: "sha", 
      32740: "chi", 
      32741: "zhu", 
      32742: "jian", 
      32743: "xuan", 
      32744: "chi", 
      32745: "pian", 
      32746: "zong", 
      32747: "wan", 
      32748: "hui", 
      32749: "hou", 
      32750: "he", 
      32751: "he", 
      32752: "han", 
      32753: "ao", 
      32754: "piao", 
      32755: "yi", 
      32756: "lian", 
      32757: "hou", 
      32758: "ao", 
      32759: "lin", 
      32760: "pen", 
      32761: "qiao", 
      32762: "ao", 
      32763: "fan", 
      32764: "yi", 
      32765: "hui", 
      32766: "xuan", 
      32767: "dao"
    }

def hanzi2pinyin(hanzi):
    """ hanzi should be unicode string"""
    pinyin = ''
    for char in hanzi:
        char_ord = ord(char)
        if char_ord in PinYinDict:
            pinyin += PinYinDict[char_ord]
        else:
            pinyin += char
    return pinyin

if __name__ == '__main__':
    print hanzi2pinyin(u"朱镕基")
